---
published: true
categories: blog, world/political science/census, world/political science/limited government,m orld/political science/limited statism
document: blog
location: Biblicalblueprints.org
date: "2015-07-24"
author: Phillip G. Kayser
title: American Community Survey - Orwellian Overreach
---

**American Community Survey - Orwellian Overreach**
BB Blog
By Phillip G. Kayser
07-24-2015



The American Community Survey is an Orwellian overreach of Federal powers that should be resisted by
Americans. It is a survey that invades privacy by asking about the
presence of flush toilets, the amount of income that you earn, whether
there is a business in your home, how much you spend on utilities, where
you work, what time you leave for work, how you get to work, how long it
takes you to get to work, etc. This national survey is both unbiblical
and unconstitutional. And (as illustrated by recent hacks into
classified information on Federal employees) it is dangerous to have our
personal information located in such a central warehouse. What are we to
think of this Biblically?

According to the Bible, any gathering of census information beyond the
basics needed during time of war was unlawful. The national census of
Israel in Numbers 1-2 only authorized 1) a simple enumeration,[^1] 2) of
males,[^2] 3) twenty years old and above,[^3] 4) who were able to go to
war,[^4] 5) who had voluntarily joined with Moses for battle,[^5] 6) who
were not part of the clergy,[^6] 7) and if it took place during a time
of war.[^7] In other words, it was a simple enumeration for military
purposes, not a massive collection of information.

When David restricted his earlier census to these seven criteria of
God’s law, he was blessed by God.[^8] But when David later engaged in a
census that ignored six of the seven restrictions, God treated the
census as a gross overreach of state authority despite the fact that
David’s census was far less intrusive than the American Community Survey
is.[^9] 1 Chronicles 21 makes clear that David’s later census was
Satanic in its origin (v. 1), was “abominable to Joab” (v. 6) and to God
(v. 7), was a great sin (v. 8), was foolish (v. 8), resulted in God’s
judgment upon Israel as a whole (vv. 9-17), and required atonement
before the judgment could be averted (vv. 18-27).

People have sometimes been puzzled over why the people were judged when
this was David’s sin. But it is clear that the Bible expected limited
and accountable government, and if the people did not resist tyrannical
acts, they deserved what they got. Unfortunately, the people of David’s
time passively acquiesced to his overreach of power, with only Joab
resisting.

So what was the overreach? It was simply that David ignored five of
seven restrictions given in Numbers 1-2. Though David’s census was a
simple enumeration, it unfortunately involved 1) females, 2) Levites, 3)
citizens who were under 20, 4) citizens who were not able to go to war, 5) was involuntary (being opposed even by Joab), 6) and it did not take
place during a time of battle. In other words, it was not a purely
military issue.[^10] All of this Biblical information gives ample
grounds for Christians to oppose the American Community Survey.[^11]

The American Community Survey could also be resisted on Constitutional
grounds. First, it violates the intent of Article I, section 2, clause 3
in three ways: 1) It is an ongoing never ending survey rather than a
survey that happens once every ten years. 2) It is asking questions that
go way beyond the simple enumeration needed to ascertain how many
representatives a state may have. 3) The race questions go way beyond
the original intention of representation “excluding Indians not taxed.”

Second, the intrusive questioning violates the Fourth Amendment[^12] in
three ways: 1) People are no longer secure in their persons, houses,
papers, and effects when agents can demand information through threats
of fines. 2) The survey is certainly an unreasonable search and seizure
of information that is not warranted in the Constitution. 3) People are
treated as criminals for not allowing agents without a warrant into
their homes. Third, it is unconstitutional because the content of the
survey is not authorized in the Constitution, and the Congress has no
authority that is not “herein granted” in the Constitution.[^13]

[^1]: The word “number” or “numbered” occurs 54 times in these two
    chapters.

[^2]: The word “male,” “man,” or “men” is mandated seven times in these
    two chapters.

[^3]: The phrase “twenty years old and above” occurs 15 times in these
    two chapters.

[^4]: The criterion that each one numbered be “able to go to war” is
    mentioned 14 times in these two chapters.

[^5]: Deuteronomy 20:5-9 made it very clear that citizens both had a
    duty to serve and that the civil government could not force them to
    serve. Judges 5:2 expresses this balance when it says, “When the
    people willingly offer themselves, bless the LORD.”

[^6]: God made it very clear that “the tribe of Levi you shall not
    number” (1:49; see also 1:47; 2:33).

[^7]: The word “war” clearly defines this enumeration fourteen times.
    And the term “army” or “armies” is used 22 times to make it clear
    that it was an enumeration of the army.

[^8]: In 2 Samuel 18 it is clear that this census was of military men,
    under military captains and Generals, in a time of war.

[^9]: David’s census was a simple counting

[^10]: For more information on how such actions were defined by God as
    tyrannical, see the critique of Saul and Solomon in Dr. Robert
    Fuguate’s monograph, *Toward a Theology of Taxation,* pp. 23-25.

[^11]: For a more detailed analysis of the evil of the national census,
    see the three sermons on 2 Samuel 24 by Phillip Kayser, PhD, at
    [http://www.dominioncovenantchurch.com/?page\_id=8&sermon\_id=683](styles.xml)
    and
    [http://www.dominioncovenantchurch.com/?page\_id=8&sermon\_id=684](stylesWithEffects.xml)
    and

    http://www.dominioncovenantchurch.com/?page\_id=8&sermon\_id=685

[^12]: The Fourth Amendment states, “The right of the people to be
    secure in their persons, houses, papers, and effects, against
    unreasonable searches and seizures, shall not be violated, and no
    Warrants shall issue, but upon probable cause, supported by Oath or
    affirmation, and particularly describing the place to be searched,
    and the persons or things to be seized.”

[^13]: Article I, section 1. This establishes the necessity of a strict
    constructionist interpretation of the Constitution.

