---
published: true
categories: blog, world/political science/character, life christian/biblical standard, life christian/character
document: blog
location: Biblicalblueprints.org
date: "2015-09-03"
author: Phillip G. Kayser
title: Justice And Character in Politics
---

**Justice and Character in Politics**
BB Blog
By Phillip G. Kayser
09-03-2015

Justice And Character In Politics

I was asked to write a short post on what
the Bible said about the minimal qualifications for political office.
The shortest statement in the Bible is given in 2 Samuel 23:3, which
says, “He who rules over men must be just, ruling in the fear of God” (2
Samuel 23:3). Notice the “must.” There can be no lower standard than a
commitment to God’s law (the standard for justice) and a genuine
reverence for God (the foundation for personal character).

That God’s law is the continuing standard for justice can be seen from
numerous passages. Romans 13:1 says, “There is no authority if not from
God” (literal Greek). Authority comes in a chain of command, and if
civil officers ignore God’s law, they have automatically stepped out of
the chain of command, and thus lose authority for what they are doing.
Deuteronomy 33:21 says that “a lawgiver’s portion” is to have
“administered the justice of the LORD.” If there is no law above the
state by which its laws can be judged, then it is meaningless for
Scripture to condemn a “throne of iniquity which devises evil by
statute” (Ps. 94:20). Nazi war criminals argued that they were obeying
the highest law of the land, so by definition their actions could not be
crimes. But the Nuremberg War Crimes court knew better. They knew that
there is a law that stands above all human statutes and that judges all
human statutes as either good or evil. Isaiah 42:4 prophesies of Messiah
that “He will not fail nor be discouraged, till He has established
justice in the earth; and the coastlands shall wait for His law.”
Throughout the Scripture justice is defined by God’s law.

But 2 Samuel 23:3 says that being “just” is not enough – one must also
rule *in the fear of God.* Since the Bible insists that “by the fear of
the LORD *one* departs from evil” (Prov. 16:6), the fear of the LORD is
the foundation for one’s character. Having a good law-standard for the
nation is not enough – one must also administer it with exemplary
character. As Paul worded it, “But we know that the law is good if one
uses it lawfully” (1 Tim. 1:8). A politician is a hypocrite if he seeks
to impose God’s law on society but does not have that law written on his
own heart (Deut. 6:6; 17:20; 32:46-47; 1 Kings 8:61; Ezra 7:10; Deut.
31:33; Heb. 8:10; 10:16). Both justice and character matter.

Consider the following character qualifications required of rulers in
the Bible. During dark times they are required to be models[^1] of what
statesmen should look like. Biblically, our public officials must
display exemplary qualities of honesty,[^2] integrity,[^3]
reliability,[^4] moral uprightness,[^5] fidelity,[^6] prudence,[^7]
temperance,[^8] justice,[^9] fortitude,[^10] self-restraint,[^11]
humility before God,[^12] and courage.[^13] If they cannot be trusted in
private life, neither can they be trusted in public life.[^14] Character
matters.

When examining candidates for office, keep God’s two minimal
qualifications in mind: “He who rules over men must be just, ruling in
the fear of God” (2 Samuel 23:3).

Creative Commons Free Culture License

\<a rel="license"
href="http://creativecommons.org/licenses/by/4.0/"\>\<img alt="Creative
Commons License" style="border-width:0"
src="https://i.creativecommons.org/l/by/4.0/80x15.png" /\>\</a\>\<br
/\>\<span xmlns:dct="http://purl.org/dc/terms/"
property="dct:title"\>Justice & Character in Politics\</span\> by \<a
xmlns:cc="http://creativecommons.org/ns\#" href="KayserCommentary.com"
property="cc:attributionName" rel="cc:attributionURL"\>Phillip
Kayser\</a\> is licensed under a \<a rel="license"
href="http://creativecommons.org/licenses/by/4.0/"\>Creative Commons
Attribution 4.0 International License\</a\>.

[^1]: 1Sam. 22:14; 2Sam. 23:4; 1Kings 9:4; 11:6; 15:3,11; 2Kings 14:3;
    16:2; 18:3; 22:2; Prov. 29:12; Heb. 11:2

[^2]: Ex 18:21; Pr 16:10; 17:7; 29:10,12,14

[^3]: 1Kings 3:6; 9:4; Job 1:1,8; 2:3; Ps. 9:8; 58:1; Prov. 29:10

[^4]: 1Chron. 28:7; 2Chron. 16:7; 19:9; Pr 20:28; Is 16:5

[^5]: 1Kings 9:4; 2 Ch 9:8; Ps. 58:1; Ps 45:7; Pr 16:12; 17:15; 25:5;
    28:4; 29:2, 27; Is 11:4f; 16:5; 32:1; 51:4; 56:1; Jer 21:12; 22:2–5;
    Ezek 18:11–13, 15–17

[^6]: 1Sam. 22:14; Is. 1:26; Prov. 31:3

[^7]: 1Sam. 16:18; 2Chron. 2:12; Prov. 22:3

[^8]: Ex 18:21; Pr 28:16; 31:4-7

[^9]: Deut. 16:18; 33:21; 2Sam. 8:15; 23:3; 1Kings 10:9; Prov. 8:15;
    29:4; Is. 32:1; Mic. 3:9

[^10]: 1Sam. 2:10; 1Chron. 22:13; 2Chron. 19:11

[^11]: Prov. 25:28; Acts 24:25

[^12]: Ex. 18:21; 2Sam. 23:3; 2Chron. 12:6; 19:7,9; Ecc. 12:14; Zech.
    9:9

[^13]: Deut. 1:17; Josh. 8:1; 1Chron. 22:13; 2Chron. 19:11

[^14]: 1Sam. 13:8-15; 15:10-26; 1Kings 9:4; 11:37-38

