---
published:
categories: world/political science/christian nation
document: blog
location: Biblicalblueprints.org
date: "2015-10-15"
author: Phillip G. Kayser
title: Christian Nation? - Part 1
---

**Christian Nation? - Part 1**
BB Blog
By Phillip G. Kayser
10-15-2015

Was our nation established as a Christian nation? That question is a sure way to start a debate with many of my friends. I have friends who idealize the Declaration of Independence and the Constitution as if those documents represent everything that a Christian nation could want. I have other friends who argue that the Constitution secularized an otherwise Christian nation, and that it was an evil, revolutionary document. My position is somewhere in between. I will be defending the idea that our country was intended to be a Christian nation, but that the church as a whole had adopted many of the secular enlightenment ideas of the age without realizing how hostile they were to Christianity. Just as enlightenment ideas in the church of 1776 did not make the church cease to be a church, the same enlightenment ideas in the state did not mean that the state was intended to be an atheistic institution. 

# I admit that our nation's founding documents could be improved

I will be the first to agree that God could be much more glorified than He is with the minimalistic way that our founding documents acknowledge Christ's Lordship. While I believe that our nation’s founding documents do give
internal evidence that our nation was always intended to be a nation under God's authority, I would love to see our nation making a much more
explicit declaration that it is 
unreservedly committed to 1) Biblical law, 2) the Lordship of Jesus
Christ over all of life, 3) Trinitarian orthodoxy, and 4) the
advancement of a more consistent Christian civilization. I would also
like to see inconsistencies and secular enlightenment ideas removed from the
Constitution through the proper amendment process. Scripture alone is
nonamendable. So these posts on America being founded as a Christian nation are not intended to idolize our Declaration of Independence or Constitution. There is much work yet to be done. It is my contention that the Great Commission (Matthew 28:16-20) will not be finished until: 

1. every nation (v. 19) 
2. has become a part of Christian civilization ("make disciples of all nations" - v. 19 - note it is not just individuals, but entire nations that must become Christian nations or followers of Christ)
3. through conversion to the Gospel of Jesus (v. 19 - "baptizing them" - again, the reference is to entire nations being baptized, and thus has reference to massive Reformation that must happen before Biblical principles will filter more consistently into politics),
4. embracing the faith of the Triune God (v. 19 - "in the name of the Father and of the Son and of the Holy Spirit")
3. by submitting to Christ's Lordship in every square inch of that nation's existence ("all authority in heaven and on earth" - v. 18)
4. as evidenced by submitting to Biblical law ("teaching them [nations] to observe all things that I have commanded you" - v. 20 with Matt. 5:17-19). 

That is an astounding task that has been given to the church! It is sad that the Great Commission has become an unbelievably truncated commission (win a few converts out of every nation). But if the grammar of Matthew 28:16-20 is taken seriously at all, it is a massively great commission that requires great faith, great efforts, and longterm strategies. God does not call us to idolize 1776 or even the Christian colonies before that time. He calls us to appreciate what was accomplished in the past, to build on that, and to have long term goals that go way beyond anything we have yet seen in world history. Let's keep the Great Commission a great commission and not strive for anything less. But let's not be so perfectionistic that we fail to appreciate the Christian nation that our founders handed us. 

In my next couple of posts I will seek to demonstrate that our nation's founding was done in a way that explicitly commits all its institutions and officers to Christianity as an established religion (though not any one denomination as an established church). This is so counter-intuitive to modern Christians and so contrary to the beliefs of many of my friends, that I give this with some reservations. But I believe it is a needed foundation on which to stand as we make long term goals to perfect this nation and other nations toward the Great Commission's trajectory. In my upcoming posts I will try to avoid a perfectionistic rejection of the Constitution as well as a blind loyalty to it that fails to see its faults. But in the process I hope to prove that we were intended to be a Christian nation under the authority of God's law. The following two quotes are teasers to show the direction that I am going. 

“...Christianity, is and always has been a part of the common law... Thus this wise legislature framed this great body of laws, for a Christian country and Christian people... the common-law doctrine of Christianity ...without which no free government can long exist... No society can tolerate a wilful and despiteful attempt to subvert its religion, no more than it would to break down its laws — a general, malicious and deliberate intent to overthrow Christianity... (Pennsylvania Supreme Court, 1824)

“...the Christian religion is part of the common law...” ” (Supreme Court , 1892, in Church of the Holy Trinity, v. United States)

(to be continued)

