---
published: true
categories: world/political science/presidency, world/political science/statism
document: blog
location: Biblicalblueprints.org
date: "2015-10-12"
author: Phillip G. Kayser
title: Problems With Executive Orders - A Preliminary Rant
---

**Provlems With Executive Orders - A Preliminary Rant**
BB Blog
By Phillip G. Kayser
10-12-2015


It is my contention that most modern presidential executive
orders are in violation of Article 1, section 1 of our Constitution,
which stipulates, “All legislative Powers herein granted shall be vested
in a Congress of the United States…” This could not be more explicit.
The “all” rules out any legislation from the courts or the executive
office. The “herein granted” indicates that there can be no legislative
powers that the federal government has than those that are enumerated in
the Constitution. The word “vested” means that these powers are fixed in
one location and may not be delegated to agencies, committees, the new
twelve member Super Congress, or any other body.[^1] Congress cannot
confer lawmaking power by statute since the Constitution gives no
enumerated power of creating lawmakers.[^2] Of course, many of the
executive orders issued in the past few decades have violated the
constitution not only by engaging in legislation, but also by adding powers and duties to the federal government that cannot be found in the Constitution.

But far more important than the routine violation of the constitution is the lack of Biblical authorization for the presidency to legislate by executive order. 
Executive orders violate the limited role Scripture gives to a president
and the jurisdictional limits of the executive office. Romans 13:1-7
gives two functions for civil government: to praise good (such as giving
recognition for heroism) and to punish evil. The specific evils that
civil governments are to punish are laid down in God’s Word.[^3] Nowhere
in Scripture is the government permitted to prevent evil by a police
state or by overthrowing dictators
in other nations that we are not at war with. Nowhere is the government
given the right to create schools, provide health care, establish old
age pensions, seize land for national parks, grant land to companies,
oversee the use of farmland, or promote an economic redistribution of
wealth. Yet many presidential executive orders deal with these kinds of
issues. Scripture authorizes courts, lawmakers, state, and county
officials, and even citizens to resist such presidential executive
orders.[^4]


[^1]: Unfortunately, this understanding was first overturned by the
    Supreme Court in 1928 (*J.W. Hampton, Jr & Co. v. United States*) in
    which they said, “legislative action is not a forbidden delegation
    of legislative power” if the “Congress shall lay down by legislative
    act an intelligible principle to which the person or body [to whom
    the power is delegated] is directed to conform.” The courts have
    somewhat limited delegation in 1935 (both *Panama Refining Co., v
    Ryan* and *Schechter Poultry Corp v. United States)* and 1980
    (*Industrial Union Department, AFL-CIO v American Petroleum
    Institute*) but since 1989 has taken almost a hands-off approach to
    whether delegation is constitutional. However, we can work to
    overturn this modern trend to ignore the Constitution.

[^2]: The only exceptions are very restrictive. The exceptions are the
    enclave clause (Article 1, section 8, clause 17) which affects the
    governing of Washington, D.C., and the “property clause” (Article 4,
    section 3, clause 2) which made the Northwest Ordinance provisions
    constitutional. But neither of these provisions gives any
    authorization for either the courts or the executive office to
    legislate.

[^3]: See First Principles and Governmental Principles for Scriptural
    proof of this.

[^4]: Josh 2:1-16; 2 Samuel 24:3; 1Kings 12:16-24; 18:3-4; 2 Chronicles
    21:10; 26:20; etc.