---
published: true
categories: Language & Literature/book reviews, man/philosophy/apologetics
document: blog
location: Biblicalblueprints.org
date: "2015-07-23"
author: Phillip G. Kayser
title: Book Review - Three Types of Religious Philosophy
---

**Book Review - Three Types of Religious Philosophy**
BB Blog
By Phillip G. Kayser
07-23-2015


In his book, *Three Types of Religious Philosophy,* Gordon Clark concisely and cogently exposes the bankruptcy
of any religious philosophy that does not measure all truth-claims by
the Bible and the Bible alone. This amazing book is as relevant today as
when it was first published in 1973, and it provides the only possible
solution to the philosophical dilemmas that have plagued mankind for
millennia. 2000 years ago, a skeptic by the name of Pontius Pilate
sarcastically asked, “What is truth?” (John 18:38). As a man of his
times, he was skeptical that objective truth could be known. As a highly
educated man, he had likely studied the brilliant rationalist and
empiricist philosophers of the previous centuries and had witnessed
first hand the insuperable flaws in every philosophical system. In his
mind, all that was left was irrationalism. In any case, his doubt about
the existence of objective truth parallels postmodernism’s
disillusionment with the modernist quest for certainty and shows how
there is nothing new under the sun. While modernism (covering the era
from the eighteenth century Enlightenment to the mid twentieth century)
saw either science (empiricism) or logic (rationalism) as the source of
truth and the answer to all of life’s questions, postmodernism has
recognized the dead end of that optimistic pursuit, and has once again
adopted Pilate’s irrationalism. If the dogmatism of Biblical philosophy
is abandoned, there are no other alternatives than the failed
philosophies that Gordon Clark’s book destroys. Read it. You will love
it. Gordon Clark will reawaken a confidence and faith in objective
truth.

