---
published: true
categories: Church, church/administration, life Christian/Fruit of the Spirit/love
document: blog
location: Biblicalblueprints.org
date: "2015-10-01"
author: Phillip G. Kayser
title: God's Call To Separate From False Unity - Part 1
---

**God's Call To Separate From False Unity - Part 1**
BB Blog
By Phillip G. Kayser
10-1-2015


Most of the calls to “Christian unity” that I have read in the last twenty years have been based on a false foundation for unity that contradicts the teaching of the apostle Paul. It is common for movements as divergent as the Federal Vision and New Perspective on Paul on the one side and the Purpose Driven Church and the Emergent Church on the other side to view membership in the visible church as the basis for unity. I have frequently witnessed pastors from these groups inviting all who profess Christ and are members of “a church” to come to the Lord’s Table. On a scale of subject to objective reasons, this would be radically objective. But subjective criteria can lead to the same broad basis for unity. For example, one faulty basis for unity that has been proposed is love – love for Christ and love for His people. Their basis for unity can be seen in the slogan, “love unites; doctrine divides.” When I objected to a non-Trinitarian serving on an evangelical board, I was astonished to see doctrine swept aside in the interests of a subjective confidence that this person should be embraced - "I know she loves the Lord!" "She has a solid ministry," "The doctrine of the Trinity is confusing and good people can disagree on it," "Would you reject T.D. Jakes?!", etc. I have personally witnessed these “evangelical pastors” sharing communion with Sabellians, Open Theists, Roman Catholics, and pastors who reject the inerrancy of the Scripture. These are pastors who are orthodox in their *own* doctrine, but who have a fallacious view of unity. They want to embrace all who “love Jesus” without defining what Biblical love really means. In these blog posts I hope to tease apart the contours of the Bible's calls to unity, love, hate (yes, you read that right - see Revelation 2:6), separation, and fighting for the truth (yes on that one too - Jude 3).

*Scriptural calls to separate*
It is important to realize that the Bible not only calls Christians to unity in the truth, it also calls Christians to separate themselves from professing believers who willfully engage in certain sins and doctrines. Consider the following sampling of Scriptural imperatives (the full text is in the footnotes):

1.	“avoid them” (Rom. 16:17)[^1] 
2.	“from such withdraw yourself” (1 Tim. 6:3-5)[^2] 
3.	“and from such people turn away” (2 Tim. 3:5)[^3] 
4.	“do not receive him into your house nor greet him; for he who greets him shares in his evil” (2John 10-11)[^4] 
5.	“come out from among them and be separate” (2 Cor. 6:4-18)[^5] 
6.	“watch out for them” (Rom. 16:17-18)[^6] 
7.	“expose them” (Eph. 5:11)[^7] 
8.	Identify them by name (1 Tim. 1:20; 2 Tim. 1:15; 4:14)[^8] 
9.	“judge those who are inside [the church]” (1 Cor. 5:12),[^9]  without being judgmental.[^10] 
10.	“Note that person and do not keep company with him” (2 Thes. 3:14)[^11] 
11.	“withdraw yourself from every brother who” rejects Paul’s words (2 Thes. 3:6)[^12] 
12.	We are “not to keep company with” them (1 Cor. 5:9,11)[^13] 
13.	“put away from yourselves that wicked person” (1 Cor. 5:13)[^14] 
14.	Beware lest the yeast of their sin influences you and your family (1 Cor. 5:6)[^15] 
15.	“Come out of her” lest you share in her punishment (Rev. 18:4)[^16] 

In my next post I will try to show the specifics of what we are called to separate from, but in this post it is sufficient to notice that *these calls to separate are calls to separate from professing Christians who consider themselves to be in the institutional church.* This means that their membership in "a church" is not sufficient for unity. Nor is their professed love for the Lord Jesus sufficient. Each of these admonitions presupposes a tighter basis for unity than church membership or love. I will not have time in this post to outline the reasons for separation, the repurcussions of failure to do so, or the other qualifications for unity that the Reformers held to. But these Scriptures should be sufficient to show the falsity of the modern calls to unity at the expense of doctrine and sanctified living.

(to be continued)


 [^1]: “I urge you, brothers, to watch out for those who cause divisions and put obstacles in your way that are contrary to the teaching you have learned. Keep away from them.  For such people are not serving our Lord Christ, but their own appetites. By smooth talk and flattery they deceive the minds of naive people.” (Rom. 16:17-18)
 [^2]: “If anyone teaches false doctrines and does not agree to the sound instruction of our Lord Jesus Christ and to godly teaching, he is conceited and understands nothing. He has an unhealthy interest in controversies and quarrels about words that result in envy, strife, malicious talk, evil suspicions and constant friction between men of corrupt mind, who have been robbed of the truth and who think that godliness is a means to financial gain. From such withdraw yourself.” (1 Tim. 6:3-5)
 [^3]: “having a form of godliness, but denying its power.  And from such people turn away!” (2 Tim. 3:5)
 [^4]: “If anyone comes to you and does not bring this teaching, do not take him into your house or welcome him. Anyone who welcomes him shares in his wicked work.” (2 John 2:10-11)
 [^5]: “Do not be yoked together with unbelievers. For what do righteousness and wickedness have in common? Or what fellowship can light have with darkness? What harmony is there between Christ and Belial ? What does a believer have in common with an unbeliever? What agreement is there between the temple of God and idols? For we are the temple of the living God. As God has said: ‘I will live with them and walk among them, and I will be their God, and they will be my people.’ ‘Therefore come out from them and be separate,’ says the Lord. ‘Touch no unclean thing, and I will receive you.’  ‘I will be a Father to you, and you will be my sons and daughters,’ says the Lord Almighty.” (2 Cor. 6:14-18)
 [^6]: “I urge you, brothers, to watch out for those who cause divisions and put obstacles in your way that are contrary to the teaching you have learned. Keep away from them.  For such people are not serving our Lord Christ, but their own appetites. By smooth talk and flattery they deceive the minds of naive people.” (Rom. 16:17-18)
 [^7]: “Have nothing to do with the fruitless deeds of darkness, but rather expose them.” (Eph. 5:11)
 [^8]: Examples: “Among them are Hymenaeus and Alexander, whom I have handed over to Satan to be taught not to blaspheme.” (1 Tim. 1:20); “You know that everyone in the province of Asia has deserted me, including Phygelus and Hermogenes.” (2Tim. 1:15); “Alexander the metalworker did me a great deal of harm. The Lord will repay him for what he has done.” (2Tim. 4:14)
 [^9]: “What business is it of mine to judge those outside the church? Are you not to judge those inside? God will judge those outside. “Expel the wicked man from among you.” (1 Cor. 5:12-13)
 [^10]: Christ says the same thing when He commands us, “Do not judge according to appearance, but judge with righteous judgment” (John 7:24). Matt. 7:1-6 calls us to avoid being judgmental (judging by comparing to ourselves and seeing ourselves as better), but to judge with compassion and godly discernment and humility.
 [^11]: “And if anyone does not obey our word in this epistle, note that person and do not keep company with him, that he may be ashamed.” (2 Thes. 3:14)
 [^12]: “withdraw yourself from every brother who walks disorderly and not according to the tradition which he received from us.” (2 Thes. 3:6)
 [^13]: “I wrote to you in my epistle not to keep company with sexually immoral people.  Yet I certainly did not mean with the sexually immoral people of this world, or with the covetous, or extortioners, or idolators, since then you would need to go out of the world.  But now I have written to you not to keep company with anyone named a brother, who is a fornicator, or covetous, or an idolator, or a reviler, or a drunkard, or an extortioner - not even to eat with such a person.” (1 Cor. 5:9-11)
 [^14]: “But those who are outside God judges.  Therefore put away from yourselves that wicked person.” (1 Cor. 5:13)
 [^15]: “Your glorying is not good.  Do you not know that a little leaven leavens the whole lump?  Therefore purge out the old leaven...” (1 Cor. 5:6-7)
 [^16]: “ ‘Come out of her, my people, lest you share in her sins, and lest you receive of her plagues.” (Rev. 18:4)