---
published: true
categories: blog, world/political science/fascism, God/sovereign rule/liberty
document: blog
location: Biblicalblueprints.org
date: "2015-11-24"
author: Phillip G. Kayser
title: Liberty
---

**Liberty**
BB Blog
By Phillip G. Kayser
11-24-2015



As the 2016 elections gear up, politicians throw out slogans that catch the ears of the public. One of those slogans is, "Help me fight for your liberty." That sounds nice until you catch the nuances of what they plan to fight and what they mean by liberty. 

Begin to worry when politicians want to start yet another war/fight against something. It is likely another grab for power. The war against poverty has enslaved our nation with massive bureaucracies, taxation, and regulation. The war against drugs has meant more government oversight of citizens who have never touched drugs (think RICO statutes used against prolifers, or instant access that the IRS has to your banking records, or limits on how much cash you can withdraw from the bank, etc.). The war against terrorism is often touted as a fight for our liberties, but the war against terrorism has actually done the opposite - it has trampled upon the rights of honest citizens and invaded the privacy of law-abiding citizens on a massive scale. When former justice, Sandra Day O'Conner, viewed Ground Zero after the Twin Towers fell, she correctly noted: "...we're likely to experience more restrictions on our personal freedom than has ever been the case in our country."[^1] I wonder if even she realized the degree to which the state wants to regulate and invade the private lives of citizens. Danger, emergency, war, security, and safety are all buzzwords to remove our liberties. As former Chief Justice Rehnquist noted, civil government has had a habit of ignoring the Constitution during times of danger and war, and it has done so on the ancient Roman philosophy that "the power of law is silent/suspended during war" (or "silent leges inter arma").[^2] Though he claimed that America has not completely silenced the law, it has certainly spoken with "a somewhat different voice."[^3] Sadly, even conservative political candidates want to maintain unconstitutional powers to fight for your liberties. 

But we should also worry when politicians pretend to be the protectors of your *liberties* without ever defining what they mean by liberty. What is liberty? Is it the "right" to do whatever we want? Is it the "right" to health care and housing? Is it the *right* to better public schools? Is it the *right* to lower interest rates? The list of things that conservatives desire government to provide are almost as endless as the list of things that liberals desire government to provide. Those who use the words "right," "liberty," and "freedom" in these ways show that they do not have a clue about the historic American view of liberty. I'll save the subject of rights for another post, but today I would like to give a very brief introduction to what the Scripture says about "liberty."

Scripture always connects true liberty with the keeping of God’s
law. David said, "I will walk at liberty, for I seek Your precepts" (Ps. 119:45) Notice that David did not attribute liberty to *man's* laws, but to *God's* laws. Without "the Perfect Law of Liberty" (see James 1:25; 2:12) there is no basis for liberty. Liberty has always been founded upon a transcendent law that binds both citizens and civil governments. And the moment either citizens or civil officers throw off God's law, the restraint of statism is removed and liberty is eroded. Do not be surprised by the massive losses of liberties in our country. Those losses are an inescapable consequence of removing God's law from our nation (see Psalm 2:1-3), resulting in the loss of God's favor upon our nation (see vv. 4-12), resulting in His judgment (vv. 5,9,12). And throughout the Bible, tyrannical statism has been described as one of God's tools of judgment for a lawless people (see major and minor Prophets). Conservative politicians recognize that lawlessness leads to trouble, but because they are ashamed of God's laws, they end up imposing *laws* that are disastrous to our liberties and which increase statism, not decrease it. As Ezekiel pointed out, man's lawless statutes bring increasing bondage:

> ...because they had not executed My judgments, but had despised My statutes... therefore I also gave them up to statutes that were not good, and judgments by which they could not live... (Ezek. 20:24-25)

Counterfeit *law* will not produce liberty - it is God's law alone that is capable of doing so. James Madison (one of America's founding fathers) correctly said, 

> We have staked the whole future of American Civilization, not upon the power of government, far from it. We have staked the whole future... upon the capacity of each and all of us to govern ourselves, according to the Ten Commandments of God.”[^4] 

Just as a railway train has most liberty when it is restricted to
the railway tracks, America will experience maximum liberty when both
civil government and self-government is restricted by the “perfect law
of liberty” found in the Holy Scriptures.[^5] Unless Christians who are involved in politics unashamedly start pressing for the crown rights of King Jesus over every area of life (Psalm 2) and unashamedly start promoting God's laws (Psalm 2:1-3,10-12), the Lord will be forced to dash this nation to pieces with His rod of iron (Psalm 2:5,9-12). I believe American statists are God's instrument of discipline against the church's antinomianism. May God use them to bring us to repentance. I would urge Christians in every level of family, church, business, and state to do as Madison admonished, and start promoting the ten commandments.[^6] God's law and liberty fit like hand and glove. 

Perhaps in a later post I will speak about how God's grace will eventually achieve what we cannot achieve in politics. But grace and politics is a big enough topic for its own post.




[^1]: Quoted by Linda Greenhouse, "In New York Visit, O’Connor Foresees Limits on Freedom," *N.Y. Times,* Sept. 29, 2001, at B5
[^2]: William H. Rehnquist, *::asin|0679767320|All The Laws But One::,* (New York: Alfred A. Knopf, 1998). He quoted Roosevelt’s wartime Attorney General Francis Biddle: “The Constitution has not greatly bothered any wartime President.”
[^3]: See *Ibid.,* page 225. 
[^4]: James Madison, "A Memorial and Remonstrance Against Religious Assessments," June 20, 1785
[^5]: James 1:25; 2:12
[^6]: I discovered that there is a political party that is doing exactly this - The Christian Liberty Party. See https://sites.google.com/site/christianlibertyparty/ This is a party that appears to be modeling to other political parties how to apply the Bible to politics. They seem to be doing this through their Biblical educational materials as well as by promoting candidates on the local level (town, city, county). The more biblical the educational materials and candidates can be, the more likely that others might begin to learn from them. It is my prayer that all political parties would begin to study what the Bible says about law, justice, international relations, war, etc. My own blogs are an attempt to apply the Bible to all of life. Pray for an army of bloggers to do the same.

 