---
passage: "Ephesians 3:18"
published: true
categories: God/attributes/love, Life Christian/fruit of the spirit/love
document: communion
location: Dominion Covenant Church
date: "2015-08-02"
author: Phillip G. Kayser
title: "width, length, depth, and height of love"
---

**Width, Length, Depth, and Height of Love**
*Ephesians 3:18*
By Phillip G. Kayser
8-2-2015

For our communion meal today I would like to consider one phrase from Ephesians 3:18. But let me read it in context starting in verse 16. Paul was praying,
> Eph. 3:16 that He would grant you, according to the riches of His glory, to be strengthened with might through His Spirit in the inner man, 
> Eph. 3:17 that Christ may dwell in your hearts through faith; that you, being rooted and grounded in love, 
> Eph. 3:18 may be able to comprehend with all the saints what is the width and length and depth and height— 
> Eph. 3:19 to know the love of Christ which passes knowledge; that you may be filled with all the fullness of God.

The whole paragraph is absolutely packed with precious truths about God’s love. But this morning I am only going to focus on one phrase: Paul prays that by God’s power we might “comprehend with all the saints what is the width and length and depth and height of God’s love.  He calls us to know God’s love so that by faith we can live it out.

Let’s examine first the breadth of God’s love. We can get a little bit of an understanding of the breadth of God’s love by contrasting it with how small the circle of our love tends to be.  We tend to love people who have similar tastes, ideas or interests and unless we are careful, we tend to shun people who are different from us.  And the disciples were no different.  They were constantly shocked with Christ’s actions – such as when he touched a leper (wow! The circle of His love reached that far!).  Or when He called a tax gatherer to be a disciple, or healed the servant of a Gentile soldier of an oppressing army.  For Jews, that was really stretching the boundaries of what love was willing to encompass.  But God’s love caused Him to save a harlot, to speak to a Samaritan woman.  The love of God which overflowed in Christ’s heart transcended the boundaries of race, culture, geography, tabu and social convention.  It was a love that was broad enough to include you and me. It is broad enough that it will eventually save every tribe and nation. It is a broad love.

But secondly, it is a deep love.  So deep that it went to hell on our behalf; so deep that it reaches even to the gutter. When there is a shallow love, it can be broken over sleightest offenses.  But think of the number of times that you have offended God, and yet He continues to love you.  Think of the depth of sin from which He has snatched your souls, and it will cause you to realize that depth of His love toward us.  When your love starts to ebb and to become shallow, meditate on the breadth and depth of God’s love, and it should stir up your love anew.  

Thirdly, it is a high love. I don’t think we could imagine any higher love than the love that God the Father has toward God the Son.  It reaches to the heavens. John 15:9 says, “As the Father loved Me, I also have loved you; abide in My love.”  That’s incredible!  Just as the Father loved Me (and there is no higher love), so I have loved you?  Yes.  He has such a high love for us that it ought to make us glory in this meal and thank Him.  And it should cause us to ask Him to make our love higher.

But lastly, it is a long love.  Just as Jesus could say, “You loved Me before the foundation of the world” (John 17:24) Ephesians 1 says in love having predestined us and says that it was before time began.  It is so long that it not only stretches from eternity past, but it reaches into eternity future. That is long. It caused Him to persevere in His love toward us. John 13:1 says about Jesus, “having loved His own who were in the world, He loved them to the end.”  To the end.  It’s not a love that grows weary and tired and finally gives out.  It is a persevering love.  When he said, “this is My body which is broken for you” He was affirming a love that was willing to go all the way to death.  When he promised to be with them even till the end of the age, He was commiting Himself to a long love; a persevering love.

So if your love has grown shallow, short, narrow and small, go to the One who is the source of such love and ask Him to once again shed abroad His love in your hearts – the love which passes understanding - and to make you rooted and grounded in that love.  This meal reminds us that such love comes only from His grace.  May it flow richly to each of you and through each of you to others.  Amen.  
