
**National Census: Evil or Good?**
2 Samuel 24:1-9

I hold in my hands this year's version of the American Community Survey. I think those of you who have already received this will appreciate the Scriptures that we are going to look at today. This whole chapter constitutes a scathing denunciation of such Orwellian invasions of privacy as you see here. But if you have not yet had the joy of getting one of these in the mail and subsequently being harassed by ACS agents, let me fill you in on what has been happening before we dive into the passage.

Article I, section 2 of the Constitution allows for enumeration of citizens, period. And according to Hamilton and Thomas Jefferson, it can't be an estimate because the text specifies an "actual enumeration." When you read the fierce debates that went on over this clause, you see that they feared the federal government a great deal more than we do. And they feared political manipulation of *even the enumeration*. It took a lot of discussion and work for them to agree to even that. But there is not the slightest evidence that they would have authorized anything more than enumeration. Original intent is quite clear. I have 50 pages of small font text recording the discussions our founding fathers had on exactly what was being authorized by the enumeration clause. We don't have to guess.

But if you tell this to an ACS agent, they will tell you that the *courts* have said that the Constitution allows them to collect more than enumeration. And when you point to original intent, they give an argument something like this: since the Constitution excludes enumeration of untaxed Indians and since it mentions the proportional representation of slaves, the courts have said that you have to have more information than simple enumeration to be able to even do the census. You have to ask them if they are Indians or not; you have to ask them if they are slaves or not. And if the government can ask questions about race and freedom, then it should be able to ask any question it wants beyond enumeration. Voila! We've got a great big wide-open door.

Well, the problem is that such an interpretation flies in the face of the literal language that says the sole purpose of the enumeration is to determine representation and that it must be an actual enumeration. So a second argument they give is that the Constitution says that this census shall be made "*in such Manner as they shall by Law direct.*"[^1] And they say that phrase leaves it up to Congress on what they want to do in a census. The problem with that is that the phrase "in such Manner as they shall by Law direct" has to be interpreted as modifying the whole sentence, which says, "*The Actual Enumeration* shall be made… in such Manner as they shall by Law direct."[^2] It's still an enumeration of citizens, not a gathering of information on the number of TVs, flush toilets, and other items in a household.

But the fact of the matter is that more was added by law in 1790, and was never resisted. That's the problem. The 1790 law added the provision of noting the number of males 16 years old and above, the number of males under 16, and the number of females, presumably to determine the statistics of who currently constituted the militia and who would constitute the militia in the upcoming ten years before the next census. But even with that minor addition of age, it was still *enumeration* and nothing more. In any case, from 1790 to the year 2000, the number of questions to determine this enumeration have ranged from 5 to 10. You don't need more questions than that to enumerate the population.

But in the year 2000 (under Bill Clinton), the official census became a very intrusive multi-page questionnaire that asked all kinds of questions utterly irrelevant to the constitutional issue of enumeration. In 2010 (under Obama) the census was trimmed back down to a handful of questions, but a second questionnaire, called the American Community Survey was instituted. So we now have two census forms, one being short and the other being long.

If you flip through this American Community Survey you will see that they want to know when your house was built, how many bedrooms, flush toilets, stoves, and refrigerators you have. They ask whether you have a computer, notebook, or a netbook. They ask you to specify whether you have any smart phone or any other kind of computer device that has not yet been listed. They have seven questions on the kind of internet service you have, the kind of fuel most used to heat your home, including questions on gas, LP, kerosene, wood, solar, etc. Then they ask the *cost* of your electricity, gas, water, sewer, and how much money you have spent on oil, coal, kerosene, etc. This 2014 form wants to know your level of education, eight questions on your health care, who in your household wears glasses or has hearing aids, who has emotional disabilities (that's a creepy one), whether anyone in the home has difficulty dressing or climbing stairs. What are they going to do with that? Are they going to come and visit to see if you are taking care of the elderly? They ask where you work, what time of day you leave home to go to work, what form of transportation you use to get there, and many other creepy questions that are none of the federal government's business. It's impossible to read that form and not believe that we have an Orwellian Big Brother looking over our shoulder.

But what's worse, is that even after you have completely filled out this form, you have bureaucrats calling you and coming to your home insisting that they need to look through your home to verify the answers. If you refuse to let them in, they threaten you with penalties for non-compliance and insist that you are breaking the law. When you insist that they are the ones who are breaking the law of the Constitution and that they need to leave your property, things don't go very well. Now you may win by dragging your feet for several months, but they still make life miserable for you. Almost anyone who has suffered through the relentless harassment of these ACS agents knows that something isn't right. It just doesn't seem right. And having read through the discussions by America's founding fathers, I can guarantee you that all of them to a man would have considered this new survey to be an abomination and rank tyranny.

Well, the passage we are going to look at today calls for such limited government on the national level that it makes even the 1790 American census seem tyrannical. By Biblical standards, the American Community Survey should cause Americans to rise up in heated resistance. And the fact that they *don't* just shows that it is the population that is largely at fault.

# God is not taken by surprise: the mystery of Providence (v. 1 with 1 Chron. 21:1) as God uses a survey to drive His people to repentance

And that is where I want to start this morning — that the reason this survey came along under David is that God was angry with the population. And *today* He is not wringing His hands over how things are falling part. On the contrary, this text hints that the American Community Survey is a direct result of God being angry with the American population. Verse 1 says,

> 2Sam. 24:1 Again the anger of the LORD was aroused against Israel, and He moved David against them to say, "Go, number Israel and Judah."

## This census was a national sin that was parallel to the national sin that brought judgment in chapter 21 ("again").

Let's break this down a bit. The word "again" clues us in to the fact that this is the second sin mentioned in this unit that brought Israel under judgment. Just to remind you of the structure — all of chapters 21-24 is structured as a chiasm, with the sin of chapter 21 being parallel with the sin of chapter 24. That by itself shows the seriousness of this issue.

A. Offense of Saul and its expiation (21:1-14)
B. Lists of heroes and their exploits (21:15-22)
C. David's praise of Yahweh (22:1-51)
C. Yahweh oracle to David (23:1-7)
B. Lists of heroes and their exploits (23:8-39)
A. Offense of David and its expiation (24:1-25)

Many commentators are so statist that they wonder what the big deal is. What's so wrong with David's census? And how in the world could the author (using this chiasm) make the census in any way parallel with the attempted genocide in chapter 21? Many modern commentators are mystified as to why this is such a big deal. But it just illustrates how far from the Biblical ideal we have strayed in the twenty-first century. *A national census is a big deal to God. It is a major indicator that tyranny is afoot.* And you can test how Biblical your civics is by whether you think it is a big deal. It should be. And the first proof is the parallelism of this sin with the serious sin of attempted genocide in chapter 21.

## This census was a result of God's anger with Israel (v. 1)

The second thing that this verse shows has already been stated — the census was a direct result of God's anger against the general population of Israel. It says,

> 2Sam. 24:1 Again the anger of the LORD *was aroused against Israel,* and He moved David *against them* to say, "Go, number Israel and Judah."

This means that the focus for blame in this chapter is not just on David. It is true that this chapter clearly points a finger at David. He was guilty of sin. But the chapter makes it just as clear that the suffering of the citizens was because He was upset with *them*. Verse 1 says that He was angry at the general population and verses 11-25 shows the punishment that flowed from that anger. Those 70,000 men who died are not innocents. They suffered under God's anger.

Don't ever think that the tyrannical actions of a civil government are a surprise to God or are utterly unrelated to the state of a population. We have the tendency to *only* point the finger at Washington, DC. But God frequently uses such civil governments to punish populations and to turn them from their idolatry. And statism is one of the biggest idols of our culture that almost the entire population has bowed down to. It's no wonder that the prophets spoke against statism so much. It is a constant temptation for citizens to look to the state as savior.

And I emphasize this point because the answer to political tyranny is not conservative politics. Verses 18-25 show that the only answer to a culture's problems is the Gospel of Jesus Christ. The Gospel *must* be applied to politics. God allows the fruits of humanism to turn the stomach of culture so bitter that they will want to vomit up statism and so that they will be motivated to by God's grace embrace the Perfect Law of Liberty. We won't have time to get to verses 18-25 today, but that is where the whole passage is heading. In fact, that is where the whole book is thematically heading.

## This census was under God's sovereign control (2 Sam. 24:1) but is also attributed to Satan's causation (1 Chron. 21:1) and to David's sinful heart (2 Sam. 24:10)

The third thing that is crystal clear from verse 1 is that this census was under God's sovereign control. *God* moved David to do this sinful act. Now, it doesn't say that He tempted David or that He forced David to do the census. He did not. In fact, the rest of the chapter makes it clear that God was very upset with David for doing it. James 1:13-14 is quite clear. It says,

> James 1:13 Let no one say when he is tempted, "I am tempted by God"; for God cannot be tempted by evil, nor does He Himself tempt anyone.
> James 1:14 But each one is tempted when he is drawn away by his own desires and enticed.

So why does it say that God moved David? I believe it says it that way to make it crystal clear that even sin and tyranny is not outside of God's control. Even though God does not tempt anyone to son, sin is somehow still under His providential control. How can that be?

I want you to flip over to 1 Chronicles 21 for the answer. In fact, you might as well put a bookmark there, because we will be flipping back and forth between these two passages. They help to interpret each other. But 1 Chronicles 21:1 says this:

> 1Chr. 21:1 Now *Satan* stood up against Israel, and moved David to number Israel.

So which is it? Is it God who moved David, or is it Satan who moved David to do this sin? Well, it is both. Both passages are inspired. God did not directly tempt David, but by allowing Satan to have access to him, God set in motion a chain of events that he knew would result in a census. And it doesn't let David off the hook of responsibility either. Even Satan couldn't move David to sin if David's heart was not already beginning to be inclined that way.

But this is the mystery of Providence - that God can control the truly free actions of men in history, including sins like the horrible crucifixion of Jesus (totally controlled in every aspect of it), without in any way tempting anyone to sin or being the immediate cause of sin. And I've shared A. W. Pink's illustration with you a number of times, but it bears repeating.

If I hold this book up by my hand the book cannot boast that it is being held up of its own accord. It's the power of my hand that keeps it from falling to the ground. If my hand represents God's grace and the book represents me, and if I am resisting God's grace, God's hand can still hold me up. But if I keep resisting His grace, He doesn't owe that grace to me. If He withdraws that grace for even a moment in any one area of my life, it guarantees that I will fall in that area just as surely as this book fell to the ground when I let it go.

But I fall of my own choice just as the book falls of its own accord. But is there a sense in which I moved the book toward the ground when I willed to let it drop? Yes. I don't have to slam the book to the ground for it to fall to the ground and God does not have to tempt me to fall, ask me to fall, force to me to fall, or cause me to fall in any immediate sense. He is not the author of sin. I am. If I am choosing to resist his grace, all He has to do to have me fall is to withdraw grace that I don't deserve anyway. But it's my choice if I fall into that sin. Satan on the other hand does push and does seek to persuade us to do wrong. But even he cannot force my will. So God moved David by allowing the second cause of Satan to get involved.

But I think by that illustration you can see how I am fully responsible for my choice to fall into sin and can be held accountable by God. I can't blame Satan and I can't blame God. But God is still sovereign. And I believe that God is using Satan as a pawn to promote His purposes. And though Satan has moved bureaucrats to come up with the American Community Survey, God is using that survey to accomplish His own purposes. And it my hope and prayer that as more and more tyrannies like these allowed to arise by God, that they will drive our nation back to the Lord and back to the Gospel.

# Why was David's census such a serious sin?

## Clear statements that it was a serious sin

But I do want to demonstrate that this census was indeed a great sin, because many Christians deny it.  Turn to 1 Chronicles 21. And I'm going to emphasize this point because it would be very easy to assume that there is something *else* sinful going on. But as many commentators have pointed out, according to the text, it is the *census itself* that is evil. Let me give you several indicators that this is true.

### It was Satanic in origin (1 Chron. 21:1)

The first indicator that this was really a bad deal is that verse 1 says the idea for the census was Satanic in origin.

> 1Chr. 21:1 Now Satan stood up against Israel, and moved David to number Israel.

Notice what is being called Satanic. It's not a bad attitude; it's not what he will do with the information. What is Satanic is the numbering of Israel. And if a census can be proved to be demonic, we cannot treat it as something trivial.

### Joab said that it would "be a cause of guilt in Israel" (1 Chron. 21:3)

The second indicator is in verse 3.

> 1Chr. 21:3 ¶ And Joab answered, "May the LORD make His people a hundred times more than they are. But, my lord the king, are they not all my lord's servants? Why then does my lord require this thing? Why should he be a cause of guilt in Israel?"

Guilt deals with sin, and Joab believed a census would bring great guilt to Israel. And he proved to be right. In the same way, I believe that the ACS is one of many things that brings guilt on America. And the death toll by way of abortions, adult murders, disease, and disaster is much more staggering than the number of deaths that happened in Israel. But you add to that the disease, the cultural rot, and other things that are happening, and you see God withdrawing His hand of protection.

### It was "abominable to Joab" (1 Chron. 21:6)

The third indicator is in verse 6.

> 1Chr. 21:6 But he did not count Levi and Benjamin among them, for the king's word was abominable to Joab.

The margin has it that "the king's *command* was abominable to Joab." This was administrative law, not God's law that was going on. But think about that word "abominable." For a census to be abominable to Joab (who is not himself a lily-white angel) is saying something about the seriousness of a census. *Even* Joab considers it an abomination. That's the author's point. In other words, it's not just a trivial thing. In fact, it was so abominable to Joab that he was willing to stand up to the king on the issue. It's more serious than moderns think. And the reason is that the Bible is more libertarian than modern Christians think. The Bible does not authorize the massive programs that our government is involved in.

### God "was displeased with this thing" (1 Chron. 21:7)

Verse 7 gives another indicator. It says that *God Himself* was displeased.

> 1Chr. 21:7 ¶ And God was displeased with this thing; therefore He struck Israel.


### It created great controversy with the captains of his army (2 Sam. 24:4)

Now flip back to 2 Samuel 24 and we will continue looking at indicators that a census is a bad deal. Verse 4 indicates that it was more than simply Joab who thought this was bad. *All* the captains of David's army that we looked at last week resisted him on this census — at least the ones who were alive. That's very significant. Verse 4:

> 2Sam. 24:4 Nevertheless the king's word prevailed against Joab *and against the captains of the army.* Therefore Joab and the captains of the army went out from the presence of the king to count the people of Israel.

We saw that one of the good leadership qualities is the ability to stand up to and challenge superiors when what they are doing something that is unethical. They all stood up to David. Are you getting the picture? The tyranny of the American Community Survey is not something that we should just ignore. All the leaders of every county and every state should stand up to it. Whether they win or not is immaterial — they should stand up to tyranny and resist it.

### David's "heart condemned him" (2 Sam. 24:10) and he admits that he had "sinned greatly" (2 Sam. 24:10; 1 Chron. 21:8), committed "iniquity" (2 Sam. 24:10), and "done evil" (v. 17) and "done very foolishly" (v. 10)

Verse 10 gives three more indicators that this census was very bad.

> 2Sam. 24:10 ¶ And David's heart condemned him after he had numbered the people…

David obviously recognized the census as being a sin. It was not just his attitude; it was the *census* that was a sin. But continuing to read in verse 10, we see other clear expressions.

> 2Sam. 24:10 …So David said to the LORD, ‘I have sinned greatly in what I have done [notice it's not that I have sinned greatly in my attitude or what I was going to do with the material. No, he says, ‘I have sinned greatly in what I have done]; but now, I pray, O LORD, take away the iniquity of Your servant, for I have done very foolishly.'

And in verse 17 he calls his action "evil." Do not think that the American Community Survey is simply a minor issue. It is not. It is a great sin and very foolish and evil before God. And when you realize what tyrants could do with it, you begin to understand why. It could be the vehicle of absolute totalitarian control. They should not have this power. Such power is likely to be abused and could easily be used for sinister reasons. They don't ask how many guns you own, but they could. They don't yet ask what your sexual attitudes are, but they could. If they can ask these kinds of questions, they can ask anything. And it makes you wonder how much the people of America will quietly endure. This is an offense to God and it should be an offense to liberty loving citizens.

### It warranted a punishment of seven years famine, three months of military defeat, or three days of plague (v. 13) and it actually resulted in God killing 70,000 men (2 Sam. 24:15-16)

There are two more indicators that this was an exceedingly serious sin. First, God gives David a choice of three horrible punishments in verse 13. And keep in mind that God always has a punishment fit the seriousness of a sin. He wouldn't do this if it was a trivial issue. Also keep in mind that Gad is an inspired prophet who is speaking directly for God. Verse 13:

> 2Sam. 24:13 So Gad came to David and told him; and he said to him, ‘Shall seven years of famine come to you in your land? Or shall you flee three months before your enemies, while they pursue you? Or shall there be three days' plague in your land? Now consider and see what answer I should take back to Him who sent me.'

Now, think about that: If God thinks David's census was worthy of seven years of famine, or three months of military defeat, or a major three-day plague (which we find out in verses 15-16 killed 70,000 people), what would He think that our  American Community Survey deserves? What David was doing is only on the level of the 1790 survey. It was not nearly as bad as ours is. But in any case, the choices of punishment give you a little bit of perspective on American deaths due to war, calamity, health issues, abortion, or other things. It's serious. Do not minimize or ignore the issue and think that it does not need to be resisted. When you look at the disasters that have hit Americans since 1790, I think that God has been trying to get our attention for a very long time.

### It required atonement before God's judgment would be stayed (2 Sam 24:21,25; 1 Chron. 21:18,22,26-27)

The last indicator is something we will look at when we get to the last part of the chapter. Though God overlooks a lot of evils in a nation, this census was considered so evil that God said in verses 21-25 that He was not going to overlook it, and that He would not stop killing people until a sacrifice was made and atonement for the evil was offered up. God's wrath needed to be propitiated.

But weirdly, despite all of that overwhelming evidence, there are people who still don't think there was anything wrong with David's census. The only reason they give is that Numbers 1-2 commands a census to be taken — so there. That's the standard answer that people give me — it's not that bad; God commands a census in Numbers 1. They think that there must have been something else unstated about David that made God upset. No. The text will not permit that. Over and over it is the census itself that is said to be evil.

## Background of eight requirements God gave before a census could be considered godly (Numbers 1-2)

But because Numbers 1 is so frequently cited, let's turn there. I hope to show that there are eight requirements God gave in those two chapters before a census could be considered to be a godly census. And technically it shouldn't even be called a census, something that God nowhere authorizes. But for sure, the American Community Survey fails miserably against these requirements. It's my thesis that even the 1790 census and even the Constitutional provisions fail the test. Let's examine the requirements that God laid out.

### It had to be only of males ("male," "man," or "mean" 7x)

The first requirement was that it could only be a numbering of the *males*. Verse 2:

> Num. 1:2 "Take a census of all the congregation of the children of Israel, by their families [in other words, not individually, but by their covenantal units — the family is the smallest unit of civil government — if you get any smaller, you get into totalitarianism — so, "by their families"], by their fathers' houses, according to the number of names, every *male* individually…

And as you look at the various numbers given in these two chapters, it only lists males. They are the only ones counted because they are the representatives of the families. Now this too is insulting to modern sensibilities.  God is not in favor universal suffrage, which inevitably leads to socialism. He gives votes only to male heads of households. Only male heads of households were part of the military. And only male heads of households were counted. Our denomination takes a strong stand against both selective service of women and the draft of women. It's unlawful. So even though our Constitution is pretty good, and even though it *only calls for enumeration*, it's still unbiblical in that it calls for the enumeration of women, children, and slaves. So the first requirement is that you could only count the males.

### There could only be numbering of those 20 years old or above ("twenty years old and above" 5x)

The second requirement was that the census could only count males who were 20 years old or above. So it's not *all* males that are counted; only *adult* males. The first part of verse 3 says, "from twenty years old and above." That's pretty clear. Even in 1790, the census went beyond this. They numbered those 16 and above and those under 16. Now, the *Constitution* didn't authorize getting information on age, but they did it anyway. But I would point out that even the Constitution was unbiblical in allowing all males, all females, and all slaves to be counted.

### Numbering of those able (or willing? see next point) to go to war (1 Chron. 5:18; 2 Chron. 25:5 with "able to go war" 14x [but see next point])

But there are more restrictions of the government. The third requirement is that the census could only record those who were able to go to war. And I have listed 1 Chronicles 5:18, 2 Chronicles 25:5, and *possibly* this may be *implied* in the 14 times in this chapter that the phrase occurs, "all who are able to go to war in Israel." But that's not the literal Hebrew, which I will deal with in the next point. In any case, from various census data points in the Bible, R. E. Gingrich notes, "The women, children, old men, disabled men, and Levitical men were not numbered."[^3]  And that is undeniably true. Again, America cannot justify its census from the Bible. Not even the Constitution can justify its enumeration from the Bible. As good as it is, it is not a perfect document.

### Information was voluntary (Deut. 20:5-9; Judges 5:2)

But the literal Hebrew of that repeated phrase "all who are able to go to war" actually hints at the fourth requirement that we certainly see elsewhere — that the census information was simply the listing of volunteers who had already signed up for their local militias. Now this is a critical point to understand if you are to make sense of how limited Biblical government really is. What I am saying is that this enumeration of soldiers was *not* about the Federal Government going into every home trying to see who they can draft into the army. This is simply adding up the number of people who have already volunteered in every local militia. Otherwise it couldn't happen on one day. But that's jumping ahead. Let me try to show that there is no other exegetical way of interpreting all of the data in this chapter than my interpretation that this was a gathering of already available statistics from volunteers who had signed up.

And let me start with a quote. Lange, Schaff, Lowrie, and Gosman have done a study on the Biblical census information, and they summarize the evidence by saying this:

> They were not passively pressed into service, but took it upon them voluntarily, like the volunteers of Deborah (Judg. 21) [sic][^4] and of the Messianic King (Ps. 110)[^5]

And there are four lines of evidence to support this interpretation. The first is the literal Hebrew for every time this phrase occurs in the Bible. For example, in verse 3 you will notice that the words "are able to" are in italics. And you will see the same thing 13 other times. When words are in the italics in the New King James Version, the italics indicates that the words are not in the Hebrew, and the translators are making a stab at communicating what they think it means. So there is interpretation going on. But it may be a wrong interpretation, and In this case it definitely is. So always be on the lookout when there are italics in the words. That's an indication of interpretation, not translation.

The Hebrew is literally, "those who are going to war." In terms of grammar, it's the Qal stem, indicating the people are acting rather than being acted upon (that's a critical point), and it is a participle, indicating that this *class* of people who are actively going out to war is a class already in existence; already in place. And if that's the case, then it means that the only role that the national government had to play in the census was gathering the information from each tribal head (*which is exactly what verses 4-17 go on to talk about*), and those tribal heads are responsible to gather the information from the volunteer armies in every county. And that would mean that it's not a draft, and it's not even an invasion of privacy on *any* level. It's voluntary. It's simply the listing of those who are already going out to fight. In other words, they are already in the militias; they've already signed up.

The second line of evidence that confirms this interpretation (in other words that you ought to cross out the added words, "are able to") is that verse 18 indicates that this entire census took one day to accomplish. That would be impossible on a normal census-gathering mission that involves invasion of privacy and gathering of data. Impossible! David took nine and half months, and he didn't even have a complete census. But verse 18 is crystal-clear in the Hebrew. In a commentary on Numbers, W. Thomas said, "The natural meaning is that the census was completed in one day. If so, the ‘census papers,' the pedigrees and family lists, must have been ready beforehand."[^6] Matthew Henry says the same thing. He says, "it was but one day's work, for many other things were done between this and the twentieth day of this month, when they removed their camp, [in] ch. 10:11."[^7] There is no time for a census. But on our interpretation, no problem. If all that Numbers is authorizing is for the collection of the statistics from each local militia of the people who are willing to fight, then it could easily be accomplished in one day.

The third line of evidence is the difference in Hebrew between Numbers and the passages dealing with David's census. There is a lot of debate on the meaning and usage of these terms. There is also debate on the meaning and significance of a brand new term not used in Numbers, but used by David in 2 Samuel 24:1 when David commands them to take a census. It's the word *mannah.* And I can't get into all the technical Hebrew, but it does seem that Numbers is having Moses focus on getting a *final total*, whereas the words used in 2 Samuel 24 deal with the active gathering of the numbers that will constitute the final total.[^8] In other words, the Hebrew of Numbers indicates that the Federal government is not involved in the actual gathering of the numbers, but only in receiving of the final total. In contrast, in 2 Samuel 24, *Joab* is involved in every detail of the actual gathering of the numbers. And I can't get into the technical details of the Hebrew, but it does seem to bear out.

The fourth line of evidence that supports voluntarism is that other Scriptures make fighting a voluntary issue - Scriptures like Deuteronomy 20:5-9. Certainly there is shame involved in not fighting. There is a *moral* mandate to fight for a nation's freedom but there is no legal mandate to go to war. That's why Deborah's inspired song in Judges 5 twice speaks of "leaders who lead" and "people who volunteer" to fight in that war. That is in Judges 5:2,9. That's the norm — it's a voluntary army defending their own territory. And though Judges 5 does speak of the shame of tribes and clans that refused to be part of the war in verses 15-17 and verse 23, those verses also indicate that no magistrate had the power to draft them. *They could recruit (and that's the word used in Judges 5), but they couldn't draft. And there is a huge difference between recruitment and drafting.* The draft is tyrannical; recruitment is lawful. Psalm 110 speaks of the people being volunteers in battle. And as we will see, this is *quite* different from what David did.

Now be patient with me. I am giving thorough theological background because modern Christians are so used to statism that they find it hard to believe that Biblical government is so hands-off. But it is. So moving on…

### Any census other than a military census for war was unlawful ("war" 14x and "army" or "armies" 22x — note that there wasn't another census for 38 years in Numb. 26, when war was once again imminent).

The fifth requirement in Numbers is that the census would only take place during time of war. And the literal Hebrew again says, "all who go to war" or, since it is a participle, "all the ones who are going to war." They were about to battle. And the term "war" occurs 14 times, and the word army or armies occurs 22 times. And this census occurred right before they were planning to go to battle.

That means that this was not a census during a time of peace. And thus it is logical that when God wouldn't let them take the conquest because of their lack of faith — in other words, when he made them them wander in the wilderness for 40 years, there were no more censuses. Everyone agrees that the next census to occur in Israel was not for 40 years, just before they entered the land of Canaan to do battle. Statists are not satisfied with a forty year gap between censuses. They are not satisfied with numbering soldiers only when war is needed. And this too was a failure on the part of David. He gathered the information during a time of peace. Other commentators point to Exodus 30 to show the same thing.[^9] Interestingly, that passage requires a ransom be paid even when the census was rarely and legitimately engaged in before war. The very mention of a ransom shows how wary God was of any census, even legitimate ones.

### There were checks and balances on the numbering with involvement of Levites (church officials) and representatives from each tribe (1:4-17) and with the states and Levites reporting the figures to the national head of state.

The sixth requirement in Numbers 1 was that there needed to be checks and balances so as not to allow abuse of power on the part of the Federal Government. In the book of Numbers, the Federal Government did not use federal agents to do the numbering. And that is a very important distinction to understand. In the book of Numbers, Aaron (as a representative of the church — that's one check and balance) and Moses (as a representative of the federal government) received information from where? — from *state representatives whose names are listed in verses 5-16* (so there is yet another check and balance). And the evidence is that the state representatives gathered the information from the leaders of the militias. It was a states rights issue.

And keep in mind that those state agents who counted the numbers didn't go into homes either. You don't want to trade in federal tyranny for state tyranny. You want to keep the state agents out of your home too. And that is all implied in Numbers chapter 1. Remember that this all happened in one day. Anyway, verses 3-4 (and let's start reading in the second clause of verse 3):

> Num. 1:3 …You and Aaron shall number them by their armies.
> Num. 1:4 And with you there shall be a man from every tribe, each one the head of his father's house.

So it is not Moses using an army to number, but it is a balancing of federal, state, and church powers. David completely ignored that.

### It had to be a simple census ("number" or "numbered" 54x)

The seventh requirement was that it had to be a simple enumeration, not massive information gathering. Verse 19 says that these men were *numbered*. And the word "number" or "numbered" occurs 54 times in this enumeration. This is not a massive information grab. It's simply statistics of what soldiers are *already* available.

### Clergy and their families were exempted from the census (1:47-51)

The eighth requirement was that the clergy and their families were exempted from the census. This was a negative prohibition. Look at verses 47-49

> Num. 1:47 ¶ But the Levites were not numbered among them by their fathers' tribe;
> Num. 1:48 for the LORD had spoken to Moses, saying:
> Num. 1:49 "Only the tribe of Levi you shall not number, nor take a census of them among the children of Israel;

## Six implied violations of the restrictions in Numbers

Well, let's go back to 2 Samuel 24 and see the ways that David went way beyond any provision allowed in Numbers.

### It was top down gathering of information rather than bottom up (v. 2a)

Let's read verse 2 first.

> 2Sam. 24:2 ¶ So the king said to Joab the commander of the army who was with him, "Now go throughout all the tribes of Israel, from Dan to Beersheba, and count the people, that I may know the number of the people."

Notice that this verse shows a top down gathering of information rather than a godly bottom up gathering of information. It's totally different from what God authorized in the law. The census in Numbers 1 was decentralized with the information flowing from the grass-roots to the top, whereas this census involved a hands-on-involvement by Joab's army. No wonder the *Numbers* census lasted one day and *this census* lasted nine and a half months. The two are in no way identical. They are opposite ways of doing things. Numbers shows God's way, and David was imitating the pagan way.

### It was an intrusion of the federal government into local areas (v. 2b)

The second thing we see in verse 2 is that it was an intrusion of the federal government into local communities. He was commanded to go throughout all the tribes. And verses 5-8 shows that the army would camp in one area and then move on to another area. In David's census there was a strong federal presence in every locale, whereas in Numbers 1 there was *zero* federal presence in *any* locale. They are quite different things.

### The census was to satisfy David's desire for knowledge rather than to fulfill military needs (v. 2c-3)

The third thing we see in the last phrase of verse 2 is that the reason for David's census was not military need. The only reason cited was, "so that I may know the number of the people." Joab's remonstrance in verse 3 shows that he didn't consider that an adequate reason.

### He used the army to number Israel rather than Levites and representatives of each tribe (2 Sam. 24:4ff), thus intruding into state liberties and removing checks and balances.

The fourth difference was that verses 4-8 make it crystal clear that David expected Joab to violate the checks and balances put in place in Numbers 1. And he violated those checks and balances  *by using his army to collect the information rather than by appealing to state representatives or allowing Levites to be involved.* This was a clear violation of state liberties and a clear usurpation of federal power.

### David did the census during a time of peace rather than a time of war (v. 8 - army not fighting for almost a year)

The fifth violation of the limited government restrictions in Numbers 1 is that David did this census during a time of peace. And the reason I know it was a time of peace is that David's entire army is gathering information for almost a year, not fighting. You cannot be collecting all this information from county to county and still be fighting at the same time. Let's read verses 4-8.

> 2Sam. 24:4 Nevertheless the king's word prevailed against Joab and against the captains of the army. Therefore Joab and the captains of the army went out from the presence of the king to count the people of Israel.
> 2Sam. 24:5 ¶ And they crossed over the Jordan and camped in Aroer, on the right side of the town which is in the midst of the ravine of Gad, and toward Jazer.
> 2Sam. 24:6 Then they came to Gilead and to the land of Tahtim Hodshi; they came to Dan Jaan and around to Sidon;
> 2Sam. 24:7 and they came to the stronghold of Tyre and to all the cities of the Hivites and the Canaanites. Then they went out to South Judah as far as Beersheba.
> 2Sam. 24:8 So when they had gone through all the land, they came to Jerusalem at the end of nine months and twenty days.

It's like the army doesn't have anything to do, and rather than disbanding the army like the law demanded, he decides he will keep them preoccupied.

### Since he is using the army to number non-army people, it may have been intended to be a civilian census rather than a military census (cf census mandate of Levites)

But that point implies another violation. If the army is counting the population it implies that they are counting people who are not yet in the army. In other words, it may have been intended to be a civilian census rather than a strictly military census. Certainly the mandate to count Levites (who were civilians) seems to support this idea.

So, not only was it an unlawful use of the military, but it was also a census that went way beyond military purposes. The military was for national defense, not for fighting Ebola, or gathering information, or nation building. God never designed an army to intrude into the lives of its own citizens.

### David wanted to number the Levites (implied in 1 Chron. 21:6)

The seventh violation of the restrictions in Numbers 1 was that David apparently wanted to number the Levites. We can see this not only in his command, but also in 1 Chronicles 21:6 where Joab's passive resistance there implies it. It says,

> 1Chr. 21:6 But he did not count Levi and Benjamin among them, for the king's word was abominable to Joab.

That clearly implies that David had commanded Joab to count Levi and Benjamin, but he disobeyed. Yet Numbers explicitly forbids the king from numbering Levi. And that is yet another evidence that it was a civilian census rather than the lawful military census. But it was a clear violation of the law to command the Levites to be numbered.  On so many levels God made sure that the state could not intrude into church life by gatherings statistics from the church. And commentators believe there are hints that the Levites stiffly resisted giving information to Joab.

#### It was involuntary (as can be seen by the resistance of Joab, the captains, the need for an army to enforce the census, and the unbelievable slowness of the census due to resistance from the population)

And the last violation was that this was involuntary. Joab didn't want to do it in verse 3. The captains didn't want to do it in verse 4. And the fact that David would even have the novelty of using an army to count the people shows that David knew there would be resistance from the population. Without an army to back up his census, no one would have cooperated. And the fact that it took nine and a half months also hints that there may have been some passive resistance on the part of the people. They weren't making it easy for Joab.  All of this shows that there was nothing voluntary about it. So I think you can see from both Numbers and Samuel that there is no Biblical support whatsoever for the American Community Survey, or for any other intrusive census. Even the 1790 survey went way beyond the Bible. But at least it restricted itself to enumeration.

# Conclusion: what should we do?

So what should we do? Well, the text might give some hints. And I will leave it up to you on how you apply those hints.

## Joab and the captains at least complained about it as being unlawful (2 Sam. 24:3-4)

I think it hints that the serious sin of the American Community Survey requires serious resistance. We ought to *at least* resist with the degree of resistance that *Joab* offered in verses 3-4 and complain about it. We can complain to the agent. We can complain to Congress.

Ask your Congressman to read the debates on the enumeration clause that are recorded in the Founder's Constitution. By the way, that's a multivolume collection of quotes from the founding fathers on the meaning of each phrase in the Constitution. It's a fantastic resource. It's pretty hard to get around that evidence on original intent of the Constitution. And it is interesting that they were nervous about *even giving the Federal Government the power to merely enumerate.* *That* seemed dangerous to them. And their rhetoric makes it clear that if they knew about what is happening today, they would have considered it to be an abomination. So, if you know your Congressman, complain that the American Community Survey violates the original intent of the Constitution. And it violates the plain meaning of the text as well.

And if he or she says, "No, that can't be. The courts allow it, and they know what the Constitution means," you should point out that each branch of the government is responsible to make that determination. Otherwise you are doing away with checks and balances between the three branches and there is no recourse to judicial tyranny. Ask him if the fact that the courts allow abortion makes abortion constitutional. No. Of course not. You could show Article I, Section I of the Constitution, which says,

> All legislative Powers herein granted shall be vested in a Congress of the United States…

"All legislative Powers" means all. They didn't leave anything out. There is no room for administrative law. "Herein granted" means that if the Constitution hasn't explicitly granted the Congress the power they are exercising, they don't have that power. And "vested" means that they can't delegate the power to legislate to the Executive Office. But that is exactly what they have done when they have allowed the executive office to come up with administrative law. The administrative laws that drive virtually every aspect of public life is actually what our founding fathers fought against. The most recent Hillsdale College Imprimis newsletter[^10] has a fantastic article on how all the administrative law that goes on in Washington DC is unconstitutional, and how Article I, section I, of our Constitution was specifically written to outlaw administrative law forever. That's what King George was engaging in — the evil of administrative law.

But even if they don't buy that, read the next two paragraphs and ask how the American Community Survey can in any way be construed to be an enumeration of people in order to determine representation. It goes way beyond that. It's not constitutional. You don't need to know the number of flush toilets each house has to determine how many congressmen each state can have. That's the whole purpose of enumeration — to know how many congressmen a state can have. And since the Constitution is the highest man-made law of the land, the Congress has passed an unlawful statute. And by the way, the Supreme Court has said that if a statute is unconstitutional, it is unlawful the moment it is written, not simply when a court says so.

Or we can ask the Congressman why your Sixth Amendment right has been abridged. The sixth amendment says,

> The right of the people to be secure in their persons, houses, papers, and effects, against unreasonable searches and seizures, shall not be violated, and no Warrants shall issue, but upon probable cause, supported by Oath or affirmation, and particularly describing the place to be searched, and the persons or things to be seized

This is an unreasonable search for information that is none of the Federal Government's business. And it is giving information that could clearly be used against you by our current administration. And if they think it *is* their business, ask them to prove it from the Constitution. ACS says they need the information to help them implement the numerous Federal Programs. But the numerous Federal programs are themselves unconstitutional. Keep pointing to the first paragraph of the Constitution and ask where in the Constitution that program is authorized. We need to keep harping on that.

## Joab and his captain engaged in passive resistance by being slow, and it appears that at least some of the population drug their feet (2 Sam. 24:7-9)

The second thing that at least Joab and his captains did was to implement the mandate in a very *slow* and *uncooperative* manner. Don't make it easy. And some commentators believe that the population itself was dragging its feet. Can you imagine what would happen if 20% of the population drug their feet?

## Joab and his captains finally decided to disobey the king's command (1 Chronicles 21:6)

The third thing that Joab did (somewhat belatedly) was to disobey the unlawful order. It seems that at least some people feel called to disobey our modern mandate. I'm not saying you should do that. I'm just giving hints of what Joab and all of his men did. In 1 Chronicles 21:16 it says,

> 1Chr. 21:6 But he did not count Levi and Benjamin among them, for the king's word was abominable to Joab.

First, he did not count Levi. Numbers 1 explicitly prohibited Joab from numbering Levi. So on that one he may have taken the attitude that I ought to obey God rather than man. Some commentators believe that it was simply because of the Levites' stiff resistance. But either way, there was civil disobedience to unlawful administrative law. And that interpretation makes more sense of the fact that Joab didn't number the Benjamites.  Presumably the Benjamites gave the most verbal resistance to what was happening, and he decided he was going to quit.

Three commentators suggested that both the Levites and the Benjamites were spared from death from the plague because they had resisted the tyranny and had not been passive. I'm not sure about that — it's only hinted at. But certainly *Joab* finally came to the place where he was willing to engage in civil disobedience. David's administrative law was unlawful and therefore it was not binding.

Think of it this way: over and over in American history, an unconstitutional statute has been declared by the courts to have never been binding in the first place. For example, the Supreme Court said,

> An unconstitutional act is not a law; it confers no rights; it imposes no duties; it affords no protection; it creates no office; it is in legal contemplation as inoperative as though it had never been passed.[^11]

The American Community Survey fits that definition. It is not law and should be treated as inoperative. And I want to point out that American organic law says the same thing. 16 American Jurisprudence says,

> The general misconception is that any statute passed by legislators bearing the appearance of law constitutes the law of the land. The US Constitution is the supreme law of the land, and any statute, to be valid, must be in agreement. It is impossible for both the Constitution and a law violating it to be valid; one must prevail. This is succinctly stated as follows:
>
> The General rule is that an unconstitutional statute, though having the form and name of law is in reality no law, but is wholly void, and ineffective for any purpose; since unconstitutionality dates from the time of its enactment and not merely from the date of the decision so branding it. An unconstitutional law, in legal contemplation, is as inoperative as if it had never been passed. Such a statute leaves the question that it purports to settle just as it would be had the statute not been enacted.
>
> Since an unconstitutional law is void, the general principles follow that it imposes no duties, confers no rights, creates no office, bestows no power or authority on anyone, affords no protection, and justifies no acts performed under it.....
>
> A void act cannot be legally consistent with a valid one. An unconstitutional law cannot operate to supersede any existing valid law. Indeed, insofar as a statute runs counter to the fundamental law of the land, it is superseded thereby.
>
> No one is bound to obey an unconstitutional law and no courts are bound to enforce it.[^12]

That ends the long quote from America's National Law, American Jurisprudence. Now, I'm not saying you have to take that direction. This passage hints at other options. But it illustrates why Joab was totally within his rights in not numbering Levi and Benjamin.

I've laid the information out before you and I will leave it up to you how you apply it. But let's at least pray that God would cause our nation to repent of its tyranny like God caused David to repent. Let's go to the Lord in prayer.

Father, we plead the blood of Christ on behalf of our nation even as David used the blood of animals to symbolically plead the blood of Christ on behalf of his nation. We know that it is not simply our leaders who are guilty of treason against you, but so is the population. We have spurned your laws, we have loved the benefits that the government can give, and in general we have been apathetic about resisting tyranny or pursuing liberty. Please forgive us. Please cause a Reformation to happen in the church, and for the church to take its place as salt and light in society. Please restore this nation to Your Son's kingdom and cause righteousness and peace to once again triumph. We realize that the census is simply the tip of the iceberg of the problems with our Orwellian State, but we ask that you would cause such ungodly statutes to be overturned. And we pray that you would bring about whatever repentance is necessary within our nation to turn away your wrath from us. Cause your face to shine and we will be saved. We pray for righteousness within the church and righteousness within the state. Give us wisdom to know how to govern our own affairs, and be pleased to protect your people from ungodly incursions of liberty from Behemoth. We pray this in the strong name of Jesus. Amen.

[^1]:	Article I, section 2,¶3

[^2]:	Article I, section 2,¶3

[^3]:	Gingrich, R. E. (1996). The Book of Numbers (p. 7). Memphis, TN: Riverside Printing.

[^4]:	This is a wrong reference and should be referring to Judges 5:2,9 as well as the moral condemnation of those who did not volunteer in verses 15-17,23.

[^5]:	Lange, J. P., Schaff, P., Lowrie, S. T., & Gosman, A. (2008). A commentary on the Holy Scriptures: Numbers (p. 21). Bellingham, WA: Logos Bible Software.

[^6]:	Thomas, W. (1910). Introductory Essay on the Authenticity and Authorship of the Book of Numbers. In H. D. M. Spence, Exell Joseph S. (Eds.), Numbers (p. 5). London; New York: Funk & Wagnalls Company.

[^7]:	Henry, M. (1994). Matthew Henry's commentary on the whole Bible: complete and unabridged in one volume (p. 187). Peabody: Hendrickson.

[^8]:	Even the dictionaries are not certain of the meaning of the terms. See for example the discussions in TWOT. But the usage of the terms seems to indicate a difference as well. For example, *mispar* (מִסְפָּר) is only used as a noun in Numbers and the LXX translates it as simply ἀριθμός, which refers to the addition or final total, whereas *mispar* (מִסְפָּר)  is used in the verbal form as a Qal stem in 2 Samuel 24, which seems to indicate the actual gathering of the numbers that would make up the final total. This is consistent with the tribal leaders bringing Moses the information in Numbers whereas Joab gathers the information himself in 2 Samuel 24. Likewise, 2 Samuel 24 uses a different term when David commanded the numbering - the term *mannah* (מָּנָ֔ה), which may indicate a more intrusive kind of census. However, it is granted that with the difficulty expressed in determining the meaning of these terms, this point is not solidly established.

[^9]:	D.K. Stuart (in commenting on Exodus 3) says, "This instruction requires the Israelites to enter into a census only with great caution and under potentially great penalty. Why? What was wrong with taking a census? Isn't it useful to know the population figures? The answer is that in the ancient world, as far as we know, a census was taken for one of only two purposes: to prepare for war or to impose some sort of taxation. In ancient Israel there was technically only one purpose: to prepare for war. Because the Israelites had no right to go to war except for the taking and holding of the promised land by holy war as called explicitly by Yahweh through a prophet and because they had no right to impose taxes beyond the contribution system revealed in the law by God himself, the taking of a census would constitute in most cases an act of direct covenant disobedience.
	King David himself ran afoul of this law. In 2 Sam 24 one reads the account of his insistence on a census, even though he was opposed vigorously by his military commander-in-chief, Joab, because David had decided to go beyond his divinely assigned task of taking and holding the promised land to form an empire incorporating territories outside of the promised land. This action by David resulted in a severe plague, just as v. 12 of the present passage warns would happen. In light of the severity and risk of census taking, Israelites were instructed by this passage to regard their lives as in danger and to pay a ransom for themselves whenever they entered into a census." Stuart, D. K. (2006). Exodus (Vol. 2, pp. 635–636). Nashville: Broadman & Holman Publishers.

[^10]:	[http://imprimis.hillsdale.edu/current?utm\_source=News+Box&utm\_medium=Website&utm\_campaign=Home+Page][1]

[^11]:	http://supreme.justia.com/cases/federal/us/118/425/

[^12]:	http://www.constitution.org/uslaw/16amjur2nd.htm

[1]:	http://imprimis.hillsdale.edu/current?utm_source=News+Box&utm_medium=Website&utm_campaign=Home+Page