---
passage: "Revelation 1-22"
published: true
categories:  topical/hermeneutics
document: reference
location: Dominion Covenant Church
date: 2015
author: Phillip G. Kayser
title: "Cross References of Old Testament to Revelation"
---

There are over 1000 allusions, parallels, and quotes from the Old Testament in the book of Revelation. Some of these can be more readily seen when comparing the Greek of Revelation with the Greek translation of the Old Testament, known as the Septuagint, or simply labeled as LXX. This chart gives a few of the significant allusions or parallels. Rather than think of them as quotes, think of them as parallels.

| Revelation |                                                       Old Testament                                                       |
|------------|---------------------------------------------------------------------------------------------------------------------------|
| chapter    |                                                                                                                           |
| 1:1        | Daniel 2:28-29                                                                                                            |
| 1:4        | Isaiah 11:2                                                                                                               |
| 1:5        | Genesis 49:11; Psalm 89:27                                                                                                |
| 1:6        | Exodus 19:6; Isaiah 61:6                                                                                                  |
| 1:7        | Daniel 7:13; Zechariah 12:10-14                                                                                           |
| 1:8        | Isaiah 41:4                                                                                                               |
| 1:12       | Exodus 25:37; 37:23                                                                                                       |
| 1:13       | Daniel 7:13; 10:5, 16                                                                                                     |
| 1:14       | Daniel 7:9; 10:6                                                                                                          |
| 1:15       | Ezekiel 1:7, 24; 43:2; Daniel 10:6                                                                                        |
| 1:16       | Judges 5:31; Isaiah 49:2                                                                                                  |
| 1:17       | Isaiah 41:4; 44:6; 48:12; Daniel 8:17-18;10:9, 10, 12, 15, 19                                                             |
| 1:18       | Job 3:17; Hosea 13:14                                                                                                     |
| 2:4        | Jeremiah 2:2                                                                                                              |
| 2:7        | Genesis 2:9; 3:22-24; Proverbs 11:30; 13:12; Ezekiel 31:8 (LXX)                                                           |
| 2:12       | Isaiah 49:2                                                                                                               |
| 2:14       | Numbers 25:1-3                                                                                                            |
| 2:17       | Exodus 16:33-34; Isaiah 62:2; 65:15                                                                                       |
| 2:18       | Daniel 10:6                                                                                                               |
| 2:20       | I Kings 16:31-32; II Kings 9:7, 22                                                                                        |
| 2:23       | Psalm 7:9; 26:2; 28:4; Jeremiah 11:20; 17:10 2:27 Psalm 2:7-9; Isaiah 30:14; Jeremiah 19:11                               |
| 3:4        | Ecclesiastes 9:8                                                                                                          |
| 3:5        | Exodus 32:32-33                                                                                                           |
| 3:7        | Isaiah 22:22                                                                                                              |
| 3:9        | Isaiah 43:4; 49:23; 60:14                                                                                                 |
| 3:12       | Isaiah 62:2; Ezekiel 48:35                                                                                                |
| 3:14       | Genesis 49:3; Deuteronomy 21:17                                                                                           |
| 3:18       | Isaiah 55:1                                                                                                               |
| 3:19       | Proverbs 3:12                                                                                                             |
| 4:1        | Ezekiel 1:1                                                                                                               |
| 4:2        | Isaiah 6:1; Ezekiel 1:26-28; Daniel 7:9                                                                                   |
| 4:3        | Ezekiel 1:26, 28; 10:1                                                                                                    |
| 4:5        | Exodus 19:16; 25:37; Isaiah 11:2; Ezekiel 1:13 4:6 Ezekiel 1:5, 18, 22, 26; 10:1, 12                                      |
| 4:7        | Ezekiel 1:10, 10:14                                                                                                       |
| 4:8        | Isaiah 6:2-3; Ezekiel 1:18; 10:12                                                                                         |
| 4:9        | Deuteronomy 32:40; Daniel 4:34; 6:26; 12:7 4:11 Genesis 1:1                                                               |
| 5:1        | Ezekiel 2:9-10; Daniel 12:4                                                                                               |
| 5:5        | Genesis 49:9-10; Isaiah 11:1, 10                                                                                          |
| 5:6        | Isaiah 11:2; Zechariah 3:8-9; 4:10                                                                                        |
| 5:8        | Psalm 111:2                                                                                                               |
| 5:9        | Psalm 40:3; 98:1; 144:9; 149:1; Isaiah 42:10; Daniel 5:19 5:10 Exodus 19:6; Isaiah 61:6                                   |
| 5:11       | Daniel 7:10                                                                                                               |
| 6:2        | Zechariah 1:8; 6:3                                                                                                        |
| 6:4        | Zechariah 1:8; 6:2                                                                                                        |
| 6:5        | Zechariah 6:2                                                                                                             |
| 6:8        | Jeremiah 15:2-3; 24:10; 29:17; Ezekiel 14:21; Hosea 13:14; Zechariah 6:3                                                  |
| 6:12       | Isaiah 50:3; Joel 2:10                                                                                                    |
| 6:13       | Isaiah 34:4                                                                                                               |
| 6:14       | Isaiah 34:4; Nahum 1:5                                                                                                    |
| 6:15       | Psalm 48:4-6; Isaiah 2:10-12, 19                                                                                          |
| 6:16       | Hosea 10:8                                                                                                                |
| 6:17       | Psalm 76:7; Jeremiah 30:7; Nahum 1:6; Zephaniah 1:14-18; Malachi 3:2                                                      |
| 7:1        | Isaiah 11:2; Jeremiah 49:36; Ezekiel 7:2; 37:9; Daniel 7:2; Zechariah 6:5                                                 |
| 7:3        | Ezekiel 9:4-6                                                                                                             |
| 7:4        | Genesis 49:1-28                                                                                                           |
| 7:9        | Leviticus 23:40                                                                                                           |
| 7:10       | Psalm 3:8                                                                                                                 |
| 7:14       | Genesis 49:11                                                                                                             |
| 7:15       | Leviticus 26:11                                                                                                           |
| 7:16       | Psalm 121:5-6; Isaiah 49:10 7:17 Psalm 23:1-2; Ezekiel 34:23                                                              |
| 8:3        | Psalm 141:2                                                                                                               |
| 8:4        | Psalm 141:2                                                                                                               |
| 8:5        | Ezekiel 10:2                                                                                                              |
| 8:5-6      | Exodus 19:16                                                                                                              |
| 8:7        | Exodus 9:23-24; Psalm 18:13; Isaiah 28:2                                                                                  |
| 8:8        | Exodus 7:17-19                                                                                                            |
| 8:10       | Isaiah 14:12                                                                                                              |
| 8:11       | Jeremiah 9:15; 23:15 8:12 Isaiah 13:10                                                                                    |
| 9:1        | Isaiah 14:12-14                                                                                                           |
| 9:2        | Genesis 19:28; Exodus 19:8                                                                                                |
| 9:3        | Exodus 10:12-15                                                                                                           |
| 9:4        | Ezekiel 9:4                                                                                                               |
| 9:6        | Job 3:21                                                                                                                  |
| 9:8        | Joel 1:6                                                                                                                  |
| 9:9        | Joel 2:5                                                                                                                  |
| 9:11       | Job 26:6; 28:22; 31:12; Psalm 88:11; Proverbs 15:11 9:14 Genesis 15:18; Deuteronomy 1:7; Joshua 1:4                       |
| 10:1       | Ezekiel 1:26-28                                                                                                           |
| 10:4       | Daniel 8:26; 12:4-9                                                                                                       |
| 10:5       | Deuteronomy 32:40; Daniel 12:7                                                                                            |
| 10:6       | Genesis 1:1; Deuteronomy 32:40; Nehemiah 9:6; Daniel 12:17 10:7 Amos 3:7                                                  |
| 10:9       | Jeremiah 15:16; Ezekiel 2:8-33 10:11 Ezekiel 37:4, 9                                                                      |
| 11:1       | Ezekiel 40:3-4; Zechariah 2:1-2 11:2 Ezekiel 40:17-20                                                                     |
| 11:4       | Zechariah 4:1-3, 11-14                                                                                                    |
| 11:5       | Numbers 16:35; II Kings 1:10-12 11:6 Exodus 7:19-25; I Kings 17:1 11:7 Exodus 7:3, 7, 8, 21                               |
| 11:8       | Isaiah 1:9-10; 3:9; Jeremiah 23:14; Ezekiel 16:49; Ezekiel 23:3, 8, 19, 27                                                |
| 11:9       | Psalm 79:2-3                                                                                                              |
| 11:11      | Ezekiel 37:9-10                                                                                                           |
| 11:15      | Exodus 15:18; Daniel 2:44-45; 7:13-14, 27 11:18 Psalm 2:1-3; 46:6; 115:13                                                 |
| 12:1       | Genesis 37:9-11                                                                                                           |
| 12:2       | Isaiah 26:17; 66:7; Micah 4:9-10                                                                                          |
| 12:3       | Isaiah 27:1; Daniel 7:7, 20, 24                                                                                           |
| 12:4       | Daniel 8:10                                                                                                               |
| 12:5       | Psalm 2:8-9; Isaiah 66:7                                                                                                  |
| 12:7       | Daniel 10:13, 21; 12:1                                                                                                    |
| 12:9       | Genesis 3:1; Job 1:6; 2:1; Zechariah 3:1                                                                                  |
| 12:10      | Job 1:9-11; 2:4-5; Zechariah 3:1                                                                                          |
| 12:14      | Exodus 19:4; Deuteronomy 32:11; Isaiah 40:31; Daniel 7:25; 12:7; Hosea 2:14-15 12:15 Hosea 15:10                          |
| 12:17      | Genesis 3:15                                                                                                              |
| 13:1       | Daniel 7:3, 7, 8                                                                                                          |
| 13:2       | Daniel 7:4-6, 8                                                                                                           |
| 13:3       | Daniel 7:8                                                                                                                |
| 13:4       | Daniel 8:24                                                                                                               |
| 13:5       | Daniel 7:8, 11, 20, 25; 11:36 13:7 Daniel 7:21                                                                            |
| 13:8       | Daniel 12:1                                                                                                               |
| 13:10      | Jeremiah 15:2; 43:11 13:11 Daniel 8:3                                                                                     |
| 13:13      | I Kings 1:9-12                                                                                                            |
| 14:1       | Psalm 2:6; Ezekiel 9:4 14:2 Ezekiel 1:24; 43:2 14:3 Psalm 144:9                                                           |
| 14:7       | Exodus 20:11                                                                                                              |
| 14:8       | Isaiah 21:9; Jeremiah 51:7-8                                                                                              |
| 14:10      | Genesis 19:24; Psalm 75:8; Isaiah 51:17 14:11 Isaiah 34:10; 66:24                                                         |
| 14:14      | Daniel 7:13                                                                                                               |
| 14:18      | Joel 3:13                                                                                                                 |
| 14:19      | Isaiah 63:1-6                                                                                                             |
| 14:20      | Joel 3:13                                                                                                                 |
| 15:1       | Leviticus 26:21                                                                                                           |
| 15:3       | Exodus 15:1-18; Deuteronomy 31:30-32:44; Psalm 92:5; Psalm 111:2; 139:14                                                  |
| 15:4       | Psalm 86:9; Isaiah 66:23; Jeremiah 10:7                                                                                   |
| 15:5       | Exodus 38:21                                                                                                              |
| 15:6       | Leviticus 26:21                                                                                                           |
| 15:7       | Jeremiah 25:15                                                                                                            |
| 15:8       | Exodus 40:34-35; Leviticus 26:21; I Kings 8:10-11; II Chronicles 5:13-14; Isaiah 6:1-4                                    |
| 16:1       | Psalm 79:6; Jeremiah 10:25; Ezekiel 22:31 16:2 Exodus 9:9-11; Deuteronomy 28:35                                           |
| 16:3       | Exodus 7:17-25                                                                                                            |
| 16:4       | Exodus 7:17-21; Psalm 78:44                                                                                               |
| 16:5       | Psalm 145:17                                                                                                              |
| 16:6       | Isaiah 49:26                                                                                                              |
| 16:7       | Psalm 19:9; 145:17                                                                                                        |
| 16:10      | Exodus 10:21-23                                                                                                           |
| 16:12      | Isaiah 11:15-16; 41:2, 25; 46:11; Jeremiah 51:36                                                                          |
| 16:13      | Exodus 8:6                                                                                                                |
| 16:14      | I Kings 22:21-23                                                                                                          |
| 16:16      | Judges 5:19; II Kings 23:29-30; II Chronicles 35:22; Zechariah 12:11 16:19 Jeremiah 25:15                                 |
| 16:21      | Exodus 9:18-25                                                                                                            |
| 17:1       | Jeremiah 51:13; Nahum 3:4 17:2 Isaiah 23:17                                                                               |
| 17:3       | Daniel 7:7                                                                                                                |
| 17:4       | Jeremiah 51:7; Ezekiel 28:13 17:8 Exodus 32:32-33; Daniel 12:1 17:12 Daniel 7:24-25                                       |
| 17:16      | Leviticus 21:9                                                                                                            |
| 18:1       | Ezekiel 43:2                                                                                                              |
| 18:2       | Isaiah 21:9; 34:13-15; Jeremiah 50:30; 51:37 18:3 Jeremiah 51:7                                                           |
| 18:4       | Isaiah 52:11; Jeremiah 50:8; 51:6, 45                                                                                     |
| 18:5       | Jeremiah 41:9                                                                                                             |
| 18:6       | Psalm 137:8; Jeremiah 50:15, 29                                                                                           |
| 18:7       | Isaiah 47:7-8; Zephaniah 2:15                                                                                             |
| 18:8       | Isaiah 47:9; Jeremiah 50:31-32                                                                                            |
| 18:9-      | 19 Ezekiel 26:16-18; 27:26-31                                                                                             |
| 18:9       | Jeremiah 50:46                                                                                                            |
| 18:10      | Isaiah 13:1                                                                                                               |
| 18:12      | Ezekiel 27:12-25                                                                                                          |
| 18:20      | Jeremiah 51:48                                                                                                            |
| 18:21      | Jeremiah 51:63-64                                                                                                         |
| 18:22      | Isaiah 24:8; Jeremiah 25:10; Ezekiel 26:13 18:23 Jeremiah 7:34; 16:9; 25:10; Nahum 3:4                                    |
| 19:2       | Deuteronomy 32:43; Psalm 119:137; Jeremiah 51:48 19:3 Isaiah 34:9-10; Jeremiah 51:48                                      |
| 19:5       | Psalm 22:23; 134:1; 135:1                                                                                                 |
| 19:6       | Psalm 93:1; 97:1; Ezekiel 1:24; 43:2; Daniel 10:6 19:11 Psalm 18:10; 45:3-4; Isaiah 11:4-5; Ezekiel 1:1 19:13 Isaiah 63:3 |
| 19:15      | Psalm 2:8-9; Isaiah 11:4; 63:3-6 19:16 Deuteronomy 10:17                                                                  |
| 19:17      | Isaiah 34:6-7; Ezekiel 39:17 19:18 Isaiah 34:6-7; Ezekiel 39:18 19:19 Psalm 2:2; Joel 3:9-11                              |
| 19:20      | Isaiah 30:33: Daniel 7:11                                                                                                 |
| 19:21      | Ezekiel 39:19-20                                                                                                          |
| 20:2       | Genesis 3:1, 13-14; Isaiah 24:21-22                                                                                       |
| 20:4       | Daniel 7:9, 22, 27; 12:2 20:5 Isaiah 26:14                                                                                |
| 20:6       | Exodus 19:6; Isaiah 26:19 20:8 Ezekiel 38:2; 39:1, 6                                                                      |
| 20:9       | Deuteronomy 23:14; II Kings 1:9-12; Ezekiel 38:22; 39:6 20:11 Daniel 2:35                                                 |
| 20:12      | Exodus 32:32-33; Psalm 62:12; 69:28; Daniel 7:10                                                                          |
| 20:15      | Exodus 32:32-33; Daniel 12:1                                                                                              |
| 21:1       | Isaiah 65:17; 66:22                                                                                                       |
| 21:3       | Leviticus 26:11-12; Ezekiel 37:27                                                                                         |
| 21:4       | Isaiah 25:8; 35:10; 51:11; 65:19                                                                                          |
| 21:9       | Leviticus 26:21                                                                                                           |
| 21:10      | Ezekiel 40:2                                                                                                              |
| 21:11      | Isaiah 60:1-2; Ezekiel 43:2                                                                                               |
| 21:12-13   | Ezekiel 48:31-34                                                                                                          |
| 21:15      | Ezekiel 40:3, 5                                                                                                           |
| 21:19-20   | Exodus 28:17-20; Isaiah 54:11-12                                                                                          |
| 21:23      | Isaiah 60:19-20                                                                                                           |
| 21:24      | Isaiah 60:3-5, 16                                                                                                         |
| 21:25      | Isaiah 60:11; Zechariah 14:7                                                                                              |
| 21:26      | Isaiah 60:5, 16                                                                                                           |
| 21:27      | Isaiah 52:1; Ezekiel 44:9; Zechariah 14:21                                                                                |
| 22:1       | Psalm 46:4; Ezekiel 47:1; Zechariah 14:8 22:2 Genesis 2:9; 3:22-24; Ezekiel 47:12                                         |
| 22:3       | Genesis 3:17-19; Zechariah 14:11                                                                                          |
| 22:4       | Psalm 17:15; Ezekiel 9:4                                                                                                  |
| 22:5       | Isaiah 60:19; Daniel 7:18, 22, 27; Zechariah 14:7 22:10 Daniel 8:26; 12:4, 9                                              |
| 22:11      | Ezekiel 3:27; Daniel 12:10                                                                                                |
| 22:12      | Psalm 62:12; Isaiah 40:10; 62:11                                                                                          |
| 22:13      | Isaiah 44:6                                                                                                               |
| 22:14      | Genesis 2:9; 3:22-24; Proverbs 11:30 22:15 Deuteronomy 23:18                                                              |
| 22:18-19   | Deuteronomy 4:2; 12:32                                                                                                    |
| 22:19      | Deuteronomy 29:19-20                                                                                                      |
|            |                                                                                                                           |


