Probationary versus Eternal World

|                         Genesis                          |                      Revelation                     |
|----------------------------------------------------------|-----------------------------------------------------|
| Genesis (probationary world)                             | Revelation (eternal world)                          |
| Division of light and darkness (Gen. Gen. 1:4).          | No night there (Rev. Rev. 21:25+).                  |
| Division of land and sea (Gen. Gen. 1:10).               | No more sea (Rev. Rev. 21:1+).                      |
| Rule of sun and moon (Gen. Gen. 1:16).                   | No need of sun or moon (Rev. Rev. 21:23+).          |
| First heavens and earth finished (Gen. Gen. 2:1-3).      | New heaven and earth forever (Rev. Rev. 21:2+).     |
| Man in a prepared garden (Gen. Gen. 2:8-9).              | Man in a prepared city (Rev. Rev. 21:2+).           |
| River flowing out of Eden (Gen. Gen. 2:10).              | River flowing from God’s throne (Rev. Rev. 22:1+).  |
| Tree of life in the midst of the garden (Gen. Gen. 2:9). | Tree of life throughout the city (Rev. Rev. 22:2+). |
| Gold in the land (Gen. Gen. 2:12).                       | Gold in the city (Rev. Rev. 21:21+).                |
| Bdellium and the onyx stone (Gen. Gen. 2:12).            | All manner of precious stones (Rev. Rev. 21:19+).   |
| God walking in the garden (Gen. Gen. 3:8).               | God dwelling with His people (Rev. Rev. 21:3+).     |
| The Spirit energizing (Gen. Gen. 1:2).                   | The Spirit inviting (Rev. Rev. 22:17+).             |
| Bride formed for her husband (Gen. Gen. 2:21-23).        | Bride adorned for her husband (Rev. Rev. 21:2+).    |
| Command to multiply (Gen. Gen. 1:28).                    | Nations of the saved (Rev. Rev. 21:24+).            |
| Garden accessible to the Liar (Gen. Gen. 3:1-5).         | City closed to all liars (Rev. Rev. 21:27+).        |
| Man in God’s image (Gen. Gen. 1:27).                     | Man in God’s presence (Rev. Rev. 21:3+).            |
| Man the probationer (Gen. Gen. 2:17).                    | Man the heir (Rev. Rev. 21:7+).                     |
|                                                          |                                                     |


Cursed versus Redeemed World

|                   Genesis                    |                    Revelation                   |
|----------------------------------------------|-------------------------------------------------|
| Genesis (cursed world)                       | Revelation (redeemed world)                     |
| Cursed ground (Gen. Gen. 3:17).              | No more curse (Rev. Rev. 22:3+).                |
| Daily sorrow (Gen. Gen. 3:17).               | No more sorrow (Rev. Rev. 21:4+).               |
| Sweat on the face (Gen. Gen. 3:19).          | No more tears (Rev. Rev. 21:1+;Rev. 4:1+).      |
| Thorns and thistles (Gen. Gen. 3:18).        | No more pain (Rev. Rev. 21:4+).                 |
| Eating herbs of the field (Gen. Gen. 3:18).  | Twelve manner of fruits (Rev. Rev. 22:2+).      |
| Returning to the dust (Gen. Gen. 3:19).      | No more death (Rev. Rev. 21:4+).                |
| Coats of skins (Gen. Gen. 3:21).             | Fine linen, white and clean (Rev. Rev. 19:14+). |
| Satan opposing (Gen. Gen. 3:15).             | Satan banished (Rev. Rev. 20:10+).              |
| Kept from the tree of life (Gen. Gen. 3:24). | Access to the tree of life (Rev. Rev. 22:14+).  |
| Banished from the garden (Gen. Gen. 3:23).   | Free entry to the city (Rev. Rev. 22:14+).      |
| Redeemer promised (Gen. Gen. 3:15).          | Redemption accomplished (Rev. Rev. 5:9-10+).    |
| Evil continually (Gen. Gen. 6:5).            | Nothing that defiles (Rev. Rev. 21:27+).        |
| Seed of the woman (Gen. Gen. 3:15).          | Root and offspring of David (Rev. Rev. 22:16+). |
| Cherubim guarding (Gen. Gen. 3:24).          | Angels inviting (Rev. Rev. 21:9+).              |
|                                              |                                                 |

Bullinger[^1] adds to the list the following:

|                                             Genesis                                              |                                                     Revelation                                                     |
|--------------------------------------------------------------------------------------------------|--------------------------------------------------------------------------------------------------------------------|
|                                                                                                  |                                                                                                                    |
| Man in God’s image (Gen. Gen. 1:26).                                                             | Man headed by one in Satan’s image (Rev. Rev. 13:1+).                                                              |
| Man’s religion, art, and science, resorted to for enjoyment apart from God (Gen. Gen. 4:1).      | Man’s religion, luxury, art, and science, in their full glory judged and destroyed by God (Rev. Rev. 18:1+).       |
| Nimrod, a great rebel and King, and hidden anti-God, the founder of Babylon (Gen. Gen. 10:8-10). | The Beast, the great Rebel, a King, and manifested anti-God, the reviver of Babylon (Rev. Rev. 13:1+, Rev. 17:1+). |
| A flood from God to destroy an evil generation (Gen. Gen. 6:1-Gen. 9:1).                         | A flood from Satan to destroy an elect generation (Rev. Rev. 12:1+).                                               |
| Marriage of first Adam (Gen. Gen. 2:18-23).                                                      | Marriage of last Adam (Rev. Rev. 19:1+).                                                                           |
| A bride sought for Abraham’s son (Isaac) and found (Gen. Gen. 24:1).                             | A Bride made ready and brought to Abraham’s Son (Rev. Rev. 19:9+).                                                 |
| Man’s dominion ceased and Satan’s begun (Gen. Gen. 3:24).                                        | Satan’s dominion ended and man’s restored (Rev. Rev. 22:1+).                                                       |
|                                                                                                  |                                                                                                                    |




 [^1]: E. W. Bullinger, Commentary On Revelation (Grand Rapids, MI: Kregel Publications, 1984, 1935), 58-59.