---
passage: "Revelation 1:1-11"
published: true
categories:  topical/hermeneutics
document: outline
location: Dominion Covenant Church
date: 2015
author: Phillip G. Kayser
title: "Principles of Interpretation"
---

This outline will provide an ongoing update of the principles of interpretation that I will be teaching on in Revelation 1:1-11. As the next sermon comes online, the principle dealt with will be added.

# Principle #1 - we must treat this book like a revelation or clear unveiling of truth (1:1a - Ἀποκάλυψις - apokalupsis)

# Principle #2 - we must treat this book as a revelation about Jesus Christ (1:1b)

# Principle #3 - we must see this as an inspired message of God (v. 1c)

# Principle #4 - God has freely shown the meaning of this book to all readers; it is not a secret "mystery" for a few (as in gnosticism) (v. 1e; cf. 1:1,3; 13:9; 2:7,11,17: 2:29; 3:6,13,22)

# Principle #5 - It is imperative that you understand and obey this book because these are Christ’s instructions to His “slaves” (v. 1d)

# Principle #6 - We must see this book as dealing with history (v. 1f,h)

# Principle #7 - we must see this as predestined Providential History (v. 1g - δεῖ - “must”) - it addresses the question of who controls history?

# Principle #8 - we must see the fulfillment or at least a partial fulfillment of all seven sections of Revelation as being "soon," "near," or "about to happen" (v. 1i; cf. 1:3,7,19; 2:5,10,16; 3:10,11; 6:11; 11:14; 22:6,7,10,12,20)

# Principle #9 - we must see the historical events as being communicated via symbols (v. 1j - ἐσήμανεν - to communicate by symbols)

# Principle #10 - we must see the role of angels as being critically important in world history (v. 1k - “angel”)

# Principle #11 - we must take into consideration the authorial intent of John (v. 1l-2a - “to His slave John, who gave witness to the word of God”)

# Principle #12 - We should see this book as a covenant lawsuit against the church (ch. 1-3 - but still vindicating the church), and against Israel (ch. 4-19) and Rome (ch. 13-19) (v. 2b ἐμαρτύρησεν - legal witness)

# Principle #13 - we must read the book of Revelation in light of the Old Testament and the earlier covenant lawsuit (μαρτυρίαν) of Jesus in the Gospels \(v. 2c - “who gave witness [μαρτυρέω] to the word of God and to the testimony [μαρτυρίαν] of Jesus Christ”)
