
---
passage: "Revelation 1:4b-6"
published: 
categories: history/Jewish, eschatology/second coming, eschatology/Jews, eschatology/land of Israel, eschatology/partial preterism, eschatology/tribulation
document: chart
location: Dominion Covenant Church
date: "2015-08-09"
author: Phillip G. Kayser
title: "Quotes: First Century Signs"
---

**Quotes: First Century Signs**
8-2-2015

The following is a growing list of relevant quotes from early eye witness or historians. They especially relate to remarkable signs and happenings in the first century.

1. Josephus (Jewish historian in the 1st century) Wars Book 6, Chapter 5, Sections 2 and 3:
 
> War 6:286  (6.5.2.286) Now, there was then a great number of false prophets suborned by the tyrants to impose upon the people, who denounced this to them, that they should wait for deliverance from God: and this was in order to keep them from deserting, and that they might be buoyed up above fear and care by such hopes.   War 6:288  (6.5.3.288) Thus were the miserable people persuaded by these deceivers, and such as belied God himself; while they did not attend, nor give credit, to the signs that were so evident and did so plainly foretell their future desolation; but, like men infatuated, without either eyes to see, or minds to consider, did not regard the denunciations that God made to them.   War 6:289  (6.5.3.289) Thus there was a star resembling a sword, which stood over the city, and a comet, that continued a whole year. > 

>  War 6:290  (6.5.3.290) Thus also, before the Jews’ rebellion, and before those commotions which preceded the war, when the people were come in great crowds to the feast of unleavened bread, on the eighth day of the month Xanthicus [Nisan], and at the ninth hour of the night, so great a light shone round the altar and the holy house, that it appeared to be bright day time; which light lasted for half an hour. > 

>  War 6:291 (6.5.3.291) This light seemed to be a good sign to the unskillful, but was so interpreted by the sacred scribes, as to portend those events that followed immediately upon it.   War 6:296 (6.5.3.296) So these publicly declared, that this signal foreshowed the desolation that was coming upon them. Besides these, a few days after that feast, on the twenty-first day of the month Artemisius [Jyar],   War 6:297  (6.5.3.297) a certain prodigious and incredible phenomenon appeared; I suppose the account of it would seem to be a fable, were it not related by those that saw it, > 

>  War 6:298  (6.5.3.298) and were not the events that followed it of so considerable a nature as to deserve such signals; for, before sunsetting, chariots and troops of soldiers in their armor were seen> 

>  War 6:299  (6.5.3.299)  running about among the clouds, and surrounding of cities. Moreover at that feast which we call Pentecost, as the priests were going by night into the inner [court of the] temple, as their custom was, to perform their sacred ministrations, they said that, in the first place, they felt a quaking, and heard a great noise,> 

> War 6:300  (6.5.3.300)  and after that they heard a sound as of a great multitude, saying, “Let us remove hence.”    

2. Eusebius (Christian historian in the 4th century), Ecclesiastical History, Book 3, Chapter 8, Sections 1-6:

 
> 1 Taking, then, the work of this author, read what he records in the sixth book of his History. His words are as follows:94 “Thus were the miserable people won over at this time by the impostors and false prophets;95 but they did not heed nor give credit to the visions and signs that foretold the approaching desolation. On the contrary, as if struck by lightning, and as if possessing neither eyes nor understanding, they slighted the proclamations of God.  
> 2 At one time a star, in form like a sword, stood over the city, and a comet, which lasted for a whole year; and again before the revolt and before the disturbances that led to the war, when the people were gathered for the feast of unleavened bread, on the eighth of the month Xanthicus, at the ninth hour of the night, so great a light shone about the altar and the temple that it seemed to be bright day; and this continued for half an hour. This seemed to the unskillful a good sign, but was interpreted by the sacred scribes as portending those events which very soon took place.  
> 3 And at the same feast a cow, led by the high priest to be sacrificed, brought forth a lamb in the midst of the temple.  
> 4 And the eastern gate of the inner temple, which was of bronze and very massive, and which at evening was closed with difficulty by twenty men, and rested upon iron-bound beams, and had bars sunk deep in the ground, was seen at the sixth hour of the night to open of itself.  
> 5 And not many days after the feast, on the twenty-first of the month Artemisium, a certain marvelous vision was seen which passes belief. The prodigy might seem fabulous were it not related by those who saw it, and were not the calamities which followed deserving of such signs.  For before the setting of the sun chariots and armed troops were seen throughout the whole region in mid-air, wheeling through the clouds and encircling the cities.
>  6  And at the feast which is called Pentecost, when the priests entered the temple at night, as was their custom, to perform the services, they said that at first they perceived a movement and a noise, and afterward a voice as of a great multitude, saying, ‘Let us go hence.’   

In Eusebius' book  Proof of the Gospel we find this passage

> Believers in Christ congregate from all parts of the world, not as of old time because of the glory of Jerusalem, nor that they may worship in the ancient Temple at Jerusalem, but...that they may worship at the Mount of Olives opposite to the city, whither the glory [the Shekinah Glory] of the LORD [YEHOVAH, YHVH] migrated when it left the former city (Book VI, Chapter 18 (288)).

3. Tacitus (Roman historian in the 1st century), Histories, Book 5:

> Prodigies had occurred, which this nation, prone to superstition, but hating all religious rites, did not deem it lawful to expiate by offering and sacrifice. There had been seen hosts joining battle in the skies, the fiery gleam of arms, the temple illuminated by a sudden radiance from the clouds. The doors of the inner shrine were suddenly thrown open, and a voice of more than mortal tone was heard to cry that the Gods were departing. At the same instant there was a mighty stir as of departure. Some few put a fearful meaning on these events, but in most there was a firm persuasion, that in the ancient records of their priests was contained a prediction of how at this very time the East was to grow powerful, and rulers, coming from Judaea, were to acquire universal empire.
    
4. Sepher Yosippon (A Mediaeval History of Ancient Israel) translated from the Hebrew by Steven B. Bowman. Excerpts from Chapter 87 "Burning of the Temple":

> For one year before Vespasian came, a single great star shining like unsheathed swords was seen over the Temple. And in those days when the sign was seen it was the holiday of Passover and during that entire night the Temple was lit up and illuminated like the light of day, and thus it was all seven days of the Passover. All the sages of Jerusalem knew that it was a malevolent sign, but the rest of the ignorant people said that it was a benevolent sign.    
> …Now it happened after this that there was seen from above over the Holy of Holies for the whole night the outline of a man's face, the like of whose beauty had never been seen in all the land, and his appearance was quite awesome.   
> Moreover, in those days were seen chariots of fire and horsemen, a great force flying across the sky near to the ground coming against Jerusalem and all the land of Judah, all of them horses of fire and riders of fire. When the holiday of Shavu'oth came in those days, during the night the priests heard within the Temple something like the sound of men going and the sound of men marching in a multitude going into the Temple, and a terrible and mighty voice was heard speaking: "Let's go and leave this House."
 
5. Pseudo-Hegesippus, Chapter 44. (Translated from the Latin by Wade Blocker. This excerpt taken from the Latin edited by Vincente Ussani):
 
> Also after many days a certain figure appeared of tremendous size, which many saw, just as the books of the Jews have disclosed, and before the setting of the sun there were suddenly  seen in the clouds chariots and armed battle arrays, by which cities of all Judaea and its territories were invaded. Moreover in the celebration itself of the Pentecost the priests entering the interior of the temple at night time, that they might celebrate the usual sacrifices, assered themselves at first to have a  felt a certain movement and a sound given forth, afterwards even to have heard shouted in a sudden voice "we cross over from here." 

6.  Cassius Dio, writing about events in 66 AD said that when Nero was building a canal in Greece, something supernatural happened:

> [W]hen the first workers touched the earth, blood spouted from it, groans and bellowings were heard, and many phantoms appeared.  Nero himself thereupon grasped a mattock and by throwing up some of the soil fairly compelled the rest to imitate him.” Cassius Dio Roman History 63.16.

7. Seutonius

Claims that people heard a trumpet sound in 66 AD. Suetonius Lives of the Twelve Caesars 6.19

8. Rabbi Jonathan (whom Ernest Martin claims was a first century eyewitness of Jerusalem's destruction) said,

\[The glory cloud] "abode on the MOUNT OF OLIVES hoping that Israel would repent, but they did not; while a Bet Kol [a supernatural voice from heaven] issued forth announcing, Return, O backsliding children [Jer. 3:14]. Return unto Me, and I will return unto you (Mal. 3:7), when they did not repent, it said, I WILL RETURN TO MY PLACE (Hosea 5:15) (Midrash Rabbah, Lamentations 2:11)" (cited in Secrets of Golgotha, by Ernest L. Martin. 84).

This quote is sketchy, as it could refer to either the Babylonian exile or the Roman exile.

9.  Dio Cassius, 

References in 68 AD

> And little did he reck that both sets of doors, those of the mausoleum of Augustus and those of his own bedchamber, opened of their own accord on one and the same night, or that in the Alban territory it rained so much blood that rivers of it flowed over the land, or that the sea retreated a long distance from Egypt and covered a great portion of Lycia. 27 1 But when he heard about Galba having been proclaimed emperor by the soldiers and about the desertion of Rufus, he fell into great fear, and not only made preparations himself at Rome, but also sent against the rebels Rubrius Gallus and some others. Roman History,  Epitome of Book LXIII, p. 185. http://penelope.uchicago.edu/Thayer/E/Roman/Texts/Cassius_Dio/63*.html
> 
> 16 As a secondary achievement connected with his sojourn in Greece he conceived a desire to dig a canal across the isthmus of the Peloponnesus, and actually began the task. Men shrank from it, however, be, when the first workers touched the earth, blood spouted from it, groans and bellowings were heard, and many phantoms appeared. 2 Nero himself thereupon grasped a mattock and by throwing up some of the soil fairly compelled the rest to imitate him. For this work he sent for a great multitude of men from other nations as well.
> Roman History,  Epitome of Book LXIII, p. 164. http://penelope.uchicago.edu/Thayer/E/Roman/Texts/Cassius_Dio/62*.html

> Editors note: "Nero, when he was deserted also by his body-guards, did not have the courage to kill himself, so that he might avoid the shame, but undertook to flee, after his table had been struck by a thunderbolt."

> 28 1 While he \[Nero] was on the way a terrible earthquake occurred, so that one might have thought the whole world was bursting asunder and all the spirits of those murdered by him were leaping up to assail him. p189Being recognized, they say, in spite of his disguise, and saluted as emperor by someone who met him, he turned aside from the road and hid himself in a place full of reeds.
> 
> 11 The great confusion which under these conditions prevailed in the camp of Vitellius was increased that night by an eclipse of the moon. It was not so much its being obscured (though even such phenomena cause fear to men who are excited) as the fact that p239it appeared both blood-coloured and black and gave out still other terrifying colours. (p. 239)

Other dates

>4 Nevertheless, in the midst of the sacrifices that were offered in Agrippina's honour in pursuance of a decree, the sun suffered a total eclipse and the stars could be seen. Also the elephants which drew the chariot of Augustus, when they had entered the Circus and proceeded as far as the senators' seats, stopped at that point and refused to go any farther. 5 And there was another incident in which one might surely have recognized the hand of Heaven. I refer to the thunderbolt that descended upon Nero's dinner and consumed it all as it was being brought to him, like some harpy snatching away his food. Epitomy Book LXII, p. 73. http://penelope.uchicago.edu/Thayer/E/Roman/Texts/Cassius_Dio/62*.html

> 
> 8 While he was behaving in this way, evil omens p233occurred. A comet was seen, and the moon, contrary to precedent, appeared to suffer two eclipses, being obscured on the fourth and on the seventh day. Also people saw two suns at once, one in the west weak and pale, and one in the east brilliant and powerful. 2 On the Capitol many huge footprints were seen, presumably of some spirits that had descended from it. The soldiers who had slept there on the night in question said that the temple of Jupiter had opened of itself with great clangour and that some of the guards had been so terrified that they fainted. Epitome of Book LXIIv, p. 233.  http://penelope.uchicago.edu/Thayer/E/Roman/Texts/Cassius_Dio/64*.html
> 
> 8 Following Vespasian's entry into Alexandria the Nile overflowed, having in one day risen a palm higher than usual; such an occurrence, it was said, had only taken place only once before. Vespasian himself healed two persons, one having a withered hand, the other being blind, who had come to him because of a vision seen in dreams; he cured the one by stepping on his hand and the other by spitting upon his eyes. Epitome of Book, LXV, p. 272. http://penelope.uchicago.edu/Thayer/E/Roman/Texts/Cassius_Dio/65*.html
> 
> 3 The troubles in Germany were settled by Cerialis in the course of numerous battles, in one of which so great a multitude of Romans and barbarians was slain that the river flowing near by was dammed up by the bodies of the fallen. p. 264. http://penelope.uchicago.edu/Thayer/E/Roman/Texts/Cassius_Dio/65*.html


