---
title: Category List
published: true
page: true
markdown: false
---


<section class="category-list">
	<h1>{{parameters.category.split('/').join(' > ')}}</h1>
	{{#postList}}
	{{#if metadata.categories && metadata.categories.toLowerCase().split(/\s*,\s*/).indexOf(parameters.category.toLowerCase()) >= 0}}
	<article>
		<header>
			<h1><a href="{{pathPrefix}}{{pagePathPrefix}}{{filename}}">{{metadata.title}}</a></h1>
			<h2>{{metadata.passage}}</h2>
			<p class="post-metadata">
				By {{metadata.author}}
				{{#metadata.location}}
					at {{metadata.location}}
				{{/metadata.location}}
				{{#metadata.date}}
					on {{metadata.date.toDateString()}}
				{{/metadata.date}}
			</p>
			<ul class="categories">
				{{#each metadata.categories.split(/\s*,\s*/)}}
				<li>
					<a href="{{pathPrefix}}{{pagePathPrefix}}category.md?category={{this}}">{{this.split(/\s*\/\s*/).join(' > ')}}</a>
				</li>
				{{/each}}
			</ul>
		</header>
		<p>{{metadata.description}}</p>
	</article>
	{{/if}}
	{{/postList}}
</section>
