







Qualifications for Judges
=========================

The primary qualifications for God-approved judges are that they 1) fear
God, [^29] 2) make all judgments as unto the Lord, [^30] 3) know and
keep God’s laws,[^31] 4) have the wisdom to apply them,[^32] 5) be
willing to judge independently of any pressures from the executive
office,[^33] 6) with righteous impartiality,[^34] 6) not susceptible to
bribery,[^35] 7) with a servant heart,[^36] 8) and that they have
sufficient closeness to God to avoid satanic deception.[^37] Most of
these qualifications strongly relate to character. For a more detailed
analysis of the qualifications for judges, see Dr. Robert Fugate’s
article, “Biblical Qualifications for Civil Government Officeholders.”

A judge who willfully exhibits bad behavior should be removed from
office. The Constitution does not give him tenure for life; it gives him
tenure “during good behavior.” The Constitution words it this way:

1.  “The Judges, both of the supreme and inferior Courts, shall hold
    their Offices during good Behaviour.”[^38]

2.  “…all civil Officers of the United States, shall be removed from
    Office on Impeachment for, and Conviction of, Treason, Bribery, or
    other high Crimes and Misdemeanors."[^39]

3.  "…all executive and judicial Officers, both of the United States and
    of the several States, shall be bound by Oath or Affirmation, to
    support this Constitution.”[^40]

The Christian Liberty Party supports the enforcement of this
Constitutional rule of good behavior and supports restraints to judicial
activism by removing judges through the impeachment process or through
non-retention votes at the state and local levels. We will also seek to
encourage Congress to support legislation that would remove Federal
appellate review jurisdiction on matters involving acknowledgment of God
as the sovereign source of law, liberty and good government. We deny the
validity of judicial rulings that are based on the use of foreign court
rulings in order to overturn US common law.













[^29]: “Jehoshaphat… said to the judges, “Take heed to what you are
    doing, for you do not judge for man but for the LORD, who is with
    you in the judgment. Now therefore, let the fear of the LORD be upon
    you; take care and do it, for there is no iniquity with the LORD our
    God, no partiality, nor taking of bribes.” (2Chron. 19:4-7)

[^30]: Deut. 1:16; 33:21

[^31]: Ezra 7:25; Ezek. 44:24; Deut. 11:1

[^32]: 1 Kings 3:28; 2 Chron. 1:10; Ezra 7:25; Ps. 2:10

[^33]: Jer. 22:3; Lev. 19:15; Deut. 1:17

[^34]: Lev. 19:15; Deut. 1:17; 16:19; 2 Chron. 19:6-7; Prov. 24:23

[^35]: Ex. 23:8; Deut. 16:19; 27:25; cf. 1 Sam. 8:3; Mic. 3:11; 7:3

[^36]: Deut. 19:17 (“judges who serve”); Rom. 13:4,6 (“ministers” =
    servants)

[^37]: Job 9:24

[^38]: Article 3, secion 1.

[^39]: Article 2, section 4.

[^40]: Article VI, section 1, clause 3



