---
published: true
categories: blog, world/political science/fascism, world/political science/corporations,  science art and economics/economics 
document: blog
location: Biblicalblueprints.org
date: "2015-08-03"
author: Phillip G. Kayser
title: American Fascism and Business Cartels
---

**American Fascism and Business Cartels**
BB Blog
By Phillip G. Kayser
08-03-2015

American Fascism And Business Cartels, part 1

<span id="OLE_LINK3" class="anchor"><span id="OLE_LINK4"
class="anchor"></span></span>Both the Bible and the Constitution of the
United States of America prohibit state involvement in business cartels,
whether they are national or international. A cartel is a group of
people or organizations within an industry that seeks to control
production, marketing, distribution, price, and/or competition through
force and intimidation. Most modern cartels seek to establish a
government-licensed monopoly by getting one or more civil governments to
intervene in the market in a way that will create barriers to any new
competition. This government intervention can be by way of price
controls, wage controls, tariffs, import quotas, compulsory trade union
laws, rationing, regulation, licensing, threat of lawsuit, etc.

Classic examples of cartels are the De Beers diamond company and the
Organization of Petroleum Exporting Countries (OPEC). Examples of
illegal cartels would be Mafia networks and South American Drug cartels.
Both legal and illegal cartels are numerous in Europe. However, even
America has had many cartels, including the New Deal sugar manufacturing
cartel (a farming cartel), the Railway Labor union (a labor cartel), and
the Federal Reserve agency (a banking cartel). Though there are
non-governmental cartels (such as the drug cartels of South America), it
is rare to have any private cartel succeed without unlawful intrusions
of the civic government into the market place. How are we to evaluate
issues like this in the Scripture?

The first thing we should examine is whether the Bible speaks directly
to these issues beyond general principles. And it does. Jesus considered
both the banking cartel and the animal sacrifice cartel started by
Caiaphas to be equivalent to a “den of thieves.”[^1] Likewise the book
of Revelation excoriated the “merchants of the earth” who had “become
rich” by being in bed with “the kings of the earth.”[^2] Their
international companies lost a lucrative trade deal when the “city”
could no longer intrude into the free market on their behalf.[^3]
Compulsory labor unions (which are a form of labor cartel) violate
Biblical laws on property and free contracts.[^4] All government
intrusion into the market place violates the law by being economically
“partial,”[^5] and by benefiting magistrates with tangible or intangible
bribes.[^6] Because this Fascist regulation of the economy is pervasive,
and because it is promoted by citizens, business, and civic officers
alike, it is important that we consider what the Bible says about these
issues.

(to be continued in the next blog post)

American Fascism And Business Cartels, part 2 - 08-06-2015

<span id="OLE_LINK5" class="anchor"><span id="OLE_LINK6"
class="anchor"></span></span>In the last blog post we considered some of
the ways the Bible speaks against business cartels and other Fascist
intrusions of the state into the free market by way of price controls,
wage controls, tariffs, import quotas, compulsory trade union laws,
rationing, regulation, licensing, threat of lawsuit, etc. In this blog
post I will consider the first of two overarching Biblical principles of
civics and liberty that are violated routinely by business cartels:
overstepping the limited jurisdiction of the state.

Many Christians do not realize that the Bible calls for an exceedingly
limited jurisdiction for the state. The Puritans held that whereas
individuals are free to do anything not forbidden in the Bible, the
church and state may only do what is specifically authorized in the
Bible. This was historically called “the Regulative Principle of
Government,” and it is perhaps the most fundamental principle of civics
that needs to be understood by citizens if we are to push back American
Fascism. Steve Schlissel very perceptively said, “Power is a commodity,
subject to the law of scarcity: there’s just so much to go around. Find
an undue concentration of power in one institution and you’ll likely
discover it was obtained at the expense of another.”[^7] American
Fascism has steadily robbed power and responsibility from individuals,
families, businesses, churches, and lower civil governments. It is time
we considered the contours of civil jurisdiction.

In this post I will present an extremely simple and truncated statement
of the historic Regulative Principle of Government: God alone has
absolute sovereignty over all of life[^8], and nations must unreservedly
submit to Him as their Sovereign.[^9] If God’s authority alone is
absolute,[^10] all human authority must be delegated,[^11] limited,[^12]
specified,[^13] and accountable to God.[^14] As Romans 13:1 says in its
discussion of civil government (literal Greek), “There is no authority
if not from God.” This means that if God has not explicitly given
authority for an action to the civil officer, he has no authority. This
in turn means that the burden of proof is upon the civil governments
(whether federal, state, county, or city governments) to prove from the
Bible that God has delegated to them the authority they are exercising.

R. J. Rushdoony, who has studied the Biblical data on civil governments
extensively, says that the civil jurisdiction is so limited that it is
*almost* libertarian.[^15] I will only mention three factors that
illustrate this exceedingly small scope of civil government. First, the
Bible did not allow for an income tax, property tax, inheritance tax,
sales tax, or business tax.[^16] This lack of massive tax revenues
needed to run a big state automatically argues for an almost libertarian
approach to government.[^17] Second, Biblical law made no provision for
a standing army, police, prisons, or massive agencies and boards.[^18]
Everything about Biblical civics argues against a police state and
argues for small government. God intended crimes to be punishable only
as citizen-victims brought charges[^19] and provided two or three
witness who were willing to bear the cost of false testimony.[^20]
Biblical civics was antithetical to police surveillance,[^21]
entrapment,[^22] sting operations,[^23] interrogation of suspects[^24]
or other forms of coerced testimony.[^25] For an ungodly, intrusive
state to use civil law as a club to enforce licensing, quotas,
monopolies, or other Fascist controls would be an unlawful use of the
law because it ignores the limits that God has placed upon all civil
governmental jurisdiction. The third thing that necessitates a limited
government approach to civics is that the Bible gives a very limited set
of sins that are crimes. For example, though polygamy is a sin, it is
not treated as a crime in Scripture. I define a crime as a sin that has
a Biblical civil penalty explicitly connected to it. With this
definition, the state has a very limited role indeed. The Fascist
presuppositions that have resulted in state promoted cartels are
antithetical to the Biblical principles of civics.

(to be continued in next blog)

American Fascism And Business Cartels, part 3 - 08-11-2015

<span id="OLE_LINK1" class="anchor"><span id="OLE_LINK2"
class="anchor"></span></span>In the previous two posts I sought to lay
out the Biblical case against corporate cartels and argued in favor of
an extremely limited form of civil government that does not intrude into
the free market in any fashion. We saw that the Regulative Principle of
Government is perhaps the most important principle of historic civics
that can be used by citizens to put the brakes on increasing Fascism.
This principle states that the civil government “has no authority if not
from God” (Rom. 13:1 literal Greek). For the civil government to do
anything, it must justify its authority for those actions by pointing to
an explicit authorization that God has given within the pages of the
Bible.

Obviously American civics operates on a quite different principle all
the way down to the county level. The assumption seems to be that there
are no limits to what a civic officer can do unless a higher civic
officer tells him to stop. Since it is (wrongly) believed that the
Federal government is the highest power, many politicians act as if
there are no limits to what the Federal government can do. When citizens
or corporations petition them to fix perceived problems, the politicians
get to work in making new regulations (they are after all the de facto
messiah, and so they *must* fix problems). When it becomes quickly
apparent that politicians cannot effectively oversee all the regulations
that they write, they establish agencies, boards, and committees to
recommend regulations and to oversee their enforcement. But this
concentration of power attracts special interests who want to make sure
that regulations benefit them rather than hurt them. Later they learn
that being friends with politicians can bring regulations that favor
currently established corporations and make it difficult for others to
break into the market. Once “success stories” (such as those achieved by
the American Medical Association, the American Bar Association, the
railroads, etc.) became known, more corporations were incentivized to
snuggle up to statist politicians and try to finesse new regulations in
their favor. When a corporation says, “Our industry needs regulation,”
realize that shenanigans are in the works. Corporate relations with
fascism are as old as fascism. Indeed, corporations have found that this
relationship with the agencies is so advantageous, that whenever
competition is too fierce, the unscrupulous corporations ask the
politicians to regulate their industry in order to fix new problems that
have been discovered. Congress obliges, and sends the agencies new
powers to regulate. But over time it is discovered that the most
effective lobbyists are the ones who can promise the most benefits
(legal bribes) to the politicians and the politicians find the idea of
patronage to be of huge benefit to their own power base. So agencies
“discover” that they need more experts to advise them on the best
regulations, and who is a better expert than a former vice president of
a corporation that has made massive contributions to the politicians?
Once these former corporate heads get onto agencies and commissions, it
becomes easier for their allies to get on board. And round and round it
goes on the iron triangle – see graphic. Because of this symbiotic
relationship between lobbying corporations, congressional committees,
and the regulatory commissions/agencies, both fascism and corruption are
guaranteed to increase.

![](./Cartels/media/image1.png)

But what can be done? The irrational answer many Christians give is that
we must pressure the Federal Government to control the corporations even
more strictly. But seeking statist regulation for an industry in order
to solve problems in that industry is asking an already fascist
government to become more fascist in order to cure the problems of
fascism. Even if the most egregious and corrupt aspects of the iron
triangle could be fixed,[^26] it would still be a statist solution to
the problems of statism. Government regulation is the problem that
attracted lobbyists in the first place. Many people don’t realize that
corporate cartels have gained their power by asking the civil government
to regulate their industry. They are bed-fellows who mutually enrich
each other’s positions. Corruption is merely the symptom – the idol is a
fascist sort of statism. Keep in mind that operation of the means of
production and regulation of the means of production was the key
distinction between communism and fascism. Whereas communism sought to
own and operate the means of production, fascism sought total control
indirectly by *regulating* every aspect of manufacturing, commerce,
finance, and agriculture. We are a fascist state and Christians
unfortunately continue to promote more fascism.[^27]

What should we do? We will handle this question in the next post:

(to be continued)

American Fascism And Business Cartels, part 4 - 08-13-2015

<span id="OLE_LINK7" class="anchor"><span id="OLE_LINK8"
class="anchor"></span></span>In my last post related to Business Cartels
and Fascism I showed how the iron triangle in Washington, DC tends to
lead to ever increasing fascism and corruption. There are many Americans
who are frustrated with the system. But because they still embrace the
idol of statism, their only solution is to experiment with more fascist
regulations. What should those who reject fascism do? Christians seem to
be making three choices.

The first choice is a bad one – it is to do nothing. This almost always
guarantees the growth of statism. The corrupt iron triangle will not
disappear on its own. The leaders of national and multi-national
corporations will not become saints on their own. Doing nothing will
allow the downward slide to continue until the tyranny is so severe that
citizens will cry out under the bondage. People have sometimes wondered
why God judged the citizens in 2 Samuel 24 when the sin of the census
was David’s. Why was “the anger of the LORD aroused against Israel” (v.
1)? And the answer is that the people were passive and did not resist
David’s growing statism. Tyranny must always be resisted by the
citizens, or they deserve the tyranny.

The second choice that I see Christians making is to get involved in
politics with the hope of returning civil government to the limits of a
previous era. This is the folly of the conservative movement. It is
never driven by a Biblical standard. Indeed, most Christians in the
“conservative movement” despise God’s law and have no intention of
honoring God with the pursuit of Biblical civics. But that is a big
mistake. When Biblical laws are rejected, God guarantees that His people
will suffer under “statutes that are not good” (Ezek. 20:24). R. L.
Dabney castigated the “conservatives” of his day by saying,

> "[t]his is a party which never conserves anything. Its history has
> been that it demurs to each aggression of the progressive party, and
> aims to save its credit by a respectable amount of growling, but
> always acquiesces at last in the innovation.
>
> "What was the resisted novelty of yesterday is today one of the
> accepted principles of conservatism; it is now conservative only in
> affecting to resist the next innovation, which will tomorrow be forced
> upon its timidity and will be succeeded by some third revolution to be
> denounced and then adopted in its turn.
>
> "American conservatism is merely the shadow that follows Radicalism as
> it moves forward towards perdition. It remains behind it, but never
> retards it, and always advances near its leader. This pretended salt
> hath utterly lost its savor: wherewith shall it be salted?
>
> "Its impotency is not hard, indeed, to explain. It is worthless
> because it is the conservatism *of expediency only, and not of sturdy
> principle*. It intends to risk nothing serious for the sake of the
> truth, and has no idea of being guilty of the folly of martyrdom.

The third choice must be a commitment to live out a comprehensive
Biblical worldview by God’s grace and to spread that worldview every
chance they can. I believe the following steps are critical if this is
to succeed:

1.  We must repent of any ways in which we have embraced and trusted the
    chief idol of our society – statism. The ways we have succumbed to
    statism are myriad – from taking out government backed school loans
    to voting for fascist “conservatives.”

2.  We must call others to repent – perhaps even organizing solemn
    assemblies of repentance and reaffirmation of God’s laws. One place
    to start is getting churches to uses the Coalition on Revival’s
    Christian Manifesto
    <http://www.reformation.net/COR_Docs/Christian_Manifesto_Worldview.pdf>,

3.  We must ditch so-called “Christian worldviews” that aren’t grounded
    in God’s law, and begin thinking through every area of life from the
    ground up. A great place to begin is by reading this book \<iframe
    style="width:120px;height:240px;" marginwidth="0" marginheight="0"
    scrolling="no" frameborder="0"
    src="//ws-na.amazon-adsystem.com/widgets/q?ServiceVersion=20070822&OneJS=1&Operation=GetAdHtml&MarketPlace=US&source=ac&ref=qf\_sp\_asin\_til&ad\_type=product\_link&tracking\_id=kaysecomme-20&marketplace=amazon&region=US&placement=098829768X&asins=098829768X&linkId=JHTHY6GXYINMVDTN&show\_border=true&link\_opens\_in\_new\_window=true"\>\
    \</iframe\>

4.  We must understand the Biblical limits of various jurisdictions. As
    I have written elsewhere, God has ordained three distinct covenantal
    institutions for the advancement of His kingdom: family[^28],
    church[^29], and civil government[^30], with each deriving its
    definition, legitimacy, authority, purpose and jurisdiction[^31]
    from the Word of God[^32], and each expressly commanded to not usurp
    the other’s responsibilities.[^33] Since Scripture clearly ties
    business to the family jurisdiction,[^34] allowing the state to
    intrude into the free market is a blurring of governmental
    boundaries of each jurisdiction.

5.  We should avoid any solutions that would violate the Scripture by
    curbing individual liberties and expanding government control.

> Therefore, though these global organizations have been able to buy
> political loyalty, we should reject the idea that giving these same
> politicians oversight over the campaign process will bring godly
> campaign reform.[^35] Though huge conglomerates have spent billions of
> dollars lobbying for ways to control an industry,[^36] the solution is
> not to limit the people’s right “to petition the government for
> redress of grievances.”[^37] Though we are very frustrated with how
> these multinational corporations have captured many of the nation’s
> regulatory agencies, adding more laws and policing agencies is not the
> answer.[^38] The answer is to get rid of regulatory agencies, get rid
> of a messianic state, and bring the government down to such restricted
> functions that the temptation to control federal politicians and
> employees would be minimized. If the civil government does not oversee
> the free market, it cannot become a tool of internationalists to
> manipulate the economy. The Biblical principles that we have looked at
> in these series of posts would encourage citizens to get rid of
> Fascism and all other forms of statism. Only then will the temptation
> of corporations to use the “iron triangle” be curtailed. Once again we
> see that the Bible has answers to today’s difficult problems.

[^1]: Matt. 21:13. The term “den of thieves” may be a reference to the
    Zealots who supported and enforced Caiaphas’ monopoly. Prior to the
    establishment of a banking cartel by Caiaphas in 28-30 AD,
    currencies from other countries could be exchanged anywhere in
    Israel. Prior to his sacrificial animals cartel in the temple, pure
    animals could be purchased in other markets.

[^2]: Rev. 18:3. Interestingly the text speaks of this as metaphorical
    fornication. When the monopoly is broken the merchants are not
    destroyed, but they weep “for no one buys their merchandise anymore”
    (v. 11).

[^3]: Rev. 18:9-20

[^4]: Matt. 20:15

[^5]: Ex. 23:3; Lev. 19:15; Deut. 1:17; 10:17

[^6]: Notice that this partiality is almost always connected with a
    kickback to some magistrate: Ex. 23:8; Deut. 10:17; 16:19; 27:25;
    Is. 1:23; 33:15; Ezek. 22:12; Mic. 7:3

[^7]: http://www.messiahnyc.org/articlesDetail.asp?printv=1&id=113

[^8]: Psalm 2; 22:28; 59:13; Proverbs 21:1; Daniel 4:34-37; 5:21;
    Matthew 28:18; Acts 17:26; 1 Corinthians 15:27-28; Hebrews 2:8;
    Philippians 2.10.

[^9]: Psalm 2:1-12; Psalm 110:1-2; 1 Timothy 6:15

[^10]: Psalm 22:28; Daniel 4:34-35; Matthew 28:18; 1 Corinthians
    15:27-28; Hebrews 2:8

[^11]: 2 Chronicles 13:5; Daniel 2:37,38; 7:6,12; Romans 13:1; John
    19:11

[^12]: John 19:11; 2 Corinthians 10:13; Romans 13:1 [lit. “there is no
    authority if not from God”]

[^13]: Deuteronomy 5:32; 17:20

[^14]: Romans 13:1-6

[^15]: Consider the following statement by R. J. Rushdoony: “Few things
    are more commonly misunderstood than the nature and meaning of
    theocracy. It is commonly assumed to be a dictatorial rule by
    self-appointed men who claim to rule for God. In reality, theocracy
    in Biblical law is the closest thing to a radical libertarianism
    that can be had.” R. J. Rushdoony, *Chalcedon Position Paper \#15*.

[^16]: For a particularly stimulating monograph on the subject of
    Biblical taxation, see Robert E. Fugate, Ph.D., *Toward a Theology
    of Taxation.*
    [*http://www.lordofthenations.com/resources/taxation*](numbering.xml)

[^17]: On the Biblical information related to taxation, see Dr. Robert
    E. Fugate, *Toward a Theology of Taxation* (Omaha, NE: Thy Word is
    Truth Publishers, 2007)

[^18]: In a future blog I hope to comment on the problems with prisons,
    police departments, standing armies, and unaccountable agencies and
    boards.

[^19]: This was one of the reasons why the prostitutes 1 Kings 3 were
    not harassed by the state – no victim had brought charges. This was
    one of the things that made the Pharisees such hypocrites in John
    8:1-12 when they brought the adulteress for prosecution. First,
    Jesus was not a magistrate, so they should not have brought her to
    Him. Second, there was no victim who was bringing charges. For other
    points of hypocrisy, see my exposition under Objection 2.

[^20]: False witnesses were severely dealt with (Deut. 19:18-21; Prov.
    19:5; 21:28), so there had to be a pretty solid case before a victim
    would take someone to court. And though circumstantial evidence
    could supplement, it could never substitute for the minimum of two
    personal witnesses (Deut. 19:15).

[^21]: Police surveillance implies 1) initiation of prosecution can
    start with the state, 2) the state can look for evidence before it
    has a citizen bringing charges, 3) that it is the responsibility of
    the state to prevent crime rather than to punish crimes already
    committed. All of these are false assumptions. According to Biblical
    law, the witnesses were supposed to bring the case to court, to be
    the prosecution, and to be involved in the execution if it was a
    capital crime. (Ex. 23:1-9; Num 35:20; Deut. 17:4-7). If witnesses
    cannot prove the charge, then judgment has to be left to God (Numb.
    5:12-31). The only examples of police surveillance in Scripture are
    portrayed as evil: for example, Saul’s use of people to give
    surveillance of David’s movements.

[^22]: The scribes, Pharisees and Herodians repeatedly tried to find
    Christ guilty of a crime by entrapment (Mark 3:2; 12:13; Luke 6:7;
    11:54; 20:26; etc.). Entrapment was something known in ancient times
    (1 Sam. 28:9), but shunned by the righteous (1 Kings 3:16-28 – they
    knew these were harlots, but citizens had not pressed charges) and
    condemned in Scripture (Daniel 6; Jer. 5:26; Ps. 141:9-10).

[^23]: Sting operations and other diligent searches for evidence can
    only be engaged in after a citizen has brought charges (Deut
    13:12-14; 19:15-21; Jer. 5:26; implied in lack of it with the
    harlots in 1 Kings 3, etc.).

[^24]: Though the Sanhedrin interrogated Jesus, they did so unlawfully.
    In the Bible the accused always had the right to remain silent.
    (Implied in Num. 35:30; Deut. 17:6; 19:15 and affirmed by Christ’s
    silence in Mark 15:3-5; Matt. 27:14). The implication in the Old
    Testament was that the prosecution had the responsibility of
    bringing witnesses and that the accused did not.

[^25]: Even Achan (whom God had already tried and convicted) was only
    asked to give a voluntary confession in Joshua 7:9-26. The teaching
    that a person is innocent until proven guilty is only found in
    Biblical religion. No torture or other methods to extort confessions
    was allowed. Thus Paul rightly protested when he was treated as
    guilty until proven innocent (Acts 16:37) and the trial of Christ
    (as much of a Kangaroo court as it was!) was stymied in their
    attempt to prove Christ guilty. This however does not mean that a
    person cannot be condemned when he testifies to his own guilt. See
    for example 2Sam. 1:16 - For David had said to him, “Your blood be
    on your own head. Your own mouth testified against you when you
    said, ‘I killed the LORD’s anointed.’ ”

[^26]: Though not the most egregious things that have taken place in the
    iron triangle, the following issues are often cited as needing to be
    fixed.

    Most recognize that oversight committees often do not have the
    expertise to oversee everything, so they hire advisory committees of
    experts from the very industry being regulated. Could this be
    curtailed?

    Most recognize that there has been a movement of people from the
    industry being regulated to chairing a committee/agency to going
    back into the industry. This is clearly a conflict of interest?
    Could this be curtailed?

    Some have pointed to the problem of the interchange program that
    exists - where corporations will lend personnel to the government
    (and often pay them while they hold the government job). They
    believe this could be reformed.

    Most recognize that former members of the House and Senate are often
    hired by the industry to act as lobbyists. (Was this arranged for
    while they were still voting members of the House and Senate? The
    cynics believe it must have been.)

    Massive amounts of money have been spent by corporations to
    influence grassroots lobbying. Even organizations like the AARP
    spend tens of millions of dollars to promote certain candidates, and
    then lobby those candidates to make laws in their favor.

    When reformers try to bring reform, corporations will often use
    court action to delay government action until it is too late.

    And when one door is closed, corporations have the money to go
    through another door. As long as civil government has regulative
    agencies, there will be big money seeking to control it.

[^27]: In classical communism, most industries were nationalized and the
    civil government managed them. In fascism, the industries were not
    owned by the civil government but were highly regulated by it. In
    our country we have a combination of both approaches. National parks
    are own by the state and so are managed, not regulated. In contrast,
    food, law, medicine, the automobile industry, and most other
    industries are regulated. Broadcasting is a combination of both. The
    “airwaves” where nationalized in 1927, and the civil government has
    leased frequencies to private broadcasters and regulated the use of
    their stations. So the “broadcasting” industry is both managed and
    regulated. But fascist regulation is the name of the game in this
    country. And it is not simply regulation of business. Civic
    regulation extends to the moral behavior and day-to-day living of
    the average citizen. Rather than following the Biblical model of
    citizens asking the government to enforce a contract (after a fair
    trial) or to punish a murderer or other criminal (after a fair
    trial), the civil government has sought to prevent criminal behavior
    by regulating guns, tobacco, education, investments, insurance,
    licensing, cash withdrawals from one’s own bank account, speech,
    etc.

[^28]: Genesis 2:24; Acts 3:25

[^29]: Acts 14:23; Philippians 1:1

[^30]: Genesis 9:6; Romans 13:1-7

[^31]: E.g. 2 Chronicles 26:18-19; 2 Corinthians 10:13; 1 Corinthians
    9:18; 1 Kings 21; Numbers 1; Matthew 8:9

[^32]: Family: Genesis 2:21-25; Church: Matthew 16:18; Civil Government:
    Romans 13:1-7

[^33]: 2 Chronicles 26:18-19

[^34]: See the enormous restrictions placed upon even an evil king like
    Ahab when he wanted to intrude into the free market (1 Kings 21).
    The Sabbatic and Jubilee years presuppose a radical free market
    (Lev. 25). Throughout Scripture, from Abraham to Moses, the free
    market was kept insulated from the state and business belonged to
    the extended family. Prov. 19:14; 1 Samuel 25:2; 1 Chron. 4:21; etc.

[^35]: Examples of misguided attempts to fix the problem are the 1971
    Federal Elections Campaign Act, the 1974 Federal Elections
    Commission, the 1979 amendment to the Act. A great deal of energy
    has been focused on limiting campaign contributions, regulating
    campaigns, stopping PACs, “soft money,” “independent expenditures,”
    and general issue ads. But these have led to more and more
    government control of our lives. Others have advocated tax money
    being used to help all candidates run, thinking that this would make
    it more likely that those running will work for “the people.” But
    the reality is that such actions would make it less and less likely
    that candidates would criticize the corrupt system through whom
    these tax dollars are paid.

[^36]: For example, oil, pharmaceuticals, agri-business, and insurance
    are a sampling of the kind of industries we are talking about.
    Examples could be multiplied of how this has worked with the FAA,
    FDA, FCC, FTC, etc.

[^37]: Amendment One to the Constitution.

[^38]: Consider how impossible it is to avoid control at some level as
    long as government is big: 1) Oversight committees often do not have
    the expertise to oversee everything, so they hire advisory
    committees of experts in the very industry being regulated. 2) The
    musical chairs of people from the industry being regulated to
    chairing a committee to going back into the industry being regulated
    is notorious. 3) The personal interchange program that allows
    corporations to lend personnel to the government (and often even
    pays them while they hold the government job) leads to conflict of
    interest. 4) Former members of the House and Senate often are hired
    by the industry to act as lobbyists. 5) The huge amount of money
    that can be spent to influence grassroots lobbying. 6) Court action
    is often used to delay government action until it is too late. 7)
    And when one door is closed, they have the money to go through
    another door. As long as civil government has regulative agencies,
    there will be big money seeking to control it.

