---
published: true
categories: Church, church/administration, life Christian/Fruit of the Spirit/love
document: blog
location: Biblicalblueprints.org
date: "2015-10-08"
author: Phillip G. Kayser
title: God's Call To Separate From False Unity - Part 3
---

**God's Call To Separate From False Unity Part 3**
BB Blog
By Phillip G. Kayser
10-8-2015


Are we united to all who "love Jesus" (as one pastor worded it)? It depends on how you define "love" and "Jesus." Should we invite all members of a Christian church to share with us in Holy Communion? It depends on how you define "Christian" and "church." The lines of division between true Christianity and unbelief have been deliberately fuzzied in postmodern times - so much so that ministerial fellowships will embrace heretics and non-Christians as brothers and fellow pastors. I have personally witnessed pastors who "hold" to orthodox doctrine including in their "fellowship" ministers who hold to the heresies of modalism, open theism, an errant Scripture, Barthianism, Romanism, and (in one case) Mormonism. When confronted with the Scriptures outlined in the first post (calls to separate from heretics and antinomians), the response has been to downplay doctrine and to emphasize love. As one pastor repeatedly told me, "doctrine divides; love unites." This post will explore the importance of defining love by Biblical doctrine and showing the relationship of doctrinal truth to love. As important as love may be, truth is even more foundational. This post will be written as a personal Bible study with inductive questions.

**Questions to consider on the relationship of truth to love**

1)      "...but, speaking the truth in love, may grow up in all things into Him..." Eph. 4:15

Question: Is love to be the content of our communication or is it the most effective way to communicate?


2)      "And this I pray, that your love may abound still more and more in real knowledge and all discernment, so that you may approve the things that are excellent, in order to be sincere and blameless until the day of Christ."   Phil. 1:9-10

Question: How did Paul qualify what kind of love they should have? Is a love that lacks discernment a Biblical definition of love?


3)      "...and that most of the brethren, trusting in the Lord because of my imprisonment, have far more courage to speak the word of God without fear. Some to be sure, are preaching Christ even from envy and strife, but some also from good will; the latter do it out of love, knowing that I am appointed for the defense of the gospel; the former proclaim Christ out of selfish ambition, rather than from pure motives, thinking to cause me distress in my imprisonment. What then? Only that in every way, whether in pretense or in truth, Christ is proclaimed; and in this I rejoice, yes, and I will rejoice." Phil. 1:14-19

Comment: This text has been so abused by the ecumenicals that a brief comment and a diagram would be helpful at this point before asking the questions:

> As far as one is able to gather from the text, none of the heralds is a preacher of false doctrine...But while all are proclaiming the true gospel, not all are actuated by pure motives...it must be borne in mind that those who hear them do not know what Paul knows. The listeners hear only the good preaching. They do not see the bad motive. What matters then is that in every way, that is, whether in pretense - as by those who know how to cover up their selfish ambition - or in truth - as by those whose sole aim is actually the glorification of their Lord and Savior - Christ is proclaimed. In this, says Paul, I rejoice..." [taken from William Henriksen's commentary on Philippians.]

Questions:

1. If true doctrine is less important than love, could Paul rejoice in those who "preach Christ even of envy and strife" (v. 15)?
2. In the phrase, "whether in pretense or in truth" (v. 18) what does Paul mean by pretense? In light of v. 17; Gal. 1:6-9 could Paul have rejoiced in doctrinal error?


4)      1 Tim. 1:3-5

Question: What is the relationship between doctrine and love (which flows out of which)?


5)      2 Tim 1:13

Question: Is it permissible to modify or revise the "form of sound words?" What is the proper atmosphere for these sound words?


6)      2 John 1-9

Question: Did John (who was called the "apostle of love") consider love to be more important than doctrine?


7)      3 John 1-4

Question: How did John love Gaius? What was John's greatest joy (v. 4). See also vv. 8,12.


8)      Jude 3

Question: For what should we "earnestly contend?"


9)      Rev. 2:14-16

Question: What does Jesus think of false doctrine in the church? Why does God threaten to judge the church as a whole when it is only certain individuals who were in error?


10)    Rev. 18:4

Question: How should believers react to organized apostasy?


11)    Matt. 28:16-20

Question: What 3 things are essential to a fulfilling of the Great Comission?


**Two more proof texts used by advocates of ecumenism.**

1)      John 13:34,35

Question: Why is love rather than doctrinal orthodoxy the criterion by which "all men" (as opposed to the "you" of the passage - ie. believers) see them as true believers or disciples? Do the world, believers and God have different criterion?


2)      John 17:11,21-23

Question: What (Who) is our Lord's standard of comparison for true Christian unity? Does this standard in any way minimize or ignore doctrinal unity (cf. Eph 4:13-15)?
