---
published: true
categories: blog, world/political science/fascism, God/sovereign rule/liberty, Sins/murder/war, political science/war & peace
document: blog
location: Biblicalblueprints.org
date: "2015-12-01"
author: Phillip G. Kayser
title: The Military Draft
---

**The Military Draft**
BB Blog
By Phillip G. Kayser
12-01-2015

Over the past few decades I have heard several politicians propose a mandatory military draft. If this were to happen, it would be important for Christians to already know what the Bible says about this subject. I believe there are at least three Biblical reasons why Christians should oppose any future mandatory conscription: 1) While there is a
moral duty before God for citizens to defend liberties by fighting in
just wars, Deuteronomy 20:5-9 mandates that magistrates allow citizens
every opportunity to opt out of any war. 2) The best militaries are
composed of people who freely desire to defend their homeland.[^41] 3) Other
Scriptures related to conscription show that the Biblical ideal is a
willing enlistment.[^42]

Prior to 1862 the Federal Government did not exercise any power to
directly conscript soldiers and certainly had no power to compel men to
serve in the military against their will. Instead, from 1778-1862 it
raised an army by asking the State Governors to enlist men into the
Army. There was an unsuccessful attempt to create a mandatory national
draft in 1812, but the very idea was offensive to that generation and
was fiercely opposed by Daniel Webster as being a serious form of
“despotism.”[^43] 

The main reasons advanced by Webster against a mandatory conscription were: 1) The
Constitution is a limiting document and strict construction of the
document shows that the Federal Government was not given this
power.[^44] 2) To grant the Federal Government plenary power of the
draft is to turn the government into a master rather than a servant,
thus overturning the stated intention of the Constitution.[^45] 3) A
general draft bypasses state authority over their militias.[^46] 4) A
general draft makes a new military category distinct from the
constitutional provision of militias for defense. 5) A general draft
during peace-time bypasses the constitutional purpose for an army,
namely "to repel invasion, suppress insurrection, or execute the laws."
6) Forced conscription was akin to the tyranny that led to the War of
1812 - impressment of American sailors. The issue of conscription shows that infringements of liberties started very early in America and illustrates the importance of resisting such infringements early. 

It is my belief that the Conscription Acts of 1862, the Enrollment Act of 1863, the National Security Act of 1916, and the Selective Service Act of 1917 have all been acts that have
unconstitutionally stripped states of their militia powers. The *Cox v.
Wood* decision of the Supreme Court (1918) also unconstitutionally gave
the Federal Government excessive power when it claimed that the
provision to raise armies gives plenary power that is “not qualified or
restricted by the provisions of the Militia Clause.” The transition of
the National Guard into a national reserve during the Cold War was also
unconstitutional. Congressional[^47] and Supreme Court[^48] decisions
notwithstanding, strict construction interpretation of the Constitution
makes it unlawful for the Federal Government to impose a mandatory
direct draft. One additional reason that has been unsuccessfully raised
since 1865 is that forced conscription amounts to involuntary servitude,
thus violating the thirteenth amendment.


[^41]: This is illustrated so well in all the valiant men of David who
    were willing to risk their lives because they believed in the cause.
    Under Jehoshaphat it says of Amasiah, that he “willingly offered
    himself to the LORD, and with him two hundred thousand men of valor”
    (2 Chron. 17:16). God ensured a strong force for Gideon by weeding
    out all but the best (Judges 7).

[^42]: Judges 5 gives God’s perspective on the recruitment of soldiers.
    Verse 2 indicates that responses to a recruiter were voluntary:
    “When leaders lead in Israel, when the people willingly offer
    themselves, bless the LORD.” Verse 9 says, “My heart is with the
    rulers of Israel who offered themselves willingly with the people.
    Bless the LORD!” Though “the recruiters staff” was exercised in
    verse 14, the actual number who would enlist depended entirely on
    the individual “resolves of heart” (v. 15) and “searchings of heart”
    (v. 16) of the people. Some willingly risked their lives (v. 18)
    while others refused to serve (v. 17). The state had no recourse
    against those who refused to serve other than to ask God to judge
    them (v. 23). This is consistent with my interpretation of
    Deuteronomy 20, where even lame excuses were legitimately used to escape a draft.

[^43]: Webster said, “The question is nothing less than whether the most
    essential rights of personal liberty shall be surrendered, and
    despotism embraced in its worst form.” For the full transcript of
    one of his speeches, see
    http://www.freerepublic.com/focus/news/814514/postshttp://www.freerepublic.com/focus/news/814514/posts

[^44]: Webster said, “Where is it written in the Constitution, in what
    article or section is it contained that you may take children from
    their parents and compel them to fight the battles of any war in
    which the folly or the wickedness of the government may engage it?”
    This “strict constructionism” was being replaced by “broad
    constructionism.” Strict Constructionism says that the Federal
    Government has only limited, delegated, enumerated powers, and even
    when powers are given, the extent of such powers must be spelled out
    in the Constitution. Broad constructionism says that the Federal
    Government has unlimited powers granted unless those powers are
    explicitly restricted by the Constitution. Webster described the
    broad constructionism of the time when he said, “Congress having, by
    the Constitution, a power to raise armies, the Secretary contends
    that no restraint is to be imposed on the exercise of this power,
    except such as is expressly stated in the written letter of the
    instrument. In other words, that Congress may execute its powers, by
    any means it chooses, unless such means are particularly
    prohibited.”

[^45]: One sample statement: “It is enough to know that [the
    Constitution] was intended as the basis of a free government, and
    that the power contended for is incompatible with any notion of
    personal liberty. An attempt to maintain this doctrine upon the
    provisions of the Constitution is an exercise of perverse ingenuity
    to extract slavery from substance of a free government. It is an
    attempt to show, by proof and argument, that we ourselves are
    subjects of despotism, and that we have a right to chains and
    bondage, firmly secured to us and our children by the provisions of
    our government.” The Preamble and Article VII of the Constitution
    make it clear that the chain of authority is “our Lord,” “we the
    people,” “the States,” and then the Federal Government. This mandatory draft
    reverses that order.

[^46]: “All the authority which this government has over the militia,
    until recently called into the ranks of an army, for the general
    purposes of war, under color of a militia power it has exercised. It
    now possesses the further power of calling into its service any
    portion of the militia of the States, in the particular exigencies
    for which the Constitution provides, and of governing them during
    the continuance of such service. Here its authority ceases.”

[^47]: In the 1980s several governors attempted to prevent units from
    their states from deploying to Honduras and El Salvador for
    training. In response, Congress passed a law “prohibiting a governor
    from withholding consent to a unit of the National Guard’s being
    ordered to active duty outside the United States on the ground that
    the governor objects to the location, purpose, type, or schedule of
    that duty.” The Supreme Court upheld the Congress’s decision in
    *Perpich v. Department of Defense* (1990).

[^48]: The main Federal court decisions were *Arver v. United States,*
    245 U.S. 366 (1918); *United States v. Holmes,* 387 F.2d. 781 (7^th^
    Cir), *cert denied,* 391 U.S. 936 (1968); *Gilbert v. Minnesota,*
    254 U.S. 325 (1920)