---
passage: "Ephesians 3:14-21"
published: 
categories: God/attributes/love, Life Christian/fruit of the spirit/love
document: communion
location: Dominion Covenant Church
date: "2015-08-09"
author: Phillip G. Kayser
title: God's Love Experienced
---

**God's Love Experienced**
*Ephesians 3:14-21*
By Phillip G. Kayser
8-9-2015

Please turn to Ephesians chapter 3. For our communion meditation this morning I want to continue on the theme we looked at last week. Last week we looked at the width, length, depth, and height of God's love us. Just understanding that doctrine is comforting all in its own right. But Paul doesn't just want us to comprehend what is theoretically true. He wants us to have an experiential awareness of God's love sustaining us day by day. He wants us to be filled with God's love, filled with God's presence, and experiencing His power. I won't give a grand theological explanation of this, but I do want to challenge us with each clause in this amazing paragraph. Ephesians chapter 3, beginning to read at verse 14.

> Eph. 3:14 For this reason I bow my knees to the Father of our Lord Jesus Christ, 
> Eph. 3:15 from whom the whole family in heaven and earth is named, 

So He is pointing to a belongingness. We are part of His family. It doesn't make us chummy with God. There is still an authority relationship. But the very concept of family is invented by God. The very name family comes from Him and should reflect God's perfect relationship with us. But it hints at the incredible nature of the love that He is about to describe. Verse 16:

> Eph. 3:16 that He would grant you, according to the riches of His glory, to be strengthened with might through His Spirit in the inner man, 

This is clearly more than a doctrine. He wants us to experience the strengthening power of the Holy Spirit within our own spirit. Verse 17:

> Eph. 3:17 that Christ may dwell in your hearts through faith; that you, being rooted and grounded in love, 

Where does this love come from? It comes from Christ. Where is Christ? He is within our hearts. So there is a love that springs from within us that is supernatural. At least we have access to that love. And Paul prays that by faith we would be rooted and grounded in that love; that we would not be shaken from that love; that we would be so constantly grounded in Christ's love that nothing in this world could pluck us out of it; that our experience of love would be like an oak tree's experience of the waters in sucks up by its roots. And being so rooted, verse 18 prays that we:

> Eph. 3:18 may be able to comprehend with all the saints ...

In other words, this experience of the overflow of God's love loving through us is not simply something that famous saints of the past have experienced. It is something that every saint - every justified Christian can experience. This is your heritage - being constantly rooted in God's love so that you are able to comprehend with all the saints...

> ...what is the width and length and depth and height— 
> Eph. 3:19 to know the love of Christ which passes knowledge;...

In other words, it is not something that can be explained by pure theory, and yet we know it is there because we have experienced it. It surpasses theory, analysis, or doctrine, yet it brings an overwhelming comfort. 

I have had times in my life (all too rare) where this love of God for my soul was so overwhelming that I wondered if I would die and go to heaven. It was wave after wave of this love of God wrapping me up in His arms. How could I ever *not* stay rooted in that love? It is so precious that you would think we would always want to walk in it. Yet my experience is that our flesh makes us forget, makes us plod on in life without the experience that Paul is talking about. But Paul does not want us to experience this once or twice a year or even once or twice a month. He wants us to never be moved from that love. He wants our roots to go so deeply into God's love that nothing can pluck us up. We are trees of righteousness planted in the Lord. And of course, it is because we are filled with God that we can experience the overwhelming love of God. So verse 19 again: "to know the love of Christ which passes knowledge..."

> ...that you may be filled with all the fullness of God. 

That is an astounding statement: filled with all the fullness of God?! What an audacious prayer! But you can make it your prayer by faith since God by inspiration recorded this prayer in the Bible. Pray it. Ask God to fill you with all of His fullness. And when God does indeed so fill you with His presence, power, and love, verses 20-21 will be the most natural and spontaneous attitude of your heart. You too will say,

> Eph. 3:20 ¶ Now to Him who is able to do exceedingly abundantly above all that we ask or think, according to the power that works in us, 
> Eph. 3:21 to Him be glory in the church by Christ Jesus to all generations, forever and ever. Amen. 

Brothers and sisters, as you come to the Lord's Table, you may feel unloved, lonely, and missing out on a lot in life. But if you have God and His love, you have everything. So make it your prayer of faith when you partake of this meal, "Lord, answer this prayer. I want to know You. I want to know Your love. Fill me with all of Your fullness. Since Jesus purchased everything with His blood, and since this meal is your pledge of that everything, I lay claim to Your love. And I thank you." If you pray that in faith, God will grant your request.

This is a meal that cannot be neutral. It is either a meal of judgment or of blessing. So cast off the sins that bring judgment and bury them in the tomb of Jesus Christ. And by faith rise with the risen Savior, see yourself as ascended with Him, and as seated with Him in the heavenly places. And begin to bank upon your heritage there. Part of His bank pledge is to give you this love. May you experience it in abundance during this coming week. May you be unshakably rooted in it. Amen.