---
passage: "1 Kings 1:41 - 2:9"
location: Dominion Covenant Church
date: "2015-01-18"
author: Phillip G. Kayser
title: "The Aftermath of the Conspiracy"
---

**The Aftermath of the Conspiracy**
*1 Kings 1:41 - 2:9*
By Phillip G. Kayser
1-18-2015

**Introduction**

Last week we looked at the nature of conspiracies and how most of them fail in the womb or shortly after they are birthed. Some *are* successful, but even then God is in control and they cannot thwart the advancement of His kingdom. Psalm 2 is quite clear about that. We should definitely not be paralyzed by the presence of conspiracies.

Today we are looking at the *aftermath* of a failed conspiracy. And in some countries the aftermath can be quite bloody. It is estimated that after one of the failed attempts to assassinate Hitler in a military coup, almost 5000 people were executed. And when you look at the aftermath of Gambia's recently failed coup on December 30, and other failed conspiracies in Africa, you are looking at the *normal* aftermath in humanistic countries. It's not pretty. And so Adonijah's party had reason to fear. Humanists like Adonijah would smack down any resistance in a bloody purge. The prophet Nathan already told us that this had been Adonijah's intention. He was planning on a bloody purge of any potential resistance.

And so it is a striking contrast to see the mercy of David and Solomon. David's advice and Solomon's actions are incredibly restrained. Some people criticize David for his advice in chapter 2. I don't. In the wake of a coup, there are reasons to be especially on guard. Nevertheless, the combination of mercy and justice in these two chapters become a marvelous picture of the mercy and justice of Jesus Christ.

# The conspiracy fails (vv. 41-49)

Let's look first at the failure of Adonijah's conspiracy. We will start in verse 41.

> Kings 1:41 Now Adonijah and all the guests who were with him heard it as they finished eating. And when Joab heard the sound of the horn, he said, "Why is the city in such a noisy uproar?"
> Kings 1:42 While he was still speaking, there came Jonathan, the son of Abiathar the priest. And Adonijah said to him, "Come in, for you are a prominent man, and bring good news."

These two verses show that Adonijah was so confident in the success of his conspiracy that even after hearing the noisy commotion in the city he still is expecting good news. The noise made Joab a bit worried, but not Adonijah. He said, "Come in, for you are a prominent man, and bring good news."

Matthew Henry makes only one comment on that phrase, but he makes a great point with a rhetorical question. He asks, "But how can those who do evil deeds expect to have good tidings?" And that is a great question. We cannot claim Romans 8:28 when we are in rebellion against God's kingdom. We cannot claim Romans 8:31, where Paul says, "If God is for us, who can be against us?" Don't expect good to keep rolling in your favor when your lifestyle is in rebellion against God. Don't act as if God's providence will guarantee the victory of current rebellion. That's the opposite of faith. Faith is always founded in the commandments and promises of Scripture. And Jonathan's answer summarizes this quite well:

> Kings 1:43 Then Jonathan answered and said to Adonijah, "No! Our lord King David has made Solomon king.

The "No" indicates that this is not good news for Adonijah or any of his co-conspirators. What is good news for God's saints is bad news for those who are in rebellion. And God providentially makes Romans 8:28 the dividing line. It doesn't say all things work together for good. That's how some people misquote it. But that is only part of the verse. The whole verse says,

> Rom. 8:28 And we [who is the "we"? It is not rebels. It says, "And we"] know that all things work together for good *to those who love God, to those who are the called according to His purpose.*

And the next two verses indicates one other condition - it is to those who are being conformed to the image of His Son. So what is good news for us really is bad news for rebels. When we sing the prayer of Christ in Psalm 101 after the service, you will see that this is true. It is only in Christ that God's warfare against sin can be thought to be good news. We say, "Yes! Amen! That is good news!"

Anyway, Jonathan narrates everything that we already covered last week. We won't spend a lot of time on it. He says,

> Kings 1:44 The king has sent with him Zadok the priest, Nathan the prophet, Benaiah the son of Jehoiada, the Cherethites, and the Pelethites; and they have made him ride on the king's mule.
> Kings 1:45 So Zadok the priest and Nathan the prophet have anointed him king at Gihon; and they have gone up from there rejoicing, so that the city is in an uproar. This is the noise that you have heard.

We are not talking about a small private event. We are talking about the joyful coronation of Solomon and the whole city entering into it. Verse 46:

> Kings 1:46 Also Solomon sits on the throne of the kingdom.
> Kings 1:47 And moreover the king's servants have gone to bless our lord King David, saying, "May God make the name of Solomon better than your name, and may He make his throne greater than your throne.' Then the king bowed himself on the bed.
> Kings 1:48 Also the king said thus, "Blessed be the LORD God of Israel, who has given one to sit on my throne this day, while my eyes see it!' "

So it is clear that Solomon is not just chosen to be the next king. He already *is* king, and the army is behind him. So what seemed like such a sure thing just moments before has now become an impossibility. There is no way that Adonijah or Joab will be able to sustain their attempted coup. So what happens? Everyone slinks away. Verse 49 says,

> Kings 1:49 So all the guests who were with Adonijah were afraid, and arose, and each one went his way.

Adonijah is kind of left alone. Conspirators are bold when things are going their way, but that boldness can easily be evaporated by the Lord. Just as Haman was terrified when he was exposed in the book of Esther, Adonijah and his guests become terrified of what might happen to them. Some of this terror may have flowed from a guilty conscience, or from lack of security in God. Some of it may have flowed from assuming that Solomon will do the same thing to them that they had intended to do to Solomon. They know they are guilty.

And certainly retaliation seems to be the most natural response.  Solomon's mercy is not the norm. Retaliation is the norm. This is even true in mild mannered countries. For example, it is fear of retaliation that has kept people from trying to unseat the House Speaker of Congress over the last 100 years. It's too easy for the Speaker to retaliate. You vote against him and he will kick you off of committees, and block your legislation, or use the party to block funds to you. But certainly in full-fledged coups, the aftermath can be bloody. This is what made Benjamin Franklin say to his fellow-seceders, "We must, indeed, all hang together, or most assuredly we shall all hang separately." And it is important to see this to appreciate the depth of God's mercy to rebels who cling to the horns of the altar today. It should astound us that God would have mercy on us. It's not normal.

# The abnormal mercy of Solomon to Adonijah (vv. 50-53)

So let's look at the next point - the abnormal mercy that Solomon extends. It shouldn't be abnormal, but it is. Verses 50-53:

> 1Kings 1:50 Now Adonijah was afraid of Solomon; so he arose, and went and took hold of the horns of the altar.

This was a provision implied in Exodus 21:12-14. It says that if a person is guilty of murder, you shall take him from the horns of the altar and not show him any mercy. That's why Solomon could not show Joab mercy later on in chapter 2. He was a murdere.

But It implies that others could.  The very provision of clinging to the horns of the altar could be interpreted two different ways. It could be seen as the equivalent of a plea of innocence and misunderstanding similar to the cities of refuge. This theory claims that before there were cities of refuge, the person could flee to the altar instead. If that was the case, then a trial would be held to see if he was indeed innocent. Now, I doubt Shimei would plead innocence. There is too much evidence against him to do that.

The other interpretation (and this one is more likely for several reasons) is that clinging to the horns of the altar implies the opposite of pleading innocence. It implies repentance, asking God's forgiveness, and seeking man's forgiveness. It is appealing to the atonement of Christ to which the blood on those horns pointed. And since there was a lower penalty allowed in God's law when repentance was present (with the exception of murder), this interpretation makes sense of the narrative that follows. There could be no mercy shown to a murderer like Joab (even with repentance), but mercy could be shown to a person like Adonijah if he did not repeat his crimes. But either way you interpret it, Adonijah is hoping to avert his own death. Verse 51.

> 1Kings 1:51 And it was told Solomon, saying, "Indeed Adonijah is afraid of King Solomon; for look, he has taken hold of the horns of the altar, saying, ‘Let King Solomon swear to me today that he will not put his servant to death with the sword.' "
> 1Kings 1:52 Then Solomon said, "If he proves himself a worthy man, not one hair of him shall fall to the earth; but if wickedness is found in him, he shall die."
> 1Kings 1:53 So King Solomon sent them to bring him down from the altar. And he came and fell down before King Solomon; and Solomon said to him, "Go to your house."

Though Solomon showed mercy, he recognized that Adonijah still posed a danger and was still trying to control the situation to some degree. Adonijah demanded an unconditional oath. Well, you don't demand anything in those circumstances; you plea for mercy. Solomon simply gives a promise with conditions attached. And the conditions were two: 1) First, that Adonijah could not get involved in politics or public life. That's what "Go to your house" means. That seems like a reasonable condition. 2) And second, no further signs of rebellion or wickedness could be found in him. In other words, it was mercy, but not naïveté. It was a lesser penalty than death, but not a declaration of innocence.

And providentially this whole incident stands as a wonderful type of the kingdom of Jesus and the grace of Jesus. As David stands for Jesus in his conquest of the world, Solomon stands for Jesus in His future Gospel victory and peace in the world. That was the symbolism of the mule. The horse was a sign of conquest and war and the mule was a sign of peace. And Solomon was to be noted as the prince of peace.

So it is significant that Solomon characterizes the beginning of his reign with peace to those who are repentant and acknowledging the blood atonement that was symbolized by the blood on the horns of the altar. It's a wonderful image of both justice and grace.

And in terms of the fear in this passage, Matthew Henry comments on the typology. He says, "Thus those who oppose Christ and his kingdom will shortly be made to tremble before him, and call in vain to rocks and mountains to shelter them from his wrath."[^1] And of course, it is only through Christ that we can find shelter. But that's the point - rebels today can still find mercy when they lay hold of the horns of the altar and they plead His blood. There is such a thing as rebellion for which there is no more sacrifice according to Hebrews. And there is such a thing as believers sinning a sin unto death where no amount of prayer will save them according to the last chapter of 1 John. That's not talking about the unpardonable sin which lands a person in hell. Instead, it is talking about a believer who has crossed the line for God, and agod takes him out. But the emphasis on this section is on mercy.

# David's instructions on mercy and justice (2:1-9)

Now, we could have ended with this verse because 1 Chronicles tells us about several months of activities that take place between chapter 1 and chapter 2. At least that it is what some believe. But since the author of this book is deliberately taking chapter 1's issues of mercy and justice together with chapter 2's issues of mercy and justice, I am going to take the two passages together. And so let's take a look at the first nine verses of chapter 2.

Verses 1-9 of chapter two have two parts. The first part is David's charge to keep the commandments of the Lord and the second part is David's charge on what is necessary to secure his kingdom. Paul R. House comments,

> The order [of commitment to the Lord and then securing the kingdom] should be understood as significant, since the second without the first would be useless.[^2]

And the writer wants us to understand David's charges in verses 5-9 in light of David's total commitment to every jot and tittle of the law of God in verses 1-4. I think it would be a mistake to understand David's charge to deal with Shimei as a violation of God's law. David is following the provisions of both grace and law. So will Solomon. So the order of the passage is significant in interpreting both the justice and the mercy. Both conformed to God's law.

## Follow God's law if you are to see covenant succession (vv. 1-4): six applications to covenant succession:

The text says,

> 1Kings 2:1 Now the days of David drew near that he should die, and he charged Solomon his son, saying:
> 1Kings 2:2 "I go the way of all the earth; be strong, therefore, and prove yourself a man.
> 1Kings 2:3 And keep the charge of the LORD your God: to walk in His ways, to keep His statutes, His commandments, His judgments, and His testimonies, as it is written in the Law of Moses, that you may prosper in all that you do and wherever you turn;
> 1Kings 2:4 that the LORD may fulfill His word which He spoke concerning me, saying, "If your sons take heed to their way, to walk before Me in truth with all their heart and with all their soul,' He said, ‘you shall not lack a man on the throne of Israel.'

This charge explains why God harassed Solomon with enemies near the end of his reign. Later in his reign he violated God's laws and could not expect God's blessing to continue. But it also explains all of the ups and downs of Israel and Judah through the rest of 1 and 2 Kings. Though outwardly a king Ahab may seem to be prospering, he is not prospering at all according to God. Throughout these books kings are judged by adherence to the law or degrees of deviation from God's standards. So this passage stands as the thematic measuring stick for all the kings in 1 and 2 Kings.

But there are other things that God's law measures. It measures success as a man. Let me quote House again:

> 2:2–4 According to David, Solomon will only "be strong" and a "man" if he keeps the Mosaic covenant. He must take great pains to "observe" what God demands. This observing of God's standards should grow into a lifestyle, a "walking" in the ways of the Lord. How does one achieve this lifestyle? By adhering to the various elements of "the Law of Moses."

And I thought that was a nice summary. And it makes me want to take a detour and look at what is involved in faithful covenant succession of values. Since covenant succession is one of the main focuses of the elders this year, I don't want to miss any opportunities to talk about it. And I have six applications of these three verses.

First, the next generation needs to think about the death of us, the older generation. Sometimes younger people act as if their parents and grandparents will be around forever, and they take things for granted. They don't take advantage of what their parents can bring into their lives till it is too late. They don't have the patience to spend time with their parents to talk about covenant succession, but they should. David says, "I go the way of all the earth." We all die, which is why it is so critical that we pass on a heritage to the next generation and why it is so critical that the next generation start thinking about the principles of covenant succession before we die. So thinking realistically about our death is the first step. Americans don't like to think about death, but is important.

Second, have the patriarch pass on a vision of faithfulness. David charges Solomon with what it will take to succeed. So there is appropriate vision casting. Adonijah didn't want that; Solomon does.

Third, recognize that succession does not happen by itself. The charge, "be strong" implies that it takes great strength of character to resist inertia and to actually grow from generation to generation. The law of inertia represents all the things that weigh us down and keep from growing. It takes great strength of character to resist entropy and the deterioration of the vision. Covenant succession does not happen without strength of character. And David wants Solomon to man up to the sacrifices needed if he is going to maintain the stewardship of covenant succession. So he says, "be strong, therefore, and prove yourself a man." We all tend to do what comes easiest, and its not easy to do a good job at covenant succession. Covenant succession does not happen by itself. Fathers need to man up for it to happen.

Fourth, recognize that this covenant succession is a stewardship trust from the Lord. You can see that in the phrase, "And keep the charge of Jehovah your God." Literally it can be rendered "keep the keeping of Jehovah your God." But it refers to being a custodian of something that the Lord has been keeping for you. He is the holder of the growing package in heritage building and He alone can prosper our keeping of that heritage. So God has passed something on to David, and God passes it from David to Solomon. But it still belongs to God. So this is dealing with a stewardship of covenant succession that Solomon was charged to guard. And if this is the keeping of the charge of God, then it is not an option to pass it on.

Fifth, recognize that for the Christian, passing on a Christian heritage must therefore be completely defined by God's Word. This is not passing on a heritage like the Rockefeller's did. Theirs is an idolatrous approach to covenant succession, and books that teach you how to do it based on these pagan dynasties are not thinking straight. Let's read verses 3-4 again.

> 1Kings 2:3 And keep the charge of the LORD your God: to walk in His ways, to keep His statutes, His commandments, His judgments, and His testimonies, as it is written in the Law of Moses, that you may prosper in all that you do and wherever you turn;
> 1Kings 2:4 that the LORD may fulfill His word which He spoke concerning me, saying, "If your sons take heed to their way, to walk before Me in truth with all their heart and with all their soul,' He said, ‘you shall not lack a man on the throne of Israel.'

The words used are a comprehensive covering of every passage of Scripture. The word "ways" (*derek* ךרד) is the most broad of the terms, and refers to every instruction given in God's Word. It is the direction that we are to be heading. The word "statutes" (*hakat* חֻקָּה) deals with civil laws and indicates that a king should preserve or keep God's civil code, not make up one's own. So, since he was a king, he was supposed to be keeping or preserving God's civil statutes to rule by. The word "commandments" (*mitzwah* הוצְמ) refers to the moral code that governs his own personal walk before God, so character does matter. The word "judgments" (*mishpatay* יתפשמ) deals with the Biblical *wisdom* needed for judicial affairs. And finally, the word "testimonies" refers to the will of God as evidenced through providential histories recorded in Scripture. One commentator noted that every aspect of God's moral, civil, ceremonial, and historical word must be of interest to the king.[^3] Even his church life was a heritage to be passed on. I don't think you could get a clearer testimony to the fact that we are to live by every jot and tittle of God's word than this short speech. So we are talking about a *Christian* perspective on building a dynasty, not a pagan perspective.

ָAnd then sixth, God guarantees success in Solomon's generation and covenant succession for future generations *if they will stick to this plan*. Christian prosperity and passing things on is conditional; it is not automatic. It is conditional on doing things God's way.

So this is another fantastic little section on the nature of covenant succession. And verses 1-4 deal with the positive - commitment to God.

## Do not trust Joab or let him get away with his murder (vv. 5-6)

Verses 5-6 go on to talk about certain actions that need to take place if Solomon is to succeed in covenant succession. The first thing he is charged to do is to execute Joab. If possible, get rid of anything that is guaranteed to destroy covenant succession. Joab was part of the conspiracy to put Adonijah on the throne, but that is not the only reason that God wants him dead. He says in verses 5 and 6,

> Kings 2:5 "Moreover you know also what Joab the son of Zeruiah did to me, and what he did to the two commanders of the armies of Israel, to Abner the son of Ner and Amasa the son of Jether, whom he killed. And he shed the blood of war in peacetime, and put the blood of war on his belt that was around his waist, and on his sandals that were on his feet.
> 1Kings 2:6 Therefore do according to your wisdom, and do not let his gray hair go down to the grave in peace.

Joab was a murderer, and if the land was to have peace, the land had to be cleansed of this blood. Let me read to you from Numbers 35.

> Num. 35:31 Moreover you shall take no ransom for the life of a murderer who is guilty of death, but he shall surely be put to death.
> Num. 35:32 And you shall take no ransom for him who has fled to his city of refuge, that he may return to dwell in the land before the death of the priest.
> Num. 35:33 So you shall not pollute the land where you are; for blood defiles the land, and no atonement can be made for the land, for the blood that is shed on it, except by the blood of him who shed it.
> Num. 35:34 Therefore do not defile the land which you inhabit, in the midst of which I dwell; for I the LORD dwell among the children of Israel.'"

Well, if it was so critical that Joab be put to death, why did David not do it? And we have already looked at that more than once. He was unable to do it. He tried, but he was unable. David couldn't even remove Joab from office, though he tried on more than one occasion. Joab had proved to be too powerful to be able to bring him to justice. But now that Solomon was established on the throne, he could do so.

In any case, a repentant revolutionary might be forgiven when he clings to the altar, but Exodus 21 absolutely forbade a murderer who clung to the horns of the altar from being granted mercy. This was the time of Joab's weakness, and this was the time to strike. And Solomon did so later on in this chapter. I believe this was justice and a strict following of God's laws. He had two murders and one revolution on his hands. And everyone was witness to it. They didn't even need to have a court trial.

## Show kindness to the sons of Barzillai (v. 7)

Second, David charged his son to bless and honor true friends like Barzillai and his children. Do not neglect your true friends. And make sure that you have true friends who don't use you. Recognize the difference. Verse 7 says,

> 1Kings 2:7 "But show kindness to the sons of Barzillai the Gileadite, and let them be among those who eat at your table, for so they came to me when I fled from Absalom your brother.

This was a huge debt that the family owed to Barzillai. It's not as if Barzillai wanted anything. He didn't. He helped David because David was a friend in need. But David wants his descendants to value that kind of friendship. He wants them to treat this friend of the family with the honor and respect and the continued friendship that he deserved.

And that is something that our individualistic culture doesn't tend to think about - friendship in covenant succession. People think, "Why do I need to be a friend to someone simply because my parents were?" Well, you don't need to if your parents' friends were not true Biblical friends. But such friends as Barzillai are so rare, that when they are present, you need to value and sustain those friendships even after your parents pass on. Think of it this way: God's lovingkindness is to many generations for the sake of the fathers, and our lovingkindness ought to imitate God's in blessing those who have blessed our fathers. Think even of friendships in terms of an inheritance.

## Recognize a revolutionary who is worthy of death (vv. 8-9)

And then finally, David charged Solomon to recognize the danger that Shimei posed to the safety of the kingdom. David knew that with Shimei's volatile personality, his revolutionary tendencies, his undermining of authority, and his rebellious spirit, that he might try something once again, and that he was not to be trusted. And some people think, "Well, that's not very Christian. We need to embrace even the rebellious ones." But Titus 3:10 says, "Reject a divisive man after the first and second admonition, knowing that such a person is warped and sinning, being self-condemned." So even in the church, which does not have the power of the sword, such things need to be taken seriously. How much more so in the state.

But some people question whether this *was* justice even in the state. Should Shimei have been kept restricted to one city and not allowed to travel simply based on what he had done to David? And does he deserve death? David certainly implies that he deserves death, even if it would have been improper for Solomon to put him to death right away. Let's read verses 8-9 and try to figure them out. David says,

> 1Kings 2:8 "And see, you have with you Shimei the son of Gera, a Benjamite from Bahurim, who cursed me with a malicious curse in the day when I went to Mahanaim. But he came down to meet me at the Jordan, and I swore to him by the LORD, saying, ‘I will not put you to death with the sword.'
> 1Kings 2:9 Now therefore, do not hold him guiltless, for you are a wise man and know what you ought to do to him; but bring his gray hair down to the grave with blood."

Let's start with whether he was worthy of death for cursing. I think most people would agree that he was worthy of death for having aligned with Absalom, but David highlights the cursing. Was Shimei's repeated cursing of David worthy of death? This was not just a one time curse. He spit out curses for miles and continually pelted David with stones. There is debate among scholars on whether this constituted a capital crime. Now if you only think of cursing as the words of man you may not consider it as seriously as if you consider a curse to be something supernatural, either occult or godly.

When I preached on 2 Samuel 16:5-14, I didn't focus on that question much, but I did mention that I thought that this was *not* a crime, but that it was a serious sin to speak any curses other than God's curses upon rulers. We can come into agreement with *God's* curses on rulers, but we are not allowed to have our own. But others say that it *was* a capital crime. And further study has actually put me on the fence. They deduce that this was a capital crime from three arguments:

Their first argument is that Exodus 22:28 links cursing God and cursing a ruler as being equivalent. It says, "You shall not revile God, nor curse a ruler of your people." Their argument is that if the one is a capital crime (which it is), it is implied that the second is too. The ruler represents God as a minister of God and therefore cursing either is a cursing of God. That's their first argument.

Their second argument is to link cursing a king with cursing a parent. And since those Scriptures also forbid striking a parent, like Shimei struck David with stones, they support making Shimei's behavior criminal behavior. Here are the Scriptures that they reference:

> Ex. 21:15 "And he who strikes his father or his mother shall surely be put to death
> Ex. 21:17 "And he who curses his father or his mother shall surely be put to death.
> Lev. 20:9 "For everyone who curses his father or his mother shall surely be put to death. He has cursed his father or his mother. His blood shall be upon him.
> Deut. 27:16 "Cursed is the one who treats his father or his mother with contempt.' "And all the people shall say, ‘Amen!'
> Prov. 20:20  Whoever curses his father or his mother,  His lamp will be put out in deep darkness.

You will have to read Gary North's book, *Victim Rights* to see why this was not an automatic penalty and why the victims had the right to forgive. But in case you think that is an archaic law, I would point out that Jesus upholds those laws and criticizes the Pharisees of his day for failing to enforce that law. Now, the victim has to press for the penalty, but listen to Christ's words:

> Matt. 15:4 For God commanded, saying, "Honor your father and your mother'; and, ‘He who curses father or mother, let him be put to death.'
> But you say... [And then he goes on to criticize their rejection of the law. He does the same in Mark 7:10]
> Mark 7:10 For Moses said, "Honor your father and your mother'; and, ‘He who curses father or mother, let him be put to death.'

OK, that is stage one of the second argument. THey point out that there are six Scriptures which explicitly call for the death penalty (at least as a *maximum* penalty) for cursing parents and one Scripture for striking parents.

The second stage of this second argument is to say that God applies this to civil officers in the book of Deuteronomy under the exposition of the fifth commandment, honor your father and your mother. It links the two together. So by divine inspiration, the regulations of Deuteronomy 16:18 through Deuteronomy 18:22 flow out of the implications of the fifth commandment. Civil officers and parents are tied together as representatives of God's authority.

So, they say,  it is significant that the exposition of the fifth commandment starts off by saying that cursing God deserves the death penalty because of the seriousness of its rebellion and then Deuteronomy immediately goes on to state that rebellion against the judgment of a judge or refusing to be bound by that judgment makes the man worthy of death. This is the incorrigibility rule. It says,

> ...the man who acts presumptuously and will not heed the priest who stands to minister there before the LORD your God, or the judge, that man shall die. So you shall put away the evil from Israel. And all the people shall hear and fear, and no longer act presumptuously.

But I think it is especially significant that the whole exposition of the fifth commandment in Deuteronomy ends by saying that the one who will not listen to the coming Messiah will be punished. And I will end the sermon later by showing how all of this is symbolic of the Lord Jesus who will bring judgment on those who rebel against Him, but will have mercy on rebels who cling to the horns of the altar. In any case, it does seem to indicate that the cursing of parents and the rebellion against God's authority in a civil officer are treated as parallel.

The third argument they bring up is that in our passage, David's advice to Solomon about Shimei should not be read as contradicting his advice in verses 1-4. In other words, we should not see David as saying, "Solomon, I charge you solemnly before God that you not deviate from any of God's commandments. But actually, come to think of it, I do want you to deviate from one of God's commandments and kill Shimei who is not worthy of death." No, that doesn't really make any sense. So since David highlights the importance of not deviating from God's word on any detail, and yet he immediately insists that Shimei's curse was worthy of death, that David is interpreting the law of God as making unauthorized curses against the king as worthy of death.  I'm not sure if they have made their case, but it is at least worth considering in your dealings with civil government.

The other possible way of interpreting this is to say that the cursing was simply the symptom of the treason, and it was the treason that was worthy of the death penalty. He sided with Absalom and was therefore worthy of death.

In any case, Shimei had three strikes against him: he had unlawfully cursed the king, he had unlawfully struck the king with stones, and he had unlawfully engaged in treason or siding with Absalom. Matthew Henry says, "It is dangerous being on the wrong side: accessaries to treason will be dealt with as principals."[^4]

So if that is true, we need to explain why David forgave him and why Solomon shows mercy to him too. David may have shown mercy because his position was extremely tenuous and he needed the support of the tribe of Benjamin. Or he could have done it as being the victim, and victims do have rights to forgive. Or he could have made a mistake in forgiving Shimei. I'm not going to settle that question.

But whatever the reason, commentators point out that it providentially provides a beautiful picture of the Gospel of the Kingdom. Since both David and Solomon are types of Jesus, the significance is very precious. Everyone who rebels against Jesus deserves death and banishment from the presence of the Lord, which means banishment from heaven. And yet David and Solomon show mercy without in any way ignoring justice. How was Shimei spared death? Only by clinging to the horns of the altar, which meant touching the blood of sacrifices that were daily sprinkled on those horns. He is pleading the substitutionary death symbolized by those sacrifices. In Jesus, mercy and justice are both fulfilled. He bore the curse that we deserved and He gives us mercy and grace.

But this passage illustrates that it is not a lawless mercy and grace. God does not save us to be comfortable in our sin and rebellion. Matthew 1:21 says that He came to save us *from* our sins. Titus 1 says that grace teaches us to deny ungodly lusts and to live righteously. And then it goes on to say of Jesus, "...who gave Himself for us, that he might redeem us from every lawless deed and purify for Himself His own special people, zealous for good works."

So once we experience that mercy and grace, we are committed to a new way of living - submission to King Jesus. Ongoing rebellion is utterly inconsistent with the state of a son.

And that's a great note on which to end. Immediately after prayer, we will be singing of mercy and of justice from Psalm 101. And as we sing that Psalm, rather than singing it from the perspective of *your* prayer to God, see it as agreeing with *Christ's* prayer to God. The Psalms *are* Christ's prayers. And I think you will see the subjects of justice and mercy in a whole new light when you sing that Psalm through the eyes of Jesus. Let's pray.



[^1]:	Henry, M. (1994). Matthew Henry's commentary on the whole Bible: complete and unabridged in one volume (p. 482). Peabody: Hendrickson."

[^2]:	Henry, M. (1994). Matthew Henry's commentary on the whole Bible: complete and unabridged in one volume (p. 482). Peabody: Hendrickson."

[^3]:	Henry, M. (1994). Matthew Henry's commentary on the whole Bible: complete and unabridged in one volume (p. 482). Peabody: Hendrickson."

[^4]:	Henry, M. (1994). Matthew Henry's commentary on the whole Bible: complete and unabridged in one volume (p. 482). Peabody: Hendrickson."
