---
passage: "Revelation 1-22"
published: true
categories:  topical/translation
document: reference
location: Dominion Covenant Church
date: 2013
author: Wilbur N. Pickering
title: "Pickering's Translation of the Majority Text of Revelation"
---

The following translation of the Ecclesiastical portion of the Majority Text is made by Wilbur N. Pickering. This text can be downloaded in pdf format at http://www.walkinhiscommandments.com/Pickering/New%20Translation/Revelation-ff.pdf This work has been made available under a Creative Commons Attribution-ShareAlike 3.0 Unported License.

REVELATION

**[Introduction]**

1:1 Jesus Christ’s revelation, which God gave Him to show to His slaves—the things that must occur shortly. And He communicated it, sending it by His angel to His slave John, 2 who gave witness to the word of God, even the testimony of Jesus Christ—to all that He saw, both the things that are and those that must happen after these. 3 Blessed is he who reads and those who hear the words of the prophecy and keep the things that are written in it; because the time is near.

4 John, to the seven churches that are in Asia: Grace and peace to you from Him who is and who was and who is coming, and from the seven-fold Spirit who is before His throne, 5 and from Jesus Christ the faithful witness, the firstborn from among the dead, and the ruler of the kings of the earth. 

To Him who loved us and washed us from our sins with His own blood 6—indeed, He made us a kingdom, priests to His God and Father—to Him be the glory and the dominion for ever and ever. Amen.

7 Take note, He comes with the clouds, and every eye will see Him, including those who pierced Him. And all the tribes of the earth will beat their breasts [in dismay] because of Him. Yea, verily!

8 “I am the Alpha and the Omega,” says the Lord God, “He who is and who was and who is coming, The Almighty.”

**[John is commissioned]**

1:9 I, John, your brother and companion in the tribulation and kingdom and endurance in Christ Jesus, was on the island called Patmos on account of the Word of God and on account of the testimony of Jesus Christ. 10 I was in spirit on the Lord’s day and I heard a voice behind me, loud as a trumpet,   11 saying, “Write what you see in a book and send it to the seven churches: to Ephesus, to Smyrna, to Pergamos, to Thyatira, to Sardis, to Philadelphia and to Laodicea.” 12 And there I turned to see the voice that was speaking with me.  And having turned I saw seven golden lampstands, 13 and in the midst of the seven lampstands one similar to a son of man, clothed down to the feet and girded at the nipples with a golden belt. 14 Now His head, that is His hair, was white, like wool, as white as snow; and His eyes were like a flame of fire; 15 and His feet were like fine brass, as when refined in a furnace; and His voice was like the sound of many waters; 16 and He had seven stars on His right hand and a sharp two-edged sword coming out of His mouth; and His countenance was like the sun shining in its strength.

	17 And when I saw Him I fell at His feet as if dead. And He placed His right hand upon me saying, “Do not fear. I am the First and the Last, 18 even the Living One—I became dead, to be sure, and now I am living for ever and ever! Oh yes!! And I have the keys of Death and of Hades!                  19 Therefore write the things that you have seen, and the things that are, and the things that are going to occur after these. 20 The mystery of the seven stars which you saw upon my right hand, and the seven golden lampstands: the seven stars are the messengers of the seven churches, and the seven lampstands that you saw are seven churches.

**[The seven letters]**

**[To Ephesus]**

2:1 “To the messenger of the church in Ephesus write: These things says He who holds the seven stars on His right hand, who walks in the midst of the seven golden lampstands: 2 ‘I know your works, yes the labor, and your endurance, and that you cannot stand those who are evil. And you have tested those who claim to be apostles and are not, and found them to be liars; 3 and you have born up and endured on account of my name, and not grown weary.

	4 ‘Nevertheless I have against you that you have left your first love. 5 So think about from where you have drifted and repent, and do the first works, or else I will come at you swiftly and remove your lampstand out of its place—unless you do repent. 6 But you do have this, that you hate the works of the Nicolaitans, which I also hate.

	7 ‘He who has an ear let him hear what the Spirit is saying to the churches. To the one who overcomes I will grant to eat of the Tree of Life, which is in the midst of the Paradise of my God.’

**[To Smyrna]**

	8 “And to the messenger of the church in Smyrna write: These things says the First and the Last, who became dead and came to life: 9 ‘I know your works and affliction and poverty (but you are rich), and the slander of those who claim to be Jews and are not, but are a synagogue of Satan. 10 Do not fear any of the things that you are about to suffer: Take note, the devil is really about to throw some of you into prison, so that you may be tested, and you will have an affliction of ten days. Stay faithful until death and I will give you the crown of life.

	11 ‘He who has an ear let him hear what the Spirit is saying to the churches. The one who overcomes will absolutely not be harmed by the second death.’

**[To Pergamos]**

	12 “And to the messenger of the church in Pergamos write: These things says He who has the sharp two-edged sword: 13 ‘I know your works, and where you live, where Satan’s throne is. And you hold fast to my name and did not deny my faith during the days in which Antipas was my faithful witness, who was killed among you, where Satan lives.

	14 ‘Nevertheless I have a few things against you, because you have there those who hold fast to the doctrine of Balaam, who taught Balak to throw a stumbling block before the sons of Israel, to eat things offered to idols and to fornicate. 15 Thus you also have those who hold fast to the doctrine of the Nicolaitans as well.             16 Repent! Or else I will come at you swiftly and will fight against them with the sword of my mouth.

17 ‘He who has an ear let him hear what the Spirit is saying to the churches. To the one who overcomes I will grant to eat from the hidden manna. And I will give him a white pebble, and on the pebble a new name written, which no one knows except the receiver.’

**[To Thyatira]**

	18 “And to the messenger of the church in Thyatira write: These things says the Son of God, He who has the eyes like a flame of fire and the feet like fine brass: 19 ‘I know your works—the love, the faith, the service—and your endurance; in fact your last works are greater than the first.

	20 ‘Nevertheless I have against you that you tolerate your wife Jezebel, who calls herself a prophetess and teaches and deceives my slaves to fornicate and to eat things offered to idols. 21 I even gave her time so that she might repent, but she does not want to repent of her fornication. 22 So, I am throwing her into a sickbed and those adulterating with her into great affliction, unless they repent of her works. 23 And I will execute her children; and all the churches will know that I am the One who searches minds and hearts, and I will give to each one of you according to your works.

	24 ‘Now to the rest of you who are in Thyatira I say—to as many as do not hold this teaching, those who have not known the depths of Satan, as they say—I am not putting any other burden on you; 25 just hold fast what you have until I come. 26 And as for the one who overcomes and keeps my works until the end, I will give him authority over the nations; 27 and he will shepherd them with a rod of iron; they will be smashed like clay pots 28—just as I have received from my Father. And I will give him the morning star.

	29 ‘He who has an ear let him hear what the Spirit is saying to the churches.’

**[To Sardis]**

3:1 “And to the messenger of the church in Sardis write: These things says He who has the seven spirits of God and the seven stars: ’I know your works, that you have a name that you are alive, yet you are dead. 2 Wake up! And strengthen the remaining things that you were about to throw away, for I have not found your works to be fulfilled before my God. 3 So remember how you have received and heard, and hold fast and repent; because if you do not watch I will come upon you like a thief, and you will not know what hour I will come upon you.

4 ‘But you do have a few names in Sardis who have not defiled their garments, and they will walk with me in white, because they are worthy. 5 The one who overcomes will thus be clothed in white garments, and I will not erase his name from the Book of Life, and I will confess his name before my Father and before His angels.

6 ‘He who has an ear let him hear what the Spirit is saying to the churches.’

**[To Philadelphia]**

	7 “And to the messenger of the church in Philadelphia write: These things says the Holy, the True, He who has the key of David, who opens and no one can shut it, except He who opens, and no one can open: 8 ‘I know your works. Look, I have set before you an open door, that no one is able to shut; because you have a little strength and have kept my Word and have not denied my name. 9 See, I am determining that some of the synagogue of Satan, those who claim to be Jews and are not, but are lying—yes, I will cause them to come and do obeisance at your feet, and they will know that I have loved you. 10 Because you have kept my command to endure, I also will keep you from the hour of testing that is about to come upon the whole inhabited earth, to test those who dwell on the earth.

	11 ‘I am coming swiftly. Hold fast what you have so that no one may take your crown. 12 The one who overcomes, I will make him a pillar in the temple of my God, and he will never again go out. And I will write on him the name of my God, the name of my God’s city—the new Jerusalem, which comes down out of heaven from my God—and my new name.

	13 ‘He who has an ear let him hear what the Spirit is saying to the churches.’

**[To Laodicea]**

	14 “And to the messenger of the church in Laodicea write: These things says the Amen, the faithful and true witness, the Originator of God’s creation: 15 ‘I know your works, that you are neither cold nor hot. I could wish you were cold or hot. 16 So then, since you are lukewarm, and neither hot nor cold, I am about to vomit you out of my mouth. 17 Because you say, “I am rich, even become wealthy, and have need of nothing,” and do not realize that you are the most wretched—yes, the most pitiable and poor and blind and naked—18 I counsel you to buy gold from me, refined by fire, so that you may become rich; and white garments, so that you may be clothed, and your nakedness not be shamefully exposed; and anoint your eyes with eye salve, so that you may see. 19 As many as I love I rebuke and discipline; so be zealous and repent!

	20 ‘Now then, I stand at the door and knock. If anyone should hear my voice and open the door I really will come in to him and eat with him, and he with me. 21 To the one who overcomes I will grant to sit with me on my throne, just as I overcame and sat down with my Father on His throne.

	22 ‘He who has an ear let him hear what the Spirit is saying to the churches.’”

**[“The things that must happen after these”]**
4:1 After these things I looked and wow—a door standing open in the sky, and the first voice that I heard, like a trumpet speaking with me, saying, “Come up here and I will show you the things that must take place after these.”

**[The Throne Room]**

	2 And immediately I was in spirit, and there, a throne set in heaven (and One sitting on the throne) 3 similar in appearance to a stone, jasper and carnelian, and there was a rainbow around the throne, similar in appearance to an emerald. 4 And around the throne were twenty-four thrones, and on the thrones I saw the twenty-four elders sitting, clothed in white robes and golden crowns on their heads. 5 And out of the throne came lightenings and voices and thunders; and seven lamps of fire were burning before His throne, which are seven spirits of God; 6 and before the throne it was like a sea of glass, similar to crystal.

**[The four living beings]**

	And in the midst of the throne and around the throne were four living beings full of eyes, front and back. 7 The first living being was similar to a lion, the second living being was similar to a calf, the third living being had a face like a man, and the fourth living being was similar to a flying eagle. 8 And the four living beings, each one of them, having six wings apiece, were full of eyes around and within. And they take no rest, day or night, saying: “Holy, holy, holy; Holy, holy, holy; Holy, holy, holy; The Lord God Almighty; He who was and who is and who is coming.”

**[The twenty-four elders]**

	9 And whenever the living beings ascribe glory and honor and thanksgiving to Him who sits on the throne, to Him who lives forever and ever, 10 the twenty-four elders fall down before Him who sits on the throne and worship Him who lives forever and ever, and they cast their crowns before the throne saying: 11 “You are worthy, our Lord and God, the Holy One, to receive the glory and the honor and the power, because You created all things, and by Your will they exist and were created!”

**[The Lamb takes the scroll]**

	5:1 And I saw upon the right hand of Him who sat on the throne a scroll, written inside and outside, sealed with seven seals. 2 And I saw a strong angel proclaiming with a loud voice, “Who is worthy to open the scroll and to break its seals?” 3 And no one in heaven or on earth or under the earth was able to open the scroll or to look at it. 4 And I began to really weep, because no one was found worthy to open and read the scroll, or to look at it.

	5 So one of the elders says to me, “Stop weeping! Look! The Lion of the tribe of Judah, the Root of David, has prevailed to open the scroll and its seven seals.” 6 And I saw in the midst of the throne and of the four living beings, and in the midst of the elders, a Lamb standing—as if slaughtered, having seven horns and seven eyes, which are the seven spirits of God sent out into all the earth. 7 And He goes and takes it out of the right hand of the One sitting on the throne!

**[A new song]**

	8 And when He took the scroll the four living beings and the twenty-four elders fell down before the Lamb, each having harps and golden bowls full of incenses, which are the prayers of the saints. 9 And they sing a new song saying: “You are worthy to take the scroll and to open its seals; because You were slaughtered, and have redeemed us to God by your blood out of every tribe and language and people and ethnic nation; 10 and You have made them kings and priests to our God, and they will reign on the earth.”

**[All the angels]**

	11 And I looked, and I heard as it were the voice of many angels, around the throne and the living beings and the elders. And their number was ten thousand times ten thousand and a thousand thousands, 12 saying with a great voice: “Worthy is the Lamb who was slaughtered to receive the power and wealth and wisdom and strength and honor and glory and blessing!”



**[Every creature]**

	13 And every creature which is in the heaven and upon the earth and under the earth, and those upon the sea, and everything in them—I heard them all saying: “To Him who sits upon the throne and to the Lamb: the blessing and the honor and the glory and the power for ever and ever! Amen!!” 14 and the four living beings saying the “Amen”. And the elders fell and did obeisance.

**[The Lamb opens the seals]**

**[The first seal]**

	6:1 And I saw that the Lamb opened one of the seven seals, and I heard one of the four living beings saying, like a voice of thunder, “Come!” 2 And I looked and, behold, a white horse! And he who sat on it had a bow. And a crown was given to him; and he went out conquering, that is, in order to conquer.

**[The second seal]**

	3 And when He opened the second seal I heard the second living being saying, “Come!” 4 And another horse went out, fiery red, and it was granted to him who sat on it to take the peace from the earth, so that they would slaughter each other; also, a huge sword was given to him.

**[The third seal]**

	5 And when He opened the third seal I heard the third living being saying, “Come!” And I looked and, behold, a black horse! And he who sat on it had a pair of scales in his hand. 6 And I heard a voice in the midst of the four living beings saying, “A ‘quart’ of wheat for a denarius and three ‘quarts’ of barley for a denarius; but do not harm the olive oil and the wine.”

**[The fourth seal]**

	7 And when He opened the fourth seal I heard a voice from the fourth living being saying, “Come!” 8 And I looked and behold, a sickly pale horse! and as for the one sitting upon it, his name is Death, and Hades follows with him. And authority was given to him over a fourth of the earth, to kill by sword and by famine and by death, even by the wild animals of the earth.

**[The fifth seal]**

	9 And when He opened the fifth seal I saw underneath the altar the souls of the people who had been slaughtered on account of the Word of God and on account of the testimony of the Lamb which they held. 10 And they cried out with a loud voice saying, “How long, O Sovereign, Holy and True, until You judge and avenge our blood on those who dwell on the earth?” 11 So a white robe was given to each of them, and they were told that they should rest a while longer, until both their fellow slaves and their brothers, who were about to be killed just like they were, should complete the number.

**[The sixth seal]**

	12 And I saw, just when He opened the sixth seal—there was a severe earthquake, and the sun became black as sackcloth of hair, and the moon became like blood. 13 And the stars of heaven fell to the earth, like a fig tree drops its late figs when shaken by a strong wind. 14 And the sky was split, like a scroll being rolled up, and every mountain and island was moved out of its place.

	15 And the kings of the earth and the magnates and the generals and the rich and the mighty, and every slave and every free man, hid themselves in the caves and among the rocks of the mountains. 16 And they said to the mountains and the rocks, “Fall on us and hide us from the face of Him who sits on the throne and from the wrath of the Lamb! 17 Because the great day of His wrath has come, and who is able to stand?”

**[Parenthesis]**

**[The sealed of Israel]**

	7:1 And after this I saw four angels standing on the four corners of the earth, holding the four winds of the earth, so that no wind should blow upon the earth, not on the sea, not on any tree. 2 And I saw another angel ascending from the sun’s rising, having the seal of the Living God. And he cried out with a loud voice to the four angels, to whom it had been granted to harm the earth and the sea,              3 saying: “Do not harm the earth nor the sea nor the trees, until we have sealed the slaves of our God on their foreheads.” 4 And I heard the number of those who were sealed, one hundred and forty four thousand, sealed out of every tribe of the sons of Israel: 5 From the tribe of Judah twelve thousand were sealed, from the tribe of Reuben twelve thousand, from the tribe of Gad twelve thousand, 6 from the tribe of Asher twelve thousand, from the tribe of Naphtali twelve thousand, from the tribe of Manasseh twelve thousand, 7 from the tribe of Simeon twelve thousand, from the tribe of Levi twelve thousand, from the tribe of Issachar twelve thousand, 8 from the tribe of Zebulon twelve thousand, from the tribe of Joseph twelve thousand, from the tribe of Benjamin twelve thousand were sealed.

**[A multitude from the Great Tribulation]**

	9 After these things I looked, and wow, a great multitude that no one could number, from all ethnic nations and tribes and peoples and languages, standing before the Throne and before the Lamb, clothed with white robes and palm branches in their hands. 10 And they shouted with a loud voice saying, “Saved by our God who sits on the throne, and by the Lamb!”

	11 And all the angels stood around the Throne, and the elders and the four living beings, and they fell down before the Throne, on their faces, and worshipped God, 12 saying: “Amen! The blessing and the glory and the wisdom and the thanksgiving and the honor and the power and the strength to our God for ever and ever! Amen.”

	13 And one of the elders reacted, saying to me, “Who are these that are clothed in the white robes, and where did they come from?” 14 So I said to him, “My lord, you know.” So he said to me: “These are those who come out of the Great Tribulation—they washed their robes and made them white in the blood of the Lamb. 15 Therefore they are before the throne of God, and they serve Him day and night in His sanctuary. And He who sits on the throne will shelter them. 16 They shall not hunger anymore, nor thirst anymore; the sun will absolutely not strike them, nor any heat; 17 because the Lamb who is in the midst of the throne will shepherd them and lead them to springs of waters of life. And God will wipe away every tear from their eyes.”

**[The seventh seal]**

	8:1 And when He opened the seventh seal there was silence in heaven for about half an hour.        2 And I saw the seven angels who stood before God, and seven trumpets were given to them.

	3 And another angel came and stood at the altar, having a golden censer. He was given lots of incense so that he could offer it with the prayers of all the saints upon the golden altar that is before the throne. 4 And the smoke of the incense with the prayers of the saints went up before God out of the angel’s hand. 5 Then the angel took the censer, filled it with fire from the altar, and threw it at the earth. And there were voices and thunders and lightnings and an earthquake. 6 And the seven angels who had the seven trumpets prepared themselves to trumpet.

**[The first trumpet]**

	7 So the first one trumpeted, and there appeared hail and fire mixed with blood, and it [the mixture] was thrown at the earth, and a third of the earth was burned up; that is, a third of the trees was burned up and all green grass was burned up.

**[The second trumpet]**

	8 So the second angel trumpeted, and something like a great burning mountain was thrown into the sea, and a third of the sea became blood. 9 And a third of the creatures with souls in the sea died. And a third of the ships were destroyed.

**[The third trumpet]**

	10 So the third angel trumpeted, and a great star fell out of the sky, burning like a torch, and it fell upon a third of the rivers, and on the springs of waters. 11 The name of the star is called Wormwood; so a third of the waters were turned into wormwood, and many people died from the waters because they were made bitter.

**[The fourth trumpet]**

	12 So the fourth angel trumpeted, and a third of the sun was struck, and a third of the moon, and a third of the stars so that a third of them was darkened; so a third of the day did not shine, and the night likewise.

	13 And I saw and heard an eagle flying in midheaven saying with a loud voice, three times; “Woe, woe, woe to the inhabitants of the earth because of the remaining trumpet blasts of the three angels who are about to trumpet!”

**[The fifth trumpet]**

	9:1 So the fifth angel trumpeted, and I saw a ‘star’ that had fallen out of the sky to the earth. And to him was given the key to the shaft of the Abyss. 2 So he opened the shaft of the Abyss and smoke went up out of the shaft, like the smoke of a burning furnace; and the sun and the air were darkened because of the smoke from the shaft. 3 And ‘locusts’ exited from the smoke into the earth. And to them was given a capability just like the scorpions of the earth have capability. 4 And they were told not to harm the grass of the earth, nor any green plant, nor any tree, but only those men who do not have the seal of God on their foreheads. 5 And it was designated to them [locusts], not to kill them [men] but, to torment them five months. And their torment is like the torment of a scorpion whenever it strikes a person. 6 And in those days the people will seek death but not find it; they will want to die but death will run away from them.

	7 Now the appearance of the ‘locusts’ was like horses prepared for battle, and something like a golden crown was on their heads, and their faces were like human faces. 8 They had hair like a woman’s and their teeth were like a lion’s. 9 They had breastplates like breastplates of iron and the noise of their wings was like the noise of many chariots with horses rushing into battle. 10 And, they have tails like scorpions and stingers precisely in those tails! They have the capability to hurt the populace five months, 11 having as king over them the angel of the Abyss—his name in Hebrew is Abbadon, while in Greek he has the name Apollyon.

	12 The first woe is past, but, two woes are still coming, after these things.

**[The sixth trumpet]**

	13 So the sixth angel trumpeted, and I heard a voice from the four horns of the golden altar that is before God 14 saying to the sixth angel who had the trumpet, “Release the four angels who are bound at the great river Euphrates.” 15 So the four angels were released—they had been prepared for the hour and the day and month and year—so that they might kill a third of mankind. 16 And the number of the mounted troops was a hundred million (I heard their number). 17 And in the vision I saw the horses like this: those who rode them had breastplates of fiery red, hyacinth blue and sulfur yellow; the heads of the horses were like lions’ heads; out of their mouths came fire, smoke and brimstone. 18 By these three plagues a third of mankind was killed—by the fire and the smoke and the brimstone that came out of their mouths. 19 For the capability of the horses is in their mouths—and in their tails, because their tails are like snakes, having heads, and with them they do harm.

	20 Yet the rest of the people, those who were not killed by these plagues, did not repent of the works of their hands, so as to stop worshipping the demons, even the idols of gold, silver, bronze, stone and wood, which can neither see nor hear nor walk; 21 and they did not repent of their murders or their sorceries or their fornication or their thefts.

**[Parenthesis]**

**[John eats a little book]**

	(10:1 I saw a mighty angel descending out of heaven, clothed with a cloud, and a rainbow on his head; his face was like the sun and his feet like pillars of fire; 2 and he had a little book open in his hand. He placed his right foot on the sea and his left on the land, 3 and he cried out with a loud voice, just like a lion roars. And when he cried out the seven thunders uttered their voices. 4 Now when the seven thunders spoke I was about to write, but I heard a voice out of heaven saying, “Seal up the things that the seven thunders said,” and “You write after these things.” 5 And the angel whom I saw standing on the sea and on the land raised his right hand to the heaven 6 and swore by Him who lives forever and ever, who created the heaven and the things in it, and the earth and the things in it, and the sea and the things in it, that there would be no further delay, 7 but in the days of the blast of the seventh angel, whenever he should trumpet, the mystery of God that He declared to His slaves the prophets would be finished.

	8 Now the voice that I heard out of heaven was speaking to me again and saying, “Go, take the little book that is open in the hand of the angel who is standing on the sea and on the land.” 9 So I went to the angel and said to him, “Give me the little book,” And he says to me, “Take and eat it up; it will make your stomach bitter, but in your mouth it will be as sweet as honey.” 10 So I took the little book out of the angel’s hand and ate it up, and it was as sweet as honey in my mouth. But when I had eaten it my stomach was made bitter. 11 And he said to me, “You must prophesy again over many peoples, even over ethnic nations and languages and kings.”

**[The two witnesses]**

	11:1 I was given a reed like a measuring rod. And the angel stood saying, “Rise and measure the temple of God and the altar, and those who worship there. 2 But leave out the outer court of the temple and do not measure it, because it has been given to the nations; and they will trample the holy city for forty-two months. 3 And I will give authority to my two witnesses, and they will prophesy one thousand two hundred and sixty days, clothed in sackcloth.”

	4 These are the two olive trees, even the two lampstands that stand before the Lord of the earth. 5 And if anyone wants to harm them fire comes out of their mouths and consumes their enemies. So if anyone wants to harm them he must be killed in this way. 6 They have authority to shut up the sky so that no rain falls during the days of their prophecy; and they have authority over the waters to turn them into blood, and to strike the earth with every plague, as often as they wish.

7 When they finish their witness, the Beast of prey that comes up out of the Abyss will make war with them, overcome them and kill them 8—and leave their corpses in the street of the great city! (which is called Sodom and Egypt, spiritually speaking), even where their Lord was crucified.

9 And those from the peoples, tribes, languages and ethnic nations look at their corpses three-and-a-half days, and will not allow their corpses to be buried. 10 And those who dwell on the earth rejoice over them, and they will enjoy themselves and send gifts to one another, because these two prophets tormented those who dwell on the earth.

11 And after three-and-a-half days the breath from God entered them and they stood on their feet, and a great fear fell on those who were watching them. 12 And I heard a loud voice from the heaven saying to them, “Come up here!” And they went up to heaven in a cloud, and their enemies watched them. 13 And in that day there was a severe earthquake and a tenth of the city fell, and seven thousand individuals were killed in the earthquake. And the rest became fearful and gave glory to the God of heaven.)

14 The second woe is past. Look out, here comes the third woe!



**[The seventh trumpet]**

	15 So the seventh angel trumpeted, and there were loud voices in heaven saying, “The kingdom of the world has become the kingdom of our Lord and of His Christ, and He shall reign forever and ever.”         16 And the twenty-four elders, who sit on their thrones in God’s presence, fell on their faces and worshipped God 17 saying: “We thank You, O Lord God Almighty, He who is and who was and who is coming, because You have taken up your great power and begun to reign. 18 The nations were angry and your wrath came, even the time for the dead to be judged and to give the reward to Your slaves the prophets, and to the saints and those who fear your name, small and great, and to destroy those who have corrupted the earth.” 19 And the temple of God in heaven was opened, and the ark of the covenant of the Lord was seen in His temple. And there were lightnings, noises, thunderings and huge hail.

**[Parenthesis—partly historical]**

**[The woman, the Child, the dragon]**

	12:1 A great sign appeared in the sky: a woman clothed with the sun, with the moon under her feet, and on her head a crown of twelve stars. 2 And being pregnant she was crying out in labor, being in great pain to give birth.

	3 And another sign appeared in the sky: wow, a dragon, huge, fiery red, having seven heads and ten horns, with seven diadems on his heads. 4 And his tail grabbed a third of the stars of heaven and threw them to the earth.

	And the dragon stood before the woman who was about to give birth in order to devour her Child as soon as she gave birth. 5 And she bore a Son, a male, who would shepherd all the nations with a rod of iron. And her Child was snatched up to God, even to His throne.

	6 And the woman fled into the wilderness to where she has a place prepared by God, so that they may nourish her there one thousand two hundred and sixty days.

**[Satan excluded from heaven]**

	7 War was declared in heaven; Michael and his angels were to wage war with the dragon; so the dragon and his angels made war, 8 but he was not strong enough; neither was there any place found for him in heaven any more. 9 So the great dragon was expelled, that ancient serpent, who is called Slanderer and Satan, who deceives the whole inhabited world; he was thrown into the earth, and his angels were expelled with him. 10 And I heard a loud voice in the heaven saying: “Now the salvation and the power have come, even the Kingdom of our God and the authority of His Christ, because the accuser of our brothers has been thrown down, who accused them before our God day and night.      11 And they conquered him by the blood of the Lamb and by the word of their testimony, and they did not cherish their lives, even up to death. 12 Therefore rejoice, O heavens, yes, you who are dwelling in them! Woe to the earth and the sea! Because the devil has come down to you, having great wrath, knowing that he has little time.”

**[Satan persecutes the woman]**

	13 So when the dragon perceived that he had been thrown into the earth, he persecuted the woman who gave birth to the Male. 14 And to the woman were given two wings of the great eagle, so that she might fly into the wilderness, into her place, so that she might be nourished there for a time and times and half a time, from the presence of the serpent. 15 So the serpent expelled water from his mouth after the woman, like a river, so as to cause her to be overwhelmed by the flood. 16 But the ground helped the woman; indeed, the ground opened its mouth and drank up the river that the dragon expelled from his mouth. 17 So the dragon was furious about the woman and off he went to make war with the rest of her offspring, those who keep the commands of God and hold the testimony of Jesus.

**[Various Vignettes]**

**[A beast from the sea]**

	13:1 Now I was standing on the seashore, and I saw a Beast of prey coming up out of the sea, having seven heads and ten horns, and on his horns ten diadems and on his heads blasphemous names. 2 The beast that I saw was similar to a leopard, his feet were like those of a bear, and his mouth was like a lion’s mouth. And the dragon gave him his power and his throne and great authority. 3 And one of his heads was as if it had been mortally wounded, but his fatal wound was healed. And the whole earth marveled after the Beast.

	4 And they did obeisance to the dragon who had given the authority to the Beast, and they did obeisance to the Beast saying, “Who is like the Beast, and who is able to make war with him?” 5 And he was given a mouth speaking great things, that is, blasphemy; and he was given authority to make war forty-two months. 6 So he opened that mouth of his in blasphemy against God, to blaspheme His name and His tabernacle, those who dwell in Heaven. 7 And it was given to him to make war with the saints and to conquer them. And authority was given him over every tribe and language and ethnic nation. 8 All who dwell on the earth will do obeisance to him, whose names have not been written in the Book of Life of the Lamb slaughtered from the foundation of the world.

	9 If anyone has an ear, let him hear. 10 If anyone has captivity, he goes away. If anyone kills with the sword, with the sword he must be killed. Here is the endurance and the faith of the saints.

**[a beast from the land]**

	11 Now I saw another beast of prey coming up out of the land, and he had two horns like a lamb and spoke like a dragon. 12 And he exercises all the authority of the first Beast in his presence; and he started to cause the earth and those who dwell in it to worship the first Beast, whose mortal wound was healed. 13 And he performs great signs, including that fire should come down from heaven upon the earth before the people. 14 And he deceives my own people, those dwelling on the earth, by the signs that it was given to him to perform before the Beast, telling those who dwell on the earth to make an image to the Beast who had the sword wound and lived. 15 And it was granted to him to give breath to the image of the Beast, so that the image of the Beast should actually speak, and should cause as many as would not worship the image of the Beast to be killed. 16 And he causes everyone—both small and great, both rich and poor, both free and slave—to receive marks on their right hand or on their foreheads, 17 so that no one would be able to buy or sell who does not have the mark, the name of the Beast or the number of his name. 18 Here is wisdom: let the one who has understanding calculate the number of the Beast, for it is the number of man—his number is 666.

**[The Lamb and the 144,000]**

	14:1 And wow, I saw a Lamb standing on Mount Zion, and with Him one hundred and forty-four thousand, having His name and His Father’s name written on their foreheads. 2 And I heard a sound from the sky, like the sound of many waters, and like the sound of loud thunder; and the sound that I heard was like harpists playing on their harps. 3 And they sing a new song before the Throne, and before the four living beings and the elders; and no one was able to learn the song except the 144 thousand, who had been redeemed from the earth. 4 These are the ones not defiled with women, for they are virgins; these are the ones who follow the Lamb wherever He may go. These were redeemed by Jesus from among men, firstfruits for God and for the Lamb; 5 no lie was found in their mouth, for they are blameless.

**[Three angels]**

	6 And I saw another angel flying in mid-heaven, having an everlasting gospel to be proclaimed to those who reside on the earth—to every ethnic nation and tribe and language and people—7 saying with a loud voice, “Fear God and give Him glory, because the hour of His judging has come, and do obeisance to Him who made heaven and earth, the ocean and springs of water.”

	8 And another, a second, angel followed, saying, “It fell, it fell, Babylon the great!—she made all the nations drink of the wine of the rage of her fornication.”

	9 And another angel, a third, followed them, saying with a loud voice, “If anyone worships the Beast and his image, and receives a mark on his forehead or on his hand, 10 really, he will drink of the wine of the fury of God, mixed at full strength in the cup of His wrath. In fact, he will be tormented with fire and sulfur before the holy angels and before the Lamb.” 11 So the smoke of their torment goes up forever and ever, and they have no rest day or night, those who worship the Beast and his image, and whoever receives the mark of his name.

	12 Here is the endurance of the saints, here those who keep the commands of God and the faith of Jesus. 13 I heard a voice from heaven saying to me, “Write: ‘Blessed are the dead who die in the Lord from now on’ (“Yes” says the Spirit) ‘so that they may rest from their labors, and their works follow along with them’.”

**[The earth is harvested]**

	14 And wow, I saw a white cloud, and someone like a son of man sitting on the cloud, having on his head a golden crown and in his hand a sharp sickle. 15 And another angel came out of the temple crying out with a loud voice to the one sitting on the cloud, “Thrust in your sickle and reap, for the time to reap has come because the harvest of the earth is dry.” 16 So the one sitting on the cloud swung his sickle upon the earth, and the earth was harvested.

	17 Then another angel came out of the temple (the one in heaven), he too having a sharp sickle.     18 And another angel came out from the altar (having authority over the fire) and he called out with a loud cry to the one having the sharp sickle saying, “Thrust in your sharp sickle and gather the grape clusters of the vine of the earth, because her grapes are ripe.” 19 So the angel swung his sickle at the earth and gathered the vine of the earth and threw it into the great winepress of God’s fury. 20 And the winepress was trampled outside the city, and blood came out of the winepress up to the horses’ bridles, for a thousand six hundred stadia.

**[Here come the bowls!]**

	15:1 And I saw another sign in heaven, great and marvelous: seven angels having the seven last plagues—in them the fury of God is completed.

**[The song of the victors]**

	2 And I saw as it were a sea of glass mingled with fire, and those who prevailed over the Beast and over his image and over the number of his name, standing on the glassy sea, having harps of God. 3 They sing the song of Moses, the slave of God, and the song of the Lamb, saying: “Great and marvelous are Your works, O Lord God, the Almighty! Just and true are Your ways, O King of the nations! 4 Who could not fear You, O Lord, and glorify Your name? Because You alone are holy, because all the nations will come and do obeisance before You, because Your righteous judgments have been manifested.”

**[The angels are commissioned]**

	5 After these things I looked, and the sanctuary of the tabernacle of the testimony in heaven was opened. 6 And out from the sanctuary came the seven angels, the ones having the seven plagues; they were clothed in pure bright linen and were girded around the chests with golden belts. 7 Then one of the four living beings gave the seven angels seven golden bowls filled with the fury of God, the One who lives forever and ever. 8 The sanctuary was filled with smoke from the glory of God and from His power, and no one was able to go into the sanctuary until the seven angels’ plagues were completed. 16:1 And I heard a loud voice from the sanctuary saying to the seven angels, “Go, pour out the bowls of God’s fury on the earth.”

**[The first bowl]**

	2 So off went the first one and poured out his bowl on the earth, and a foul and malignant ulcer appeared in the people who had the mark of the beast and those who worshipped his image.

**[The second bowl]**

	3 Then the second angel poured out his bowl on the sea, and it turned into blood, like a dead person’s; so every living soul in the sea died.

**[The third bowl]**

	4 Then the third angel poured out his bowl on the rivers and the springs of water, and they turned into blood. 5 And I heard the angel of the waters saying, “How just You are! The One who is and who was, the holy One, because You have judged these things. 6 Because they shed the blood of saints and prophets, and You have given them blood to drink. They deserve it!” 7 And I heard one from the altar saying, “Yes, O Lord God, the Almighty! Your judgings are true and just!”

**[The fourth bowl]**

	8 Then the fourth angel poured out his bowl on the sun, and it was granted to him to burn the people with fire. 9 So the people were burned with severe burns, and they blasphemed the name of God, who has authority over these plagues. And they did not repent to give Him glory.



**[The fifth bowl]**

	10 Then the fifth angel poured out his bowl on the throne of the Beast, and his kingdom was plunged into darkness; so they gnawed their tongues because of the pain. 11 And they blasphemed the God of heaven because of their pains, and because of their ulcers; yet they did not repent of their deeds.

**[The sixth bowl]**

	12 Then the sixth angel poured out his bowl on the great river Euphrates, and its water was dried up, so that the way for the kings from the sun’s rising might be prepared. 13 And I saw three unclean spirits, like frogs, coming out of the mouth of the dragon, out of the mouth of the Beast, and out of the mouth of the false prophet. 14 For they are spirits of demons, performing signs, which go out to the kings of the whole inhabited earth, to gather them to the battle of that great day of God Almighty. 15 (“Watch out, I am coming like a thief. Blessed is the one who watches and guards his clothes, so that he not walk about naked and they see his shame.”) 16 So he gathered them to the place called in Hebrew, Armageddon.

**[The seventh bowl]**

	17 Then the seventh angel poured out his bowl into the air, and a great voice came out of the sanctuary of heaven, from the Throne, saying, “It is done!” 18 and there were lightnings and thunders and noises. And there was a tremendous earthquake, a terribly severe earthquake such as had not occurred since mankind existed on the earth. 19 So the great city was divided into three parts, and the cities of the nations fell. And Babylon the great was remembered before God, to give her the cup of the wine of the fury of His wrath. 20 And every island fled, and mountains were not found. 21 And huge hailstones, weighing about a talent, fall out of the sky on the people; and the people blasphemed God on account of the plague of the hail, because its plague was exceedingly severe.

**[About Babylon]**

17:1 One of the seven angels who had the seven bowls came and spoke with me saying, “Come, I will show you the judgment of the great whore who sits on the many waters, 2 with whom the kings of the earth fornicated; and the inhabitants of the earth were made drunk with the wine of her fornication.”

**[A woman and a beast]**

	3 So he took me away in spirit to a wilderness. And I saw a woman sitting on a scarlet beast full of blasphemous names, having seven heads and ten horns. 4 And the woman was clothed in purple and scarlet, adorned with gold and precious stones and pearls, having in her hand a golden cup full of abominations and the filthiness of her fornication. 5 And on her forehead a name was written: “Mystery, Babylon the Great, the Mother of the prostitutes and the abominations of the earth.” 6 And I saw the woman drunk with the blood of the saints, even with the blood of the martyrs of Jesus. And upon seeing her I was tremendously impressed.

**[The vision explained]**

	7 So the angel said to me: “Why are you impressed? I will tell you the mystery of the woman and of the beast, having the seven heads and the ten horns, that carries her. 8 The beast that you saw was, and is not, and is about to come up out of the Abyss and to go into perdition. And those who dwell upon the earth will be amazed, whose names are not written in the Book of Life from the foundation of the world, when they see the beast that was, and is not and will be present. 9 Here is the mind that has wisdom: The seven heads are seven mountains on which the woman sits. 10 And there are seven kings; five have fallen, one is, the other has not come yet. And whenever he comes he must continue a short time. 11 And the beast that was and is not; he is actually the eighth, yet he is of the seven, and he is going into perdition. 12 And the ten horns that you saw are ten kings who have not yet received a kingdom, but they receive authority as kings with the Beast for one hour. 13 These are of one mind and give their power and authority to the Beast. 14 They will make war with the Lamb, and the Lamb will conquer them, because He is Lord of lords and King of kings; and those who are with Him are called and chosen and faithful.”

	15 Then he says to me: “The waters that you saw, where the whore sits, are peoples and multitudes and nations and languages. 16 And the ten horns that you saw, also the beast, these will hate the whore and will lay her waste and strip her and eat her flesh and burn her with fire. 17 Because God put it into their hearts to perform His purpose, even to be of one mind, and to give their kingdom to the Beast, until the words of God should be fulfilled. 18 Now the woman whom you saw is the great city that holds rulership over the kings of the earth.

**[Her fall proclaimed]**

	18:1 After these things I saw another angel coming down from heaven, having great authority, and the earth was illuminated by his splendor. 2 And he cried out with a strong voice saying: “It fell, it fell, Babylon the great! and has become a dwelling place of demons, even a prison of every unclean spirit, also a prison of every unclean and detestable bird. 3 Because all the nations have drunk of the rage of the wine of her fornication and the kings of the earth have fornicated with her, and the merchants of the earth became rich through the strength of her luxury.”

	4 And I heard another Voice from heaven saying: “Come out of her, my people, so as not to participate in her sins and so as not to receive of her plagues. 5 For her sins have reached to heaven and God has remembered about her her iniquities. 6 Render to her just as she rendered to you; yes, pay her back double, according to her deeds; in the cup that she mixed, mix double for her. 7 To the extent that she glorified herself and lived luxuriously, by so much give her torment and sorrow; because in her heart she says, ‘I sit a queen, and am not a widow; and I will certainly not see sorrow.’ 8 Therefore her plagues will come in one day—death and sorrow and famine—and she will be burned up with fire; because the Lord God who has judged her is strong.

**[Her fall lamented]**

	9 “The kings of the earth who fornicated and lived luxuriously with her will weep and mourn over her, when they see the smoke of her burning, 10 standing afar off for fear of her torment, saying, ‘Alas, alas, O great city Babylon, O mighty city! Because your judgment came in one hour.’

	11 “And the merchants of the earth weep and sorrow over her because no one buys their goods anymore: 12 goods of gold and of silver, of precious stones and of pearl, of fine linen and of purple, of silk and of scarlet; every citron wood and object of ivory, every object of most precious wood and of bronze and of iron and of marble; 13 cinnamon and incense and perfume and frankincense, wine and olive oil and fine flour and wheat, cattle and sheep and horses and carriages, and bodies and souls of men! 14 (‘Yes, the fruit that your soul craved has gone from you, and all the sumptuous and splendid things have perished from you, and you will never find them again!’) 15 The merchants of these things, who became rich by her, will stand afar off for fear of her torment, weeping and sorrowing 16 and saying, ‘Alas, alas, O great city! that was clothed in fine linen and purple and scarlet, and was adorned with gold and precious stones and pearls; 17 because in one hour such great wealth was laid waste.’

	“And every ship captain, and all who travel by ship—sailors and as many as work the sea—stood afar off 18 and cried out, seeing the smoke of her burning, saying, ‘Who is like the great city!?’ 19 They threw dust on their heads and cried out, weeping and sorrowing and saying, ‘Alas, alas, O great city! by which all who had ships in the sea became rich, by her costly abundance; because in one hour she was laid waste.’

**[Her doom final]**

	20 “Rejoice over her, O heaven, yes you saints and apostles and prophets, because God has pronounced your judgment against her!” 21 And a mighty angel took up a stone like a huge millstone and threw it into the ocean saying: “The great city Babylon will be thrown down violently, just like that, and will never be found again. 22 ‘The sound of harpists and musicians and flutists and trumpeters will never be heard in you again; no craftsman of whatever craft will ever be found in you again; the sound of a millstone will never be heard in you again; 23 the light of a lamp will never shine in you again; the voice of bridegroom and bride will never be heard in you again; because your merchants were the magnates of the earth, because by your sorcery all the nations were deceived.’ 24 And in her was found the blood of prophets and saints, even of all who had been butchered on the earth.”

**[Her fall celebrated]**

	19:1 After these things I heard as it were the loud voice of a great multitude in heaven saying, “Hallelujah! The salvation and power and glory of our God! 2 Because His judgments are true and just, because He has judged the great whore who corrupted the earth with her fornication, and has avenged the blood of His slaves by her hand.” 3 And a second voice said, “Hallelujah! Her smoke goes up for ever and ever!” 4 And the twenty-four elders and the four living beings fell down and worshipped God, who sits on the throne, saying, “Amen, Hallelujah!” 5 And a voice came from the Throne saying, “”Praise our God, all you His slaves and those who fear Him, small and great!”

**[The wedding of the Lamb]**

	6 And I heard as it were the voice of a great multitude like the sound of many waters and like the sound of mighty thunderings saying: “Hallelujah! Because the Lord our God reigns, the Almighty! 7 Let us rejoice and exult and give Him the glory, because the wedding of the Lamb has come, and His wife has prepared herself.” 8 And it was granted to her to be dressed in fine linen, bright and pure, for the fine linen is the righteous deeds of the saints.

	9 And he says to me, “Write: ‘Blessed are those who are invited to the wedding banquet of the Lamb’.” And he says to me, “These are the true words of God.” 10 And I fell at his feet to worship him, but he says to me, “Don’t! I am your fellow slave and among your brothers who hold the testimony of Jesus. Worship God! For the testimony of Jesus is the spirit of prophecy.”

**[The battle of Armageddon]**

	11 I saw the heaven opened, and wow, a white horse! And the One who sits on it, called Faithful and True, both judges and makes war with righteousness. 12 Now His eyes were a flame of fire and on His head were many diadems, having names written, besides a written name that no one knows except Himself; 13 and He was clothed with a robe that had been dipped in blood, and His name is called The Word of God. 14 And the armies in heaven, clothed in fine linen, white, clean, followed Him on white horses. 15 And out of His mouth goes a sharp, two-edged sword, so that with it He may strike the nations. And He Himself will shepherd them with a rod of iron. And He Himself treads the winepress of the fury of the wrath of God, the Almighty. 16 And He has a name written on His robe and on His thigh, King of kings and Lord of lords!

**[A feast for vultures]**

	17 And I saw an angel standing in the sun; and he cried out with a loud voice, saying to all the birds that fly in mid-heaven, “Come, gather together to the great dinner of God, 18 so that you may eat flesh of kings and flesh of commanders and flesh of the mighty and flesh of horses along with their riders, even the flesh of all, both free and slave, both small and great.”

	19 And I saw the Beast and the kings of the earth and their armies gathered together to make war against the One riding the horse and against His army. 20 So the Beast was captured, and with him the False prophet, the one who performed signs in his presence (by which he had deceived those who had received the mark of the Beast and those who worshipped his image). The two were thrown alive into the Lake of Fire that burns with brimstone. 21 And the rest were killed by the sword that proceeds from the mouth of the One riding the horse. And all the birds were filled with their flesh.

**[The Millennium]**

**[Satan bound]**

	20:1 And I saw an angel coming down from heaven, having the key of the Abyss and a huge chain on his hand. 2 And he seized the dragon, the ancient serpent, who is a slanderer, even Satan, who deceives the whole inhabited earth, and bound him for a thousand years; 3 he threw him into the Abyss and locked and sealed it over him so that he should not deceive the nations any more until the thousand years were finished. And after these years he must be loosed for a short time.

**[Saints reign]**

	4 And I saw thrones, and they sat on them, and judgment was committed to them; also, I saw the souls of those who had been beheaded on account of the testimony of Jesus and on account of the Word of God, even those who had not worshipped the Beast or his image and had not received the mark on their forehead and on their hand. And they lived and reigned with Christ for a thousand years. 5 (Now the rest of the dead did not come to life until the thousand years were finished.) This is the first resurrection. 6 Blessed and holy is the one having a part in the first resurrection; upon such the second death has no power, but they will be priests of God and of Christ, and will reign with Him a thousand years.

**[The final rebellion]**

	7 Now when the thousand years are finished Satan will be released from his prison, 8 and he will go forth to deceive the nations that are in the four corners of the earth, Gog and Magog, to gather them together to the war, whose number is like the sand of the sea. 9 They went up on the breadth of the earth and surrounded the camp of the saints and the beloved city. And fire came down out of heaven from God and devoured them. 10 And the devil, who deceived them, was thrown into the Lake of Fire and brimstone, where the Beast and the False prophet also are. And they will be tormented day and night forever and ever.

**[The Great White Throne]**

	11 Then I saw a tremendous white throne and the One who sat on it, from whose face the earth and the sky fled away; and no place was found for them. 12 And I saw the dead, great and small, standing before the throne; and books were opened. And another Book was opened, namely, of Life. And the dead were judged according to their works, by the things that were written in the books. 13 The ocean gave up the dead who were in it, and Death and Hades gave up the dead who were in them; and they were judged each one according to their works. 14 And Death and Hades were thrown into the Lake of Fire. This is the second death, the Lake of Fire. 15 And if anyone was not found written in the Book of Life he was thrown into the Lake of Fire.

**[New heaven, new earth]**

	21:1 Now I saw a new heaven and a new earth, because the first heaven and the first earth had passed away; also, the ocean was no more. 2 And I saw the holy city, New Jerusalem, coming down out of heaven from God, prepared like a bride adorned for her husband. 3 And I heard a loud voice from heaven saying, “Take note, the tabernacle of God is with men and He will dwell with them, and they will be His people. Yes, God Himself will be with them. 4 And He will wipe away every tear from their eyes; there will be no more death nor sorrow nor crying nor pain—they will exist no more because the first things have gone.”

	5 Then He who sat on the throne said, “Take note, I make everything new!” And He says to me, “Write, because these words are true and faithful!” 6 Then He said to me, “I have become the Alpha and the Omega, the Beginning and the End. To the one who thirsts I will give of the spring of the water of Life freely. 7 He who overcomes will inherit these things, and I will be God to him and he will be a son to me. 8 But as for the cowardly and unbelieving and sinners and abominable and murderers and fornicators and sorcerers and idolaters, and all who are false, their portion is in the Lake that burns with fire and brimstone, which is the second death.”

**[The New Jerusalem]**

	9 Then one of the seven angels who had the seven bowls full of the seven last plagues came and spoke with me saying, “Come, I will show you the woman, the Lamb’s bride.” 10 So he transported me in spirit to a great and high mountain and showed me the great city, the holy Jerusalem, coming down out of heaven from God, 11 having the splendor of God. Her radiance was similar to a most precious stone, like a crystalline jasper stone; 12 she had a tremendous, high wall with twelve gates, and at the gates twelve angels, and names inscribed, namely the twelve tribes of the sons of Israel; 13 looking from the east, three gates, and from the north, three gates, and from the south, three gates, and from the west, three gates. 14 And the wall of the city had twelve foundations, and on them twelve names, of the twelve apostles of the Lamb. 15 Now he who spoke with me had a measure, a golden reed, so that he might measure the city and her gates. 16 The city is laid out as a square; that is, her length is equal to her width. So he measured the city with the reed at twelve thousand and twelve stadia. Her length and width and height are equal. 17 And he measured her wall, one hundred and forty-four cubits, the measure of a man (which is of an angel). 18 The material of her wall was jasper, and the city was pure gold, like clear glass. 19 And the foundations of the wall of the city were adorned with all kinds of precious stones: the first foundation had jasper, the second sapphire, the third chalcedony, the fourth emerald, 20 the fifth sardonyx, the sixth carnelian, the seventh chrysolite, the eighth beryl, the ninth topaz, the tenth chrysoprase, the eleventh jacinth, the twelfth amethyst. 21 And the twelve gates are twelve pearls; each individual gate was composed of one pearl. And the street of the city was pure gold, like transparent glass.

**[Her glory]**

22 I saw no sanctuary in her, because the Lord God, the Almighty, and the Lamb are her sanctuary. 23 And the city has no need of the sun or the moon, that they should shine on her, because the very glory of God illumines her, and the Lamb is her light. 24 And the nations will walk in her light, and the kings of the earth bring their glory and honor into her. 25 Her gates will absolutely not be closed by day (and no night will exist there). 26 And they will bring the glory and the honor of the nations into her. 27 But anything ‘common’ or anyone perpetrating an abomination or a lie will absolutely not enter her; only those who are written in the Lamb’s Book of Life.


**[Her river]**

	22:1 And he showed me a pure river of water of life, bright as crystal, proceeding from the throne of God and of the Lamb, 2 in the middle of her street. And on either side of the river was a tree of life producing twelve fruits, yielding each month’s fruit monthly; and the leaves of the tree are for the healing of the nations. 3 There will be no accursed thing there, but the throne of God and of the Lamb are in her, and His slaves will minister to Him. 4 They will see His face and His name is on their foreheads. 5 Night will not exist there and they will need neither lamp nor sunlight, because the Lord God illuminates them. And they will reign forever and ever.

**[Conclusion]**

6 Then he says to me, “These words are faithful and true. The Lord God of the spirits of the prophets sent His angel to show to His slaves the things that must shortly take place. 7 Take note, I am coming swiftly! Blessed is the one who keeps the words of the prophecy of this book.”

	8 Now I, John, who heard and saw these things, when I had heard and seen I fell down to worship at the feet of the angel who showed me these things, 9 but he says to me, “Don’t! I am your fellow slave and among your brothers the prophets, those who keep the words of this book. Worship God.” 10 Then he says to me, “Do not seal the words of the prophecy of this book, for the time is near.  11 He who acts unjustly let him act unjustly still, and let the filthy one be filthy still, and let the righteous one still practice righteousness, and let the holy one still be sanctified.”

**[Jesus’ final word]**

12 “Take note, I am coming swiftly, and my reward is with me to give to each one according to his work. 13 I am the Alpha and the Omega, beginning and end, the First and the Last.” 14 (Blessed are those who do His commands, so that they may have the right to the tree of life, even to enter through the gates into the city. 15 Outside are the ‘dogs’ and the sorcerers and the fornicators and the murderers and the idolaters, and everyone who loves and practices a lie.) 16 “I, Jesus, have sent my angel to testify these things to you, in the churches. I am the root and the offspring of David, the bright morning Star. 17 Both the Spirit and the Bride say, ‘Come!’ And let whoever hears say, ‘Come!’ And let whoever thirsts come; whoever wants to, let him take the water of life free of charge.

**[A serious warning]**

	18 “I testify to everyone who hears the words of the prophecy of this book: If any one adds to them, may God add to him the seven plagues written in this book! 19 And if anyone takes away from the words of the book of this prophecy, may God remove his share from the tree of life and out of the Holy City, that stand written in this book!”

**[John signs off]**

	20 He who testifies to these things says, “Yes, I am coming swiftly!” Oh yes!! Come, Lord Jesus!

21 The grace of the Lord Jesus Christ be with all the saints. Amen.

